Debian Bug report logs - #528362
linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>

Date: Tue, 12 May 2009 12:21:02 UTC

Severity: important

Tags: fixed-upstream

Merged with 526983

Found in versions linux-2.6/2.6.35-1~experimental.1, 2.6.32-1, 2.6.30-6, 2.6.26-19lenny2, linux-2.6/2.6.30-8, 2.6.30-8~bpo50+2, 2.6.32-4, 2.6.32-5, 2.6.26-19, 2.6.29-4

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=14962

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-image-2.6.29-2-686. (Tue, 12 May 2009 12:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 12 May 2009 12:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.
Date: Tue, 12 May 2009 13:19:22 +0100
Package: linux-image-2.6.29-2-686
Version: 2.6.29-4
Severity: important


Netdev watchdog should unload and reload module for r8169.
When it hangs I just do:
sudo rmmod r8169 mii ; sudo modprobe r8169 ; sudo modprobe mii
and it works again, but it is a mess.
It happens on all linux 2.6 kernels I've tried, experimental ones too.

[ 1388.000145] ------------[ cut here ]------------
[ 1388.000154] WARNING: at /build/buildd-linux-2.6_2.6.29-4-i386-vcILAN/linux-2.6-2.6.29/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x13b()
[ 1388.000163] Hardware name: Satellite A110
[ 1388.000167] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[ 1388.000172] Modules linked in: i915 drm i2c_algo_bit binfmt_misc ppdev parport_pc lp parport ipv6 acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats nls_utf8 nls_cp437 vfat fat nls_base fuse firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec arc4 snd_hwdep ecb snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_dummy iwl3945 snd_seq_oss pcmcia snd_seq_midi snd_rawmidi snd_seq_midi_event rfkill snd_seq mac80211 snd_timer joydev snd_seq_device yenta_socket lib80211 snd rsrc_nonstatic i2c_i801 psmouse soundcore pcmcia_core rng_core i2c_core pcspkr cfg80211 evdev serio_raw snd_page_alloc container battery video button ac output ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic ata_piix sdhci_pci sdhci uhci_hcd libata mmc_core led_class firewire_ohci firewire_core crc_itu_t scsi_mod ehci_hcd r8169 usbcore mii intel_agp agpgart thermal processor fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[ 1388.000373] Pid: 0, comm: swapper Not tainted 2.6.29-2-686 #1
[ 1388.000378] Call Trace:
[ 1388.000389]  [<c0125e98>] warn_slowpath+0x80/0xb6
[ 1388.000398]  [<c011fb5e>] update_rq_clock+0xe/0x1c
[ 1388.000407]  [<c0120e8c>] try_to_wake_up+0x14e/0x157
[ 1388.000415]  [<c011a44c>] place_entity+0x6c/0x9b
[ 1388.000423]  [<c011ca00>] put_prev_task_fair+0x77/0xd2
[ 1388.000431]  [<c011cf40>] enqueue_task_fair+0x19/0x51
[ 1388.000438]  [<c011a849>] enqueue_task+0x52/0x5d
[ 1388.000445]  [<c011a94d>] activate_task+0x1c/0x21
[ 1388.000453]  [<c0120e8c>] try_to_wake_up+0x14e/0x157
[ 1388.000462]  [<c028e731>] dev_watchdog+0xa8/0x13b
[ 1388.000471]  [<c01162e2>] default_spin_lock_flags+0x5/0x7
[ 1388.000480]  [<c02e7359>] _spin_lock_irqsave+0x25/0x2b
[ 1388.000488]  [<c012da35>] lock_timer_base+0x19/0x35
[ 1388.000495]  [<c012dbcb>] __mod_timer+0x96/0x9f
[ 1388.000504]  [<c012d574>] run_timer_softirq+0x14a/0x1b4
[ 1388.000512]  [<c028e689>] dev_watchdog+0x0/0x13b
[ 1388.000521]  [<c012a368>] __do_softirq+0x8c/0x115
[ 1388.000528]  [<c012a436>] do_softirq+0x45/0x53
[ 1388.000536]  [<c012a55a>] irq_exit+0x35/0x62
[ 1388.000544]  [<c01051a5>] do_IRQ+0x64/0x77
[ 1388.000552]  [<c0103a87>] common_interrupt+0x27/0x2c
[ 1388.000589]  [<f80b7081>] acpi_idle_enter_bm+0x279/0x2c9 [processor]
[ 1388.000601]  [<c026ebf1>] cpuidle_idle_call+0x5d/0x90
[ 1388.000609]  [<c010260a>] cpu_idle+0x5e/0x78
[ 1388.000614] ---[ end trace 8c9b2278a50f5bb7 ]---


-- Package-specific info:
** Version:
Linux version 2.6.29-2-686 (Debian 2.6.29-4) (waldi@debian.org) (gcc version 4.3.3 (Debian 4.3.3-8) ) #1 SMP Sun May 3 12:46:00 UTC 2009

** Command line:
root=/dev/sda1 ro quiet

** Tainted: G W (512)

** Kernel log:
[ 4582.204760] wlan0: deauthenticating by local choice (reason=3)
[ 4582.252141] wlan0: deauthenticating by local choice (reason=3)
[ 4582.302384] iwl3945 0000:04:00.0: PCI INT A disabled
[ 4592.772142] eth0: no IPv6 routers present
[ 4672.016272] r8169: eth0: link up
[ 4681.742216] r8169 0000:05:00.0: PCI INT A disabled
[ 4681.764150] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[ 4681.764183] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[ 4681.764216] r8169 0000:05:00.0: setting latency timer to 64
[ 4681.764447] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[ 4681.766234] eth0: RTL8101e at 0xf808e000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 27
[ 4682.191347] r8169: eth0: link down
[ 4682.191373] r8169: eth0: link down
[ 4682.191852] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 4683.412904] r8169: eth0: link up
[ 4683.416303] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[ 4684.429178] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 4684.429344] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 4684.429544] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 4684.474129] Registered led device: iwl-phy0:radio
[ 4684.474214] Registered led device: iwl-phy0:assoc
[ 4684.474253] Registered led device: iwl-phy0:RX
[ 4684.474290] Registered led device: iwl-phy0:TX
[ 4684.488261] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4686.727295] r8169: eth0: link up
[ 4697.500129] eth0: no IPv6 routers present
[ 4732.250470] iwl3945 0000:04:00.0: PCI INT A disabled
[ 4733.339289] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 4733.339457] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 4733.339659] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 4733.386579] Registered led device: iwl-phy0:radio
[ 4733.386666] Registered led device: iwl-phy0:assoc
[ 4733.386704] Registered led device: iwl-phy0:RX
[ 4733.386742] Registered led device: iwl-phy0:TX
[ 4733.425591] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4733.536540] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[ 4733.536573] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 4733.539383] wlan0 direct probe responded
[ 4733.539392] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4733.615392] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4733.619011] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4733.619047] wlan0: authenticated
[ 4733.619052] wlan0: associate with AP 00:11:21:6c:42:90
[ 4733.622556] wlan0: RX AssocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=43)
[ 4733.622563] wlan0: associated
[ 4733.624875] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 4743.662842] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[ 4743.685288] wlan0: deauthenticating by local choice (reason=3)
[ 4743.812158] wlan0: deauthenticating by local choice (reason=3)
[ 4743.858487] iwl3945 0000:04:00.0: PCI INT A disabled
[ 4743.889327] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 4743.889500] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 4743.889705] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 4743.934591] Registered led device: iwl-phy0:radio
[ 4743.934676] Registered led device: iwl-phy0:assoc
[ 4743.934714] Registered led device: iwl-phy0:RX
[ 4743.934751] Registered led device: iwl-phy0:TX
[ 4744.001234] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4745.065995] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[ 4745.066030] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 4745.069756] wlan0 direct probe responded
[ 4745.069765] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4745.141672] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4745.143249] wlan0: authenticated
[ 4745.143256] wlan0: associate with AP 00:11:21:6c:42:90
[ 4745.145323] wlan0: RX AssocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=44)
[ 4745.145330] wlan0: associated
[ 4745.149612] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 4747.249212] wlan0: deauthenticating by local choice (reason=3)
[ 4747.290520] iwl3945 0000:04:00.0: PCI INT A disabled
[ 4758.563378] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 4758.563544] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 4758.563743] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 4758.614347] Registered led device: iwl-phy0:radio
[ 4758.614432] Registered led device: iwl-phy0:assoc
[ 4758.614471] Registered led device: iwl-phy0:RX
[ 4758.614507] Registered led device: iwl-phy0:TX
[ 4758.626716] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4758.661608] wlan0: deauthenticating by local choice (reason=3)
[ 4758.693065] wlan0: deauthenticating by local choice (reason=3)
[ 4758.754394] iwl3945 0000:04:00.0: PCI INT A disabled
[ 4758.785070] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 4758.785236] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 4758.785435] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 4758.830213] Registered led device: iwl-phy0:radio
[ 4758.830299] Registered led device: iwl-phy0:assoc
[ 4758.830338] Registered led device: iwl-phy0:RX
[ 4758.830376] Registered led device: iwl-phy0:TX
[ 4758.918717] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4758.930707] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[ 4758.930743] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 4758.933624] wlan0 direct probe responded
[ 4758.933633] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4758.943840] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4758.945636] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 4758.945658] wlan0: authenticated
[ 4758.945663] wlan0: associate with AP 00:11:21:6c:42:90
[ 4758.950964] wlan0: RX AssocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=46)
[ 4758.950972] wlan0: associated
[ 4758.953450] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready

** Loaded modules:
Module                  Size  Used by
r8169                  27728  0 
mii                     4648  1 r8169
i915                  129704  2 
drm                   133312  3 i915
i2c_algo_bit            4888  1 i915
binfmt_misc             7168  1 
ppdev                   6224  0 
parport_pc             22020  0 
lp                      7872  0 
parport                30868  3 ppdev,parport_pc,lp
ipv6                  232468  20 
acpi_cpufreq            7044  0 
cpufreq_powersave       1276  0 
cpufreq_userspace       2748  0 
cpufreq_conservative     5456  0 
cpufreq_stats           3588  0 
nls_utf8                1472  1 
nls_cp437               5304  1 
vfat                    8672  1 
fat                    41688  1 vfat
nls_base                6508  4 nls_utf8,nls_cp437,vfat,fat
fuse                   48352  1 
firewire_sbp2          12500  0 
loop                   12988  0 
snd_hda_codec_realtek   173504  1 
snd_hda_intel          22092  0 
snd_hda_codec          58808  2 snd_hda_codec_realtek,snd_hda_intel
arc4                    1544  2 
snd_hwdep               6000  1 snd_hda_codec
ecb                     2352  2 
snd_pcm_oss            31708  0 
snd_mixer_oss          12000  1 snd_pcm_oss
snd_pcm                62708  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_dummy           2368  0 
iwl3945                71640  0 
snd_seq_oss            24756  0 
pcmcia                 23312  0 
snd_seq_midi            5448  0 
snd_rawmidi            18544  1 snd_seq_midi
snd_seq_midi_event      6072  2 snd_seq_oss,snd_seq_midi
rfkill                  9576  2 iwl3945
snd_seq                42120  6 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_seq_midi_event
mac80211              135592  1 iwl3945
snd_timer              17808  2 snd_pcm,snd_seq
joydev                  8560  0 
snd_seq_device          6108  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_rawmidi,snd_seq
yenta_socket           21276  1 
lib80211                6076  1 iwl3945
snd                    48420  12 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_seq_oss,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
rsrc_nonstatic          9424  1 yenta_socket
i2c_i801                8104  0 
psmouse                36628  0 
soundcore               6204  1 snd
pcmcia_core            30784  3 pcmcia,yenta_socket,rsrc_nonstatic
rng_core                3644  0 
i2c_core               20828  4 i915,drm,i2c_algo_bit,i2c_i801
pcspkr                  2092  0 
cfg80211               32996  2 iwl3945,mac80211
evdev                   8160  10 
serio_raw               4544  0 
snd_page_alloc          8036  2 snd_hda_intel,snd_pcm
container               3152  0 
battery                 5832  0 
video                  16348  0 
button                  5672  0 
ac                      2872  0 
output                  2504  1 video
ext3                  107180  2 
jbd                    42500  1 ext3
mbcache                 7180  1 ext3
sg                     19940  0 
sr_mod                 12840  0 
cdrom                  29804  1 sr_mod
sd_mod                 28252  5 
crc_t10dif              1616  1 sd_mod
ide_pci_generic         3408  0 
ide_core               91812  1 ide_pci_generic
ata_generic             4316  0 
ata_piix               20092  4 
sdhci_pci               6364  0 
sdhci                  14260  1 sdhci_pci
uhci_hcd               19392  0 
libata                148892  2 ata_generic,ata_piix
mmc_core               44120  1 sdhci
led_class               3668  2 iwl3945,sdhci
firewire_ohci          18620  0 
firewire_core          33504  2 firewire_sbp2,firewire_ohci
crc_itu_t               1796  1 firewire_core
scsi_mod              132076  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
ehci_hcd               29936  0 
usbcore               124912  3 uhci_hcd,ehci_hcd
intel_agp              22548  1 
agpgart                30624  3 drm,intel_agp
thermal                15092  0 
processor              39540  4 acpi_cpufreq,thermal
fan                     4104  0 
thermal_sys            10272  4 video,thermal,processor,fan
dm_mirror              12468  0 
dm_region_hash         10632  1 dm_mirror
dm_log                  8588  2 dm_mirror,dm_region_hash
dm_mod                 48856  2 dm_mirror,dm_log

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (600, 'testing'), (500, 'proposed-updates'), (500, 'stable'), (50, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.29-2-686 depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.2     tools for generating an initramfs
ii  module-init-tools             3.7-pre9-1 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.29-2-686 recommends:
ii  libc6-i686                    2.9-4      GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.29-2-686 suggests:
ii  g 0.97-53                                GRand Unified Bootloader (Legacy v
ii  l 2.6.29-1~experimental.2~snapshot.13314 Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.29-2-686/preinst/overwriting-modules-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/bootloader-error-2.6.29-2-686:
  linux-image-2.6.29-2-686/preinst/abort-install-2.6.29-2-686:
  linux-image-2.6.29-2-686/preinst/failed-to-move-modules-2.6.29-2-686:
  linux-image-2.6.29-2-686/preinst/initrd-2.6.29-2-686:
  linux-image-2.6.29-2-686/postinst/old-dir-initrd-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/old-initrd-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/bootloader-test-error-2.6.29-2-686:
  linux-image-2.6.29-2-686/postinst/depmod-error-initrd-2.6.29-2-686: false
  linux-image-2.6.29-2-686/preinst/elilo-initrd-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/lilo-initrd-2.6.29-2-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.29-2-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.29-2-686/postinst/depmod-error-2.6.29-2-686: false
  linux-image-2.6.29-2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.29-2-686/postinst/create-kimage-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/prerm/removing-running-kernel-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/old-system-map-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/bootloader-initrd-2.6.29-2-686: true
  linux-image-2.6.29-2-686/prerm/would-invalidate-boot-loader-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/abort-overwrite-2.6.29-2-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-image-2.6.29-2-686. (Wed, 13 May 2009 09:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Malishev <p.malishev@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 May 2009 09:51:43 GMT) Full text and rfc822 format available.

Message #10 received at 528362@bugs.debian.org (full text, mbox):

From: Paul Malishev <p.malishev@gmail.com>
To: 528362@bugs.debian.org
Subject: 2.6.26 oops
Date: Wed, 13 May 2009 13:37:36 +0400
[Message part 1 (text/plain, inline)]
I've got the same issues with Intel Ethernet Pro 100 on 2.6.26-2 in lenny/squeeze

May 12 20:23:20 eva kernel: [450226.140056] Clocksource tsc unstable (delta = 4686427513 ns)
May 12 20:23:23 eva kernel: [450235.000021] NETDEV WATCHDOG: eth0: transmit timed out
May 12 20:23:23 eva kernel: [450235.000054] ------------[ cut here ]------------
May 12 20:23:23 eva kernel: [450235.000059] WARNING: at net/sched/sch_generic.c:222 dev_watchdog+0x8f/0xdc()
May 12 20:23:23 eva kernel: [450235.000064] Modules linked in: ppdev lp tun ip6table_mangle nf_conntrack_ipv6 ip6t_LOG ip6table_filter ip6_tables xt_MARK iptable_mangle ipt_MASQUERADE ipt_REDIRECT iptable_nat nf_nat nf_conntrack_ipv4 xt_state nf_conntrack xt_tcpudp xt_limit iptable_filter ip_tables x_tables nfsd auth_rpcgss exportfs nfs lockd nfs_acl sunrpc ipv6 xfs w83627hf hwmon_vid loop snd_via82xx gameport snd_ac97_codec ac97_bus snd_pcm_oss snd_mixer_oss snd_pcm snd_page_alloc snd_mpu401_uart snd_seq_dummy snd_seq_oss snd_seq_midi snd_rawmidi snd_seq_midi_event parport_pc parport snd_seq snd_timer snd_seq_device i2c_viapro snd i2c_core psmouse pcspkr soundcore via_ircc serio_raw irda crc_ccitt usblp shpchp pci_hotplug button via_agp agpgart evdev sd_mod ext3 jbd mbcache dm_mirror dm_log dm_snapshot dm_mod raid0 md_mod ide_disk ide_pci_generic ata_generic libata dock usb_storage scsi_mod uhci_hcd floppy via82cxxx ide_core ehci_hcd usbcore e100 via_rhine 8139cp 8139too mii thermal processor fan thermal_sys
May 12 20:23:23 eva kernel:
May 12 20:23:23 eva kernel: [450235.000202] Pid: 0, comm: swapper Not tainted 2.6.26-2-686 #1
May 12 20:23:23 eva kernel: [450235.000219]  [<c01225bb>] warn_on_slowpath+0x40/0x66
May 12 20:23:23 eva kernel: [450235.000248]  [<c0119132>] hrtick_start_fair+0xeb/0x12c
May 12 20:23:23 eva kernel: [450235.000269]  [<c01188fe>] enqueue_task+0x52/0x5d
May 12 20:23:23 eva kernel: [450235.000281]  [<c0118924>] activate_task+0x1b/0x26
May 12 20:23:23 eva kernel: [450235.000291]  [<c011b6c5>] try_to_wake_up+0xe8/0xf1
May 12 20:23:23 eva kernel: [450235.000308]  [<c0131949>] autoremove_wake_function+0xd/0x2d
May 12 20:23:23 eva kernel: [450235.000324]  [<c01184a9>] __wake_up_common+0x2e/0x58
May 12 20:23:23 eva kernel: [450235.000341]  [<c011a68d>] __wake_up+0x29/0x39
May 12 20:23:23 eva kernel: [450235.000357]  [<c012f0b7>] insert_work+0x58/0x5c
May 12 20:23:23 eva kernel: [450235.000368]  [<c012f3a5>] __queue_work+0x1c/0x28
May 12 20:23:23 eva kernel: [450235.000378]  [<c012f400>] queue_work+0x33/0x3c
May 12 20:23:23 eva kernel: [450235.000388]  [<c0266c0d>] dev_watchdog+0x8f/0xdc
May 12 20:23:23 eva kernel: [450235.000398]  [<c01296b3>] run_timer_softirq+0x11a/0x17c
May 12 20:23:23 eva kernel: [450235.000408]  [<c0266b7e>] dev_watchdog+0x0/0xdc
May 12 20:23:23 eva kernel: [450235.000426]  [<c01265cd>] __do_softirq+0x66/0xd3
May 12 20:23:23 eva kernel: [450235.000438]  [<c012667f>] do_softirq+0x45/0x53
May 12 20:23:23 eva kernel: [450235.000445]  [<c0126936>] irq_exit+0x35/0x67
May 12 20:23:23 eva kernel: [450235.000451]  [<c01101c9>] smp_apic_timer_interrupt+0x6b/0x76
May 12 20:23:23 eva kernel: [450235.000458]  [<c0102656>] default_idle+0x0/0x53
May 12 20:23:23 eva kernel: [450235.000468]  [<c0104364>] apic_timer_interrupt+0x28/0x30
May 12 20:23:23 eva kernel: [450235.000476]  [<c0102656>] default_idle+0x0/0x53
May 12 20:23:23 eva kernel: [450235.000495]  [<c0114d68>] native_safe_halt+0x2/0x3
May 12 20:23:23 eva kernel: [450235.000509]  [<c0102683>] default_idle+0x2d/0x53
May 12 20:23:23 eva kernel: [450235.000515]  [<c01025ce>] cpu_idle+0xab/0xcb
May 12 20:23:23 eva kernel: [450235.000529]  =======================
May 12 20:23:23 eva kernel: [450235.000534] ---[ end trace d0ebdf151008bb04 ]---


$ uname -a
Linux eva 2.6.26-2-686 #1 SMP Thu Mar 26 01:08:11 UTC 2009 i686 GNU/Linux

Ethernet controllers I have:
00:06.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (8000ns min, 16000ns max)
        Interrupt: pin A routed to IRQ 17
        Region 0: I/O ports at ec00 [size=256]
        Region 1: Memory at dfffff00 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=375mA PME(D0-,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: 8139too

00:07.0 Ethernet controller: VIA Technologies, Inc. VT6105/VT6106S [Rhine-III] (rev 8b)
        Subsystem: D-Link System Inc Device 1405
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (750ns min, 2000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 18
        Region 0: I/O ports at e800 [size=256]
        Region 1: Memory at dffffe00 (32-bit, non-prefetchable) [size=256]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: via-rhine

00:0a.0 Ethernet controller: Intel Corporation 82557/8/9/0/1 Ethernet Pro 100 (rev 05)
        Subsystem: IBM 82558B Ethernet Pro 10/100
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (2000ns min, 14000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 17
        Region 0: Memory at dd9ff000 (32-bit, prefetchable) [size=4K]
        Region 1: I/O ports at e400 [size=32]
        Region 2: Memory at dfe00000 (32-bit, non-prefetchable) [size=1M]
        Expansion ROM at dfd00000 [disabled] [size=1M]
        Capabilities: [dc] Power Management version 1
                Flags: PMEClk- DSI+ D1+ D2+ AuxCurrent=0mA PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: e100


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `linux-image-2.6.29-2-686' to `linux-2.6'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Tue, 23 Jun 2009 10:36:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Tue, 25 Aug 2009 21:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 25 Aug 2009 21:36:05 GMT) Full text and rfc822 format available.

Message #17 received at 528362@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
Cc: 528362@bugs.debian.org
Subject: Re: linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.
Date: Tue, 25 Aug 2009 23:33:45 +0200
On Tue, May 12, 2009 at 01:19:22PM +0100, Victor Pablos Ceruelo wrote:
> Package: linux-image-2.6.29-2-686
> Version: 2.6.29-4
> Severity: important
> 
> 
> Netdev watchdog should unload and reload module for r8169.
> When it hangs I just do:
> sudo rmmod r8169 mii ; sudo modprobe r8169 ; sudo modprobe mii
> and it works again, but it is a mess.
> It happens on all linux 2.6 kernels I've tried, experimental ones too.

Does this still occur with 2.6.30?

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 25 Sep 2009 11:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Sep 2009 11:57:03 GMT) Full text and rfc822 format available.

Message #22 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: 528362@bugs.debian.org
Subject: Re: Bug#528362: Acknowledgement (linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.)
Date: Fri, 25 Sep 2009 13:46:42 +0200
More information can be found here:
http://www.kerneloops.org/submitresult.php?number=749887

Debian Bug Tracking System wrote:
> Thank you for filing a new Bug report with Debian.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  Debian Kernel Team <debian-kernel@lists.debian.org>
>
> If you wish to submit further information on this problem, please
> send it to 528362@bugs.debian.org, as before.
>
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.
>
>
>   


-- 
---------------------------------------------------------------------
---------------------------------------------------------------------

Víctor Pablos Ceruelo - Software Engineer, EMCL and Phd student

Telephone number: +34 655 53 64 27
Email: vpablos at fi dot upm dot es or
      victorpablosceruelo at gmail dot com
Msn:   victorpablosceruelo at gmail dot com
Skype: victorpablosceruelo
Web page: https://babel.ls.fi.upm.es/~vpablos/
---------------------------------------------------------------------
---------------------------------------------------------------------
Si ha recibido este correo electrónico por error, le informamos que 
puede contener información confidencial y que está prohibido su uso.
Le rogamos lo comunique a su remitente y lo elimine. 
Gracias por su colaboración.

If you receive this e-mail by error, please note that it may contain 
confidential information, therefore, the use of this information is
strictly forbidden. Please inform the sender of the error and delete 
the information received. 
Thank you for your collaboration. 
---------------------------------------------------------------------
---------------------------------------------------------------------






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 25 Sep 2009 12:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Sep 2009 12:15:07 GMT) Full text and rfc822 format available.

Message #27 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Moritz Muehlenhoff <jmm@inutil.org>
Cc: 528362@bugs.debian.org
Subject: Re: linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.
Date: Fri, 25 Sep 2009 14:01:14 +0200
[Message part 1 (text/plain, inline)]
Moritz Muehlenhoff wrote:
> On Tue, May 12, 2009 at 01:19:22PM +0100, Victor Pablos Ceruelo wrote:
>   
>> Package: linux-image-2.6.29-2-686
>> Version: 2.6.29-4
>> Severity: important
>>
>>
>> Netdev watchdog should unload and reload module for r8169.
>> When it hangs I just do:
>> sudo rmmod r8169 mii ; sudo modprobe r8169 ; sudo modprobe mii
>> and it works again, but it is a mess.
>> It happens on all linux 2.6 kernels I've tried, experimental ones too.
>>     
>
> Does this still occur with 2.6.30?
>
> Cheers,
>         Moritz
>   
Yes, it still occurs on 2.6.30 ...

http://www.kerneloops.org/submitresult.php?number=749887



-- 
---------------------------------------------------------------------
---------------------------------------------------------------------

Víctor Pablos Ceruelo - Software Engineer, EMCL and Phd student

Telephone number: +34 655 53 64 27
Email: vpablos at fi dot upm dot es or
      victorpablosceruelo at gmail dot com
Msn:   victorpablosceruelo at gmail dot com
Skype: victorpablosceruelo
Web page: https://babel.ls.fi.upm.es/~vpablos/
---------------------------------------------------------------------
---------------------------------------------------------------------
Si ha recibido este correo electrónico por error, le informamos que 
puede contener información confidencial y que está prohibido su uso.
Le rogamos lo comunique a su remitente y lo elimine. 
Gracias por su colaboración.

If you receive this e-mail by error, please note that it may contain 
confidential information, therefore, the use of this information is
strictly forbidden. Please inform the sender of the error and delete 
the information received. 
Thank you for your collaboration. 
---------------------------------------------------------------------
---------------------------------------------------------------------


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 25 Sep 2009 12:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Sep 2009 12:30:03 GMT) Full text and rfc822 format available.

Message #32 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: 528362@bugs.debian.org
Subject: Re: Bug#528362: Info received (Bug#528362: Acknowledgement (linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.))
Date: Fri, 25 Sep 2009 14:18:56 +0200
[Message part 1 (text/plain, inline)]
The whole trace is attached.


[trace.txt (text/plain, inline)]
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.30-1-686 (Debian 2.6.30-6) (waldi@debian.org) (gcc version 4.3.4 (Debian 4.3.4-1) ) #1 SMP Sat Aug 15 19:11:58 UTC 2009
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] init_memory_mapping: 0000000000000000-00000000377fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037400000 page 2M
[    0.000000]  0037400000 - 00377fe000 page 4k
[    0.000000] kernel direct mapping tables up to 377fe000 @ 7000-c000
[    0.000000] RAMDISK: 37754000 - 37fefd37
[    0.000000] Allocated new RAMDISK: 00544000 - 00ddfd37
[    0.000000] Move RAMDISK from 0000000037754000 - 0000000037fefd36 to 00544000 - 00ddfd36
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD  	 APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 126MB HIGHMEM available.
[    0.000000] 887MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 377fe000
[    0.000000]   low ram: 0 - 377fe000
[    0.000000]   node 0 low ram: 00000000 - 377fe000
[    0.000000]   node 0 bootmap 00008000 - 0000ef00
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00377fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0000100000 - 0000540b10]    TEXT DATA BSS ==> [0000100000 - 0000540b10]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [0000541000 - 00005430f4]              BRK ==> [0000541000 - 00005430f4]
[    0.000000]   #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
[    0.000000]   #7 [0000544000 - 0000ddfd37]      NEW RAMDISK ==> [0000544000 - 0000ddfd37]
[    0.000000]   #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000377fe
[    0.000000]   HighMem  0x000377fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c040bd40, node_mem_map c1000000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1744 pages used for memmap
[    0.000000]   Normal zone: 221486 pages, LIFO batch:31
[    0.000000]   HighMem zone: 254 pages used for memmap
[    0.000000]   HighMem zone: 32132 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 11 pages at c17f4000, static data 22172 bytes
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro quiet
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] NR_IRQS:1280
[    0.000000] PID hash table entries: 4096 (order: 12, 16384 bytes)
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1728.822 MHz processor.
[    0.004000] Console: colour VGA+ 80x25
[    0.004000] console [tty0] enabled
[    0.004000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.004000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.004000] Initializing HighMem for node 0 (000377fe:0003f680)
[    0.004000] Memory: 1015876k/1038848k available (2173k kernel code, 22244k reserved, 1151k data, 320k init, 129544k highmem)
[    0.004000] virtual kernel memory layout:
[    0.004000]     fixmap  : 0xffe16000 - 0xfffff000   (1956 kB)
[    0.004000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
[    0.004000]     vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
[    0.004000]     lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
[    0.004000]       .init : 0xc0446000 - 0xc0496000   ( 320 kB)
[    0.004000]       .data : 0xc031f5d5 - 0xc043f2f0   (1151 kB)
[    0.004000]       .text : 0xc0100000 - 0xc031f5d5   (2173 kB)
[    0.004000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.004000] hpet clockevent registered
[    0.004000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.004000] Calibrating delay loop (skipped), value calculated using timer frequency.. 3457.64 BogoMIPS (lpj=6915288)
[    0.004000] Security Framework initialized
[    0.004000] SELinux:  Disabled at boot.
[    0.004000] Mount-cache hash table entries: 512
[    0.004000] Initializing cgroup subsys ns
[    0.004000] Initializing cgroup subsys cpuacct
[    0.004000] Initializing cgroup subsys devices
[    0.004000] Initializing cgroup subsys freezer
[    0.004000] Initializing cgroup subsys net_cls
[    0.004000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.004000] CPU: L2 cache: 2048K
[    0.004000] CPU: Physical Processor ID: 0
[    0.004000] CPU: Processor Core ID: 0
[    0.004000] Intel machine check architecture supported.
[    0.004000] Intel machine check reporting enabled on CPU#0.
[    0.004000] using mwait in idle threads.
[    0.004000] Checking 'hlt' instruction... OK.
[    0.017243] ACPI: Core revision 20090320
[    0.028515] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.069987] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.072001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.004000] Initializing CPU#1
[    0.004000] Calibrating delay using timer specific routine.. 3457.99 BogoMIPS (lpj=6915989)
[    0.004000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.004000] CPU: L2 cache: 2048K
[    0.004000] CPU: Physical Processor ID: 0
[    0.004000] CPU: Processor Core ID: 1
[    0.004000] Intel machine check architecture supported.
[    0.004000] Intel machine check reporting enabled on CPU#1.
[    0.156538] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.156556] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.160093] Brought up 2 CPUs
[    0.160097] Total of 2 processors activated (6915.63 BogoMIPS).
[    0.160154] CPU0 attaching sched-domain:
[    0.160157]  domain 0: span 0-1 level MC
[    0.160160]   groups: 0 1
[    0.160166] CPU1 attaching sched-domain:
[    0.160169]  domain 0: span 0-1 level MC
[    0.160172]   groups: 1 0
[    0.160255] net_namespace: 1088 bytes
[    0.160255] Booting paravirtualized kernel on bare hardware
[    0.160255] regulator: core version 0.5
[    0.160255] NET: Registered protocol family 16
[    0.160255] ACPI: bus type pci registered
[    0.160255] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.160255] PCI: MCFG area at e0000000 reserved in E820
[    0.160255] PCI: Using MMCONFIG for extended config space
[    0.160255] PCI: Using configuration type 1 for base access
[    0.160255] bio: create slab <bio-0> at 0
[    0.164637] ACPI: EC: Look up EC in DSDT
[    0.168065] ACPI: BIOS _OSI(Linux) query ignored
[    0.168843] ACPI: Interpreter enabled
[    0.168849] ACPI: (supports S0 S3 S4 S5)
[    0.168871] ACPI: Using IOAPIC for interrupt routing
[    0.168927] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.212402] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.212402] ACPI: EC: driver started in poll mode
[    0.212582] ACPI: No dock devices found.
[    0.212597] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.212720] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.212726] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.212732] pci 0000:00:02.0: reg 18 32bit mmio: [0xc0000000-0xcfffffff]
[    0.212738] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.212782] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.212904] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.212969] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.212974] pci 0000:00:1b.0: PME# disabled
[    0.213065] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.213071] pci 0000:00:1c.0: PME# disabled
[    0.213165] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.213170] pci 0000:00:1c.1: PME# disabled
[    0.213263] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.213268] pci 0000:00:1c.2: PME# disabled
[    0.213339] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.213407] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.213474] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.213542] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.213613] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.213679] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.213685] pci 0000:00:1d.7: PME# disabled
[    0.213859] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.213865] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.213872] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.213945] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.213954] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.213963] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.213971] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.213980] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.214018] pci 0000:00:1f.2: PME# supported from D3hot
[    0.214023] pci 0000:00:1f.2: PME# disabled
[    0.214088] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.214184] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.214190] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.214199] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.214348] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.214595] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.214608] pci 0000:04:00.0: PME# disabled
[    0.214724] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.214730] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.214740] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.214819] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.214850] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.214880] pci 0000:05:00.0: reg 30 32bit mmio: [0x000000-0x00ffff]
[    0.214945] pci 0000:05:00.0: supports D1 D2
[    0.214948] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.214955] pci 0000:05:00.0: PME# disabled
[    0.215035] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.215041] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.215050] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.215103] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.215113] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.215179] pci 0000:06:00.0: supports D2
[    0.215182] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.215188] pci 0000:06:00.0: PME# disabled
[    0.215246] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.215275] pci 0000:06:04.0: supports D1 D2
[    0.215278] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.215284] pci 0000:06:04.0: PME# disabled
[    0.215336] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.216039] pci 0000:06:04.1: supports D1 D2
[    0.216042] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.216048] pci 0000:06:04.1: PME# disabled
[    0.216101] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.216174] pci 0000:06:04.2: supports D1 D2
[    0.216176] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.216182] pci 0000:06:04.2: PME# disabled
[    0.216234] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.216307] pci 0000:06:04.3: supports D1 D2
[    0.216309] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.216315] pci 0000:06:04.3: PME# disabled
[    0.216367] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.216440] pci 0000:06:04.4: supports D1 D2
[    0.216443] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.216449] pci 0000:06:04.4: PME# disabled
[    0.216516] pci 0000:00:1e.0: transparent bridge
[    0.216522] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.216528] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.216585] pci_bus 0000:00: on NUMA node 0
[    0.216593] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.216803] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.216890] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.216976] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.217073] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.224456] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.224456] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.224456] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.224506] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.224634] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.224763] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.224894] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.225024] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.225099] PCI: Using ACPI for IRQ routing
[    0.244021] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.244027] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.268007] pnp: PnP ACPI init
[    0.268019] ACPI: bus type pnp registered
[    0.288219] pnp: PnP ACPI: found 10 devices
[    0.288222] ACPI: ACPI bus type pnp unregistered
[    0.288225] PnPBIOS: Disabled by ACPI PNP
[    0.288236] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.288240] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.288243] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.288248] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.288252] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.288256] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.288260] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.288263] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.288267] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.288272] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.288276] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.288285] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.288292] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.288296] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.288300] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.323377] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.323382] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.323390] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.323396] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.323405] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.323409] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.323416] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.323422] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.323432] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.323436] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.323443] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.323449] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.323465] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.323468] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.323475] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.323481] pci 0000:06:04.0:   PREFETCH window: 0x50000000-0x53ffffff
[    0.323488] pci 0000:06:04.0:   MEM window: 0x54000000-0x57ffffff
[    0.323494] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.323499] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.323506] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.323512] pci 0000:00:1e.0:   PREFETCH window: 0x00000050000000-0x00000053ffffff
[    0.323532] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.323538] pci 0000:00:1c.0: setting latency timer to 64
[    0.323549] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.323554] pci 0000:00:1c.1: setting latency timer to 64
[    0.323565] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.323571] pci 0000:00:1c.2: setting latency timer to 64
[    0.323579] pci 0000:00:1e.0: setting latency timer to 64
[    0.323590] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.323598] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.323601] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.323605] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.323608] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.323611] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.323615] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.323618] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.323621] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.323625] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.323628] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.323631] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.323635] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.323638] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.323641] pci_bus 0000:06: resource 2 pref mem [0x50000000-0x53ffffff]
[    0.323644] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.323647] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.323651] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.323654] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.323657] pci_bus 0000:07: resource 2 pref mem [0x50000000-0x53ffffff]
[    0.323660] pci_bus 0000:07: resource 3 mem: [0x54000000-0x57ffffff]
[    0.323717] NET: Registered protocol family 2
[    0.368094] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.368447] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.369216] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.369600] TCP: Hash tables configured (established 131072 bind 65536)
[    0.369603] TCP reno registered
[    0.380129] NET: Registered protocol family 1
[    0.380195] Trying to unpack rootfs image as initramfs...
[    0.500661] Switched to high resolution mode on CPU 1
[    0.504026] Switched to high resolution mode on CPU 0
[    0.681282] Freeing initrd memory: 8815k freed
[    0.688028] Simple Boot Flag at 0x36 set to 0x1
[    0.688935] audit: initializing netlink socket (disabled)
[    0.688954] type=2000 audit(1253875339.685:1): initialized
[    0.689204] highmem bounce pool size: 64 pages
[    0.689210] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.689325] VFS: Disk quotas dquot_6.5.2
[    0.689363] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.689426] msgmni has been set to 1748
[    0.689635] alg: No test for stdrng (krng)
[    0.689707] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.689711] io scheduler noop registered
[    0.689713] io scheduler anticipatory registered
[    0.689715] io scheduler deadline registered
[    0.689734] io scheduler cfq registered (default)
[    0.689751] pci 0000:00:02.0: Boot video device
[    0.690079] pcieport-driver 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.690099] pcieport-driver 0000:00:1c.0: setting latency timer to 64
[    0.690376] pcieport-driver 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.690395] pcieport-driver 0000:00:1c.1: setting latency timer to 64
[    0.690668] pcieport-driver 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.690687] pcieport-driver 0000:00:1c.2: setting latency timer to 64
[    0.691178] isapnp: Scanning for PnP cards...
[    0.920837] ACPI: EC: non-query interrupt received, switching to interrupt mode
[    1.048239] isapnp: No Plug & Play device found
[    1.051721] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.054118] brd: module loaded
[    1.054233] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.054607] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.054691] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.054697] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.054701] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.054705] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.054708] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.054883] mice: PS/2 mouse device common for all mice
[    1.054971] rtc_cmos 00:07: RTC can wake from S4
[    1.055049] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.055092] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.055148] cpuidle: using governor ladder
[    1.055150] cpuidle: using governor menu
[    1.055157] No iBFT detected.
[    1.055543] TCP cubic registered
[    1.055600] NET: Registered protocol family 10
[    1.056146] lo: Disabled Privacy Extensions
[    1.056695] Mobile IPv6
[    1.056699] NET: Registered protocol family 17
[    1.056708] Using IPI No-Shortcut mode
[    1.056893] registered taskstats version 1
[    1.057069] rtc_cmos 00:07: setting system clock to 2009-09-25 10:42:20 UTC (1253875340)
[    1.057142] Freeing unused kernel memory: 320k freed
[    1.057368] Write protecting the kernel text: 2176k
[    1.057394] Write protecting the kernel read-only data: 784k
[    1.063026] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.174305] device-mapper: uevent: version 1.0.3
[    1.174430] device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
[    1.245555] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.256785] acpi device:0a: registered as cooling_device0
[    1.256937] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:07/input/input1
[    1.256947] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.269563] Linux agpgart interface v0.103
[    1.272472] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.273190] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.276200] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.304801] SCSI subsystem initialized
[    1.341607] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.341634] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.341657] r8169 0000:05:00.0: setting latency timer to 64
[    1.341800] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.342507] eth0: RTL8101e at 0xf8058000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 27
[    1.382893] usbcore: registered new interface driver usbfs
[    1.382938] usbcore: registered new interface driver hub
[    1.382980] usbcore: registered new device driver usb
[    1.387907] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.387954] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.387975] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.387980] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.388031] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.391940] ehci_hcd 0000:00:1d.7: debug port 1
[    1.391948] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.391970] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.406928] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.406970] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.406973] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.406977] usb usb1: Product: EHCI Host Controller
[    1.406980] usb usb1: Manufacturer: Linux 2.6.30-1-686 ehci_hcd
[    1.406982] usb usb1: SerialNumber: 0000:00:1d.7
[    1.407080] usb usb1: configuration #1 chosen from 1 choice
[    1.407120] hub 1-0:1.0: USB hub found
[    1.407133] hub 1-0:1.0: 8 ports detected
[    1.427050] uhci_hcd: USB Universal Host Controller Interface driver
[    1.427113] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.427125] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.427129] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.427167] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.427203] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.427254] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.427257] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.427261] usb usb2: Product: UHCI Host Controller
[    1.427263] usb usb2: Manufacturer: Linux 2.6.30-1-686 uhci_hcd
[    1.427266] usb usb2: SerialNumber: 0000:00:1d.0
[    1.427337] usb usb2: configuration #1 chosen from 1 choice
[    1.427371] hub 2-0:1.0: USB hub found
[    1.427380] hub 2-0:1.0: 2 ports detected
[    1.427499] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.427507] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.427512] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.427536] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.427575] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.427613] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.427617] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.427620] usb usb3: Product: UHCI Host Controller
[    1.427622] usb usb3: Manufacturer: Linux 2.6.30-1-686 uhci_hcd
[    1.427625] usb usb3: SerialNumber: 0000:00:1d.1
[    1.427679] usb usb3: configuration #1 chosen from 1 choice
[    1.427711] hub 3-0:1.0: USB hub found
[    1.427718] hub 3-0:1.0: 2 ports detected
[    1.427822] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.427830] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.427834] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.427858] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.427894] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.427931] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.427934] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.427937] usb usb4: Product: UHCI Host Controller
[    1.427940] usb usb4: Manufacturer: Linux 2.6.30-1-686 uhci_hcd
[    1.427942] usb usb4: SerialNumber: 0000:00:1d.2
[    1.428340] usb usb4: configuration #1 chosen from 1 choice
[    1.428379] hub 4-0:1.0: USB hub found
[    1.428387] hub 4-0:1.0: 2 ports detected
[    1.428501] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.428509] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.428513] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.428538] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.428579] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.428618] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.428621] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.428624] usb usb5: Product: UHCI Host Controller
[    1.428627] usb usb5: Manufacturer: Linux 2.6.30-1-686 uhci_hcd
[    1.428629] usb usb5: SerialNumber: 0000:00:1d.3
[    1.428684] usb usb5: configuration #1 chosen from 1 choice
[    1.428715] hub 5-0:1.0: USB hub found
[    1.428722] hub 5-0:1.0: 2 ports detected
[    1.437160] libata version 3.00 loaded.
[    1.440540] ata_piix 0000:00:1f.2: version 2.13
[    1.440564] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.440570] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.457040] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.484279] sdhci: Secure Digital Host Controller Interface driver
[    1.484283] sdhci: Copyright(c) Pierre Ossman
[    1.537015] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.537076] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.537099] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.537190] Registered led device: mmc0::
[    1.537228] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.537242] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.537256] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.537262] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.537302] Registered led device: mmc1::
[    1.537329] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.593026] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.593113] scsi0 : ata_piix
[    1.593235] scsi1 : ata_piix
[    1.594390] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.594394] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.756584] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.756588] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.772600] ata1.00: configured for UDMA/100
[    1.772730] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.936530] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    1.952437] ata2.00: configured for UDMA/33
[    1.955282] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    1.971596] Uniform Multi-Platform E-IDE driver
[    1.982104] Driver 'sr' needs updating - please use bus_type methods
[    1.986379] Driver 'sd' needs updating - please use bus_type methods
[    1.986492] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.986496] Uniform CD-ROM driver Revision: 3.20
[    1.986587] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.986608] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors: (80.0 GB/74.5 GiB)
[    1.986626] sd 0:0:0:0: [sda] Write Protect is off
[    1.986629] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.986655] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.986748]  sda: sda1 sda2 sda3 sda4
[    2.023953] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.033934] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    2.033974] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.036107] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.407032] PM: Starting manual resume from disk
[    2.473829] kjournald starting.  Commit interval 5 seconds
[    2.473839] EXT3-fs: mounted filesystem with ordered data mode.
[    5.335691] udev: starting version 141
[    5.936620] cfg80211: Using static regulatory domain info
[    5.936624] cfg80211: Regulatory domain: US
[    5.936626] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    5.936630] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    5.936633] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    5.936637] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    5.936640] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    5.936644] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    5.936647] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    5.936657] cfg80211: Calling CRDA for country: US
[    5.969576] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    5.969585] ACPI: Power Button [PWRF]
[    5.969656] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input3
[    5.969737] ACPI: Lid Switch [LID0]
[    5.969795] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input4
[    5.969800] ACPI: Power Button [PWRB]
[    6.117596] ACPI: Battery Slot [BAT1] (battery present)
[    6.131708] ACPI: AC Adapter [ACAD] (off-line)
[    6.305385] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    6.305725] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    6.306066] Marking TSC unstable due to TSC halts in idle
[    6.306134] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
[    6.306164] processor ACPI_CPU:00: registered as cooling_device1
[    6.306545] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    6.306858] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    6.307306] ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
[    6.307328] processor ACPI_CPU:01: registered as cooling_device2
[    6.363983] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.826079] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    6.826107] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    6.826110] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    6.826117] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    6.842207] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    6.965490] intel_rng: FWH not detected
[    7.057196] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.057202] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.057206] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.057216] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.057220] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.057472] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.057476] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x53ffffff
[    7.095122] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    7.110814] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    7.556559] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    7.556564] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    7.556641] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    7.556656] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.610349] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.610352] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.610526] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    7.730560] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    7.732632] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    7.733524] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    7.734237] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    7.735137] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    7.757671] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    7.757713] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    7.801461] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    7.849896] hda_codec: Unknown model for ALC861, trying auto-probe from BIOS...
[    7.849985] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[    9.284175] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[    9.764948] EXT3 FS on sda1, internal journal
[   10.001120] Clocksource tsc unstable (delta = -106353909 ns)
[   10.414928] loop: module loaded
[   27.593118] fuse init (API version 7.11)
[   27.735694] kjournald starting.  Commit interval 5 seconds
[   27.736118] EXT3 FS on sda4, internal journal
[   27.736129] EXT3-fs: mounted filesystem with ordered data mode.
[   27.836385] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   63.155021] ip_tables: (C) 2000-2006 Netfilter Core Team
[   73.688324] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   73.946558] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   73.991479] Registered led device: iwl-phy0::radio
[   73.991566] Registered led device: iwl-phy0::assoc
[   73.991603] Registered led device: iwl-phy0::RX
[   73.991644] Registered led device: iwl-phy0::TX
[   74.013329] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   80.171677] r8169: eth0: link up
[   80.171689] r8169: eth0: link up
[   85.387577] Registered led device: iwl-phy0::radio
[   85.387674] Registered led device: iwl-phy0::assoc
[   85.387712] Registered led device: iwl-phy0::RX
[   85.387749] Registered led device: iwl-phy0::TX
[   85.405942] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   86.350760] r8169: eth0: link up
[   86.718847] [drm] Initialized drm 1.1.0 20060810
[   86.743554] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   86.743566] pci 0000:00:02.0: setting latency timer to 64
[   86.749415] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   88.339809] r8169: eth0: link up
[   99.192076] eth0: no IPv6 routers present
[  258.520247] r8169: eth0: link up
[  258.805963] Registered led device: iwl-phy0::radio
[  258.806049] Registered led device: iwl-phy0::assoc
[  258.806087] Registered led device: iwl-phy0::RX
[  258.806124] Registered led device: iwl-phy0::TX
[  258.837357] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  259.106316] wlan0: direct probe to AP 00:18:6e:27:d0:44 try 1
[  259.106352] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  259.110540] wlan0 direct probe responded
[  259.110547] wlan0: authenticate with AP 00:18:6e:27:d0:44
[  259.112077] wlan0: authenticate with AP 00:18:6e:27:d0:44
[  259.112098] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  259.114040] wlan0: authenticated
[  259.114049] wlan0: associate with AP 00:18:6e:27:d0:44
[  259.114057] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[  259.312096] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  269.244113] eth0: no IPv6 routers present
[  381.488126] r8169: eth0: link up
[  381.777913] Registered led device: iwl-phy0::radio
[  381.777999] Registered led device: iwl-phy0::assoc
[  381.778038] Registered led device: iwl-phy0::RX
[  381.778076] Registered led device: iwl-phy0::TX
[  381.796143] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  381.929319] wlan0: direct probe to AP 00:18:6e:27:d0:44 try 1
[  381.929354] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  381.932301] wlan0 direct probe responded
[  381.932310] wlan0: authenticate with AP 00:18:6e:27:d0:44
[  381.934679] wlan0: authenticated
[  381.934688] wlan0: associate with AP 00:18:6e:27:d0:44
[  381.934696] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[  381.936935] wlan0: authenticate with AP 00:18:6e:27:d0:44
[  381.936967] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  381.938671] wlan0: authenticated
[  381.938678] wlan0: associate with AP 00:18:6e:27:d0:44
[  381.938685] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[  382.136156] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[  392.404130] eth0: no IPv6 routers present
[  409.692147] ACPI: EC: missing confirmations, switch off interrupt mode.
[  410.213165] ACPI Exception (evregion-0422): AE_TIME, Returned by Handler for [EmbeddedControl] [20090320]
[  410.213193] ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.PCI0.LPCB.BAT1._BST] (Node f703ed9c), AE_TIME
[  410.213303] ACPI Exception (battery-0385): AE_TIME, Evaluating _BST [20090320]
[  617.760877] r8169: eth0: link down
[  650.583942] r8169: eth0: link up
[  675.062263] Registered led device: iwl-phy0::radio
[  675.062349] Registered led device: iwl-phy0::assoc
[  675.062387] Registered led device: iwl-phy0::RX
[  675.062423] Registered led device: iwl-phy0::TX
[  675.078960] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  675.431935] r8169: eth0: link up
[  677.709861] Registered led device: iwl-phy0::radio
[  677.709950] Registered led device: iwl-phy0::assoc
[  677.709989] Registered led device: iwl-phy0::RX
[  677.710026] Registered led device: iwl-phy0::TX
[  677.821960] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  678.029442] r8169: eth0: link up
[  688.608135] eth0: no IPv6 routers present
[ 3165.753514] r8169: eth0: link up
[ 3175.784053] eth0: no IPv6 routers present
[ 3281.807553] Registered led device: iwl-phy0::radio
[ 3281.807646] Registered led device: iwl-phy0::assoc
[ 3281.807686] Registered led device: iwl-phy0::RX
[ 3281.807726] Registered led device: iwl-phy0::TX
[ 3281.834670] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3313.854111] Registered led device: iwl-phy0::radio
[ 3313.854197] Registered led device: iwl-phy0::assoc
[ 3313.854235] Registered led device: iwl-phy0::RX
[ 3313.854273] Registered led device: iwl-phy0::TX
[ 3313.866160] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3314.459847] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3314.459886] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3314.462490] wlan0: authenticated
[ 3314.462498] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3314.462506] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3314.463727] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3314.463755] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3314.465457] wlan0: authenticated
[ 3314.465464] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3314.465471] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3314.540000] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3314.542786] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3314.542825] wlan0: authenticated
[ 3314.542831] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3314.551171] wlan0: RX AssocResp from 00:18:6e:27:d0:44 (capab=0x411 status=0 aid=6)
[ 3314.551179] wlan0: associated
[ 3314.553314] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3324.804126] wlan0: no IPv6 routers present
[ 3363.725593] r8169: eth0: link up
[ 3363.739422] wlan0: deauthenticating by local choice (reason=3)
[ 3374.700131] eth0: no IPv6 routers present
[ 3496.000136] ------------[ cut here ]------------
[ 3496.000155] WARNING: at /build/buildd-linux-2.6_2.6.30-6-i386-7SwQ62/linux-2.6-2.6.30/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x135()
[ 3496.000164] Hardware name: Satellite A110
[ 3496.000169] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[ 3496.000174] Modules linked in: i915 drm i2c_algo_bit binfmt_misc acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat nls_base fuse firewire_sbp2 loop snd_hda_codec_realtek arc4 ecb snd_hda_intel snd_hda_codec snd_hwdep iwl3945 snd_pcm_oss snd_mixer_oss snd_pcm iwlcore snd_seq_midi snd_rawmidi joydev pcmcia snd_seq_midi_event snd_seq rfkill snd_timer snd_seq_device snd i2c_i801 rng_core mac80211 soundcore yenta_socket psmouse rsrc_nonstatic pcmcia_core i2c_core pcspkr serio_raw snd_page_alloc evdev processor ac battery button container cfg80211 ext3 jbd mbcache sg sd_mod sr_mod crc_t10dif cdrom ide_pci_generic ide_core ata_generic sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t led_class ata_piix uhci_hcd ehci_hcd libata r8169 mii usbcore scsi_mod intel_agp agpgart video output thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[ 3496.000360] Pid: 0, comm: swapper Not tainted 2.6.30-1-686 #1
[ 3496.000366] Call Trace:
[ 3496.000378]  [<c0127000>] ? warn_slowpath_common+0x5e/0x8a
[ 3496.000388]  [<c029ee0c>] ? dev_watchdog+0x0/0x135
[ 3496.000396]  [<c012705e>] ? warn_slowpath_fmt+0x26/0x2a
[ 3496.000405]  [<c029eeb4>] ? dev_watchdog+0xa8/0x135
[ 3496.000415]  [<c0133da3>] ? insert_work+0x71/0x78
[ 3496.000423]  [<c01343bb>] ? delayed_work_timer_fn+0x0/0x28
[ 3496.000433]  [<c012e3b7>] ? run_timer_softirq+0x13d/0x19d
[ 3496.000442]  [<c029ee0c>] ? dev_watchdog+0x0/0x135
[ 3496.000452]  [<c012b0ff>] ? __do_softirq+0x8e/0x135
[ 3496.000462]  [<c012b1d4>] ? do_softirq+0x2e/0x38
[ 3496.000470]  [<c012b2b7>] ? irq_exit+0x26/0x53
[ 3496.000480]  [<c01049ea>] ? do_IRQ+0x65/0x76
[ 3496.000489]  [<c01036c9>] ? common_interrupt+0x29/0x30
[ 3496.000518]  [<f84f117d>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[ 3496.000530]  [<c027e771>] ? cpuidle_idle_call+0x5d/0x90
[ 3496.000538]  [<c0102399>] ? cpu_idle+0x46/0x61
[ 3496.000549]  [<c044676d>] ? start_kernel+0x2c2/0x2c5
[ 3496.000555] ---[ end trace c8cb5ddcb4e5ae5a ]---
[ 3496.016154] r8169: eth0: link up
[ 3524.554496] r8169: eth0: link down
[ 3528.434233] Registered led device: iwl-phy0::radio
[ 3528.434320] Registered led device: iwl-phy0::assoc
[ 3528.434364] Registered led device: iwl-phy0::RX
[ 3528.434401] Registered led device: iwl-phy0::TX
[ 3528.456725] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3541.894088] Registered led device: iwl-phy0::radio
[ 3541.894174] Registered led device: iwl-phy0::assoc
[ 3541.894211] Registered led device: iwl-phy0::RX
[ 3541.894248] Registered led device: iwl-phy0::TX
[ 3541.921167] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3542.035129] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3542.035162] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3542.036912] wlan0: authenticated
[ 3542.036915] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3542.036918] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3542.039118] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3542.039130] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3542.040858] wlan0: authenticated
[ 3542.040862] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3542.040867] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3542.123649] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3542.126433] wlan0: authenticate with AP 00:18:6e:27:d0:44
[ 3542.126472] wlan0: authenticated
[ 3542.126477] wlan0: associate with AP 00:18:6e:27:d0:44
[ 3542.135397] wlan0: RX AssocResp from 00:18:6e:27:d0:44 (capab=0x411 status=0 aid=6)
[ 3542.135406] wlan0: associated
[ 3542.137620] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3542.884983] padlock: VIA PadLock not detected.
[ 3547.147350] r8169: eth0: link up
[ 3548.228974] r8169: eth0: link down
[ 3550.523717] r8169: eth0: link up
[ 3552.704116] wlan0: no IPv6 routers present
[ 3555.481155] CE: hpet increasing min_delta_ns to 15000 nsec
[ 3571.544189] r8169 0000:05:00.0: PCI INT A disabled
[ 3590.729623] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[ 3590.729656] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[ 3590.729687] r8169 0000:05:00.0: setting latency timer to 64
[ 3590.729859] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[ 3590.731457] eth0: RTL8101e at 0xf8124000, 00:1a:92:71:b9:b7, XID 34000000 IRQ 27
[ 3590.737860] udev: renamed network interface eth0 to eth2
[ 3656.031384] CE: hpet increasing min_delta_ns to 22500 nsec
[ 3867.658040] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 3868.705930] PM: Syncing filesystems ... done.
[ 3869.197463] Freezing user space processes ... (elapsed 0.03 seconds) done.
[ 3869.228228] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 3869.228309] Suspending console(s) (use no_console_suspend to debug)
[ 3869.228837] pci 0000:00:02.0: PCI INT A disabled
[ 3869.257956] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3869.339087] sd 0:0:0:0: [sda] Stopping disk
[ 3870.288346] ACPI handle has no context!
[ 3870.288452] ACPI handle has no context!
[ 3870.288463] sdhci-pci 0000:06:04.4: PME# disabled
[ 3870.288473] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 3870.288484] ACPI handle has no context!
[ 3870.304210] ACPI handle has no context!
[ 3870.304223] sdhci-pci 0000:06:04.2: PME# disabled
[ 3870.304234] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 3870.304245] ACPI handle has no context!
[ 3870.328225] ACPI handle has no context!
[ 3870.344294] r8169 0000:05:00.0: PME# enabled
[ 3870.344313] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 3870.376393] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 3870.392179] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 3870.392247] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3870.408188] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 3870.408242] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 3870.408292] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 3870.408342] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 3870.440156] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 3870.457663] ACPI: Preparing to enter system sleep state S3
[ 3870.458254] Disabling non-boot CPUs ...
[ 3870.460934] CPU 1 is now offline
[ 3870.460938] SMP alternatives: switching to UP code
[ 3870.469320] CPU0 attaching NULL sched-domain.
[ 3870.469327] CPU1 attaching NULL sched-domain.
[ 3870.469341] CPU0 attaching NULL sched-domain.
[ 3870.469637] CPU1 is down
[ 3870.469653] Intel machine check architecture supported.
[ 3870.469653] Intel machine check reporting enabled on CPU#0.
[ 3870.469653] Back to C!
[ 3870.469653] Enabling non-boot CPUs ...
[ 3870.469653] SMP alternatives: switching to SMP code
[ 3870.473757] Booting processor 1 APIC 0x1 ip 0x6000
[ 3870.468891] Initializing CPU#1
[ 3870.468891] Calibrating delay using timer specific routine.. 3458.35 BogoMIPS (lpj=6916703)
[ 3870.468891] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 3870.468891] CPU: L2 cache: 2048K
[ 3870.468891] CPU: Physical Processor ID: 0
[ 3870.468891] CPU: Processor Core ID: 1
[ 3870.468891] Intel machine check architecture supported.
[ 3870.468891] Intel machine check reporting enabled on CPU#1.
[ 3870.564505] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 3870.564648] CPU0 attaching NULL sched-domain.
[ 3870.565028] Switched to high resolution mode on CPU 1
[ 3870.580021] CPU0 attaching sched-domain:
[ 3870.580026]  domain 0: span 0-1 level MC
[ 3870.580029]   groups: 0 1
[ 3870.580035] CPU1 attaching sched-domain:
[ 3870.580038]  domain 0: span 0-1 level MC
[ 3870.580041]   groups: 1 0
[ 3870.581020] CPU1 is up
[ 3870.581023] ACPI: Waking up from system sleep state S3
[ 3870.581964] agpgart-intel 0000:00:00.0: restoring config space at offset 0x1 (was 0x20900106, writing 0x60900106)
[ 3870.581992] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 3870.582046] HDA Intel 0000:00:1b.0: restoring config space at offset 0xb (was 0x0, writing 0xff011179)
[ 3870.582067] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 3870.582104] pcieport-driver 0000:00:1c.0: restoring config space at offset 0xf (was 0x40100, writing 0x4010a)
[ 3870.582119] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x9 (was 0x10001, writing 0xd1f1d001)
[ 3870.582127] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x8 (was 0x0, writing 0xd7f0d600)
[ 3870.582135] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x7 (was 0x20000000, writing 0x2020)
[ 3870.582142] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x6 (was 0x0, writing 0x20200)
[ 3870.582153] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[ 3870.582162] pcieport-driver 0000:00:1c.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3870.582224] pcieport-driver 0000:00:1c.1: restoring config space at offset 0xf (was 0x40200, writing 0x4020a)
[ 3870.582239] pcieport-driver 0000:00:1c.1: restoring config space at offset 0x9 (was 0x10001, writing 0xd3f1d201)
[ 3870.582247] pcieport-driver 0000:00:1c.1: restoring config space at offset 0x8 (was 0x0, writing 0xd9f0d800)
[ 3870.582255] pcieport-driver 0000:00:1c.1: restoring config space at offset 0x7 (was 0x20000000, writing 0x3030)
[ 3870.582267] pcieport-driver 0000:00:1c.1: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[ 3870.582276] pcieport-driver 0000:00:1c.1: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3870.582337] pcieport-driver 0000:00:1c.2: restoring config space at offset 0xf (was 0x40300, writing 0x4030b)
[ 3870.582352] pcieport-driver 0000:00:1c.2: restoring config space at offset 0x9 (was 0x10001, writing 0xd5f1d401)
[ 3870.582360] pcieport-driver 0000:00:1c.2: restoring config space at offset 0x8 (was 0x0, writing 0xdbf0da00)
[ 3870.582368] pcieport-driver 0000:00:1c.2: restoring config space at offset 0x7 (was 0x20000000, writing 0x4040)
[ 3870.582380] pcieport-driver 0000:00:1c.2: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[ 3870.582389] pcieport-driver 0000:00:1c.2: restoring config space at offset 0x1 (was 0x100000, writing 0x20100407)
[ 3870.582460] uhci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3870.582495] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3870.582530] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3870.582565] uhci_hcd 0000:00:1d.3: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3870.582610] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x1 (was 0x2900006, writing 0x2900002)
[ 3870.582645] pci 0000:00:1e.0: restoring config space at offset 0x9 (was 0x1fff1, writing 0x53f15001)
[ 3870.582654] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0xa2805050)
[ 3870.582661] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[ 3870.582764] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b00005, writing 0x2b80005)
[ 3870.582882] iwl3945 0000:04:00.0: restoring config space at offset 0xf (was 0x100, writing 0x10a)
[ 3870.582952] iwl3945 0000:04:00.0: restoring config space at offset 0x4 (was 0x0, writing 0xd8000000)
[ 3870.582967] iwl3945 0000:04:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 3870.582988] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100406)
[ 3870.583164] r8169 0000:05:00.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
[ 3870.583192] r8169 0000:05:00.0: restoring config space at offset 0x6 (was 0x4, writing 0xda000004)
[ 3870.583204] r8169 0000:05:00.0: restoring config space at offset 0x4 (was 0x1, writing 0x4001)
[ 3870.583213] r8169 0000:05:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 3870.583224] r8169 0000:05:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x20100407)
[ 3870.583364] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[ 3870.583373] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xe (was 0x0, writing 0x58fc)
[ 3870.583381] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xd (was 0x0, writing 0x5800)
[ 3870.583389] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xc (was 0x0, writing 0x54fc)
[ 3870.583397] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xb (was 0x0, writing 0x5400)
[ 3870.583405] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xa (was 0x0, writing 0x57fff000)
[ 3870.583414] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x9 (was 0x0, writing 0x54000000)
[ 3870.583422] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x8 (was 0x0, writing 0x53fff000)
[ 3870.583430] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x7 (was 0x0, writing 0x50000000)
[ 3870.583439] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x6 (was 0x20070706, writing 0xb00a0706)
[ 3870.583451] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[ 3870.583485] pci 0000:06:04.1: restoring config space at offset 0xf (was 0x40102ff, writing 0x401020a)
[ 3870.583513] pci 0000:06:04.1: restoring config space at offset 0x4 (was 0x0, writing 0xdc001800)
[ 3870.583521] pci 0000:06:04.1: restoring config space at offset 0x3 (was 0x800000, writing 0x802010)
[ 3870.583531] pci 0000:06:04.1: restoring config space at offset 0x1 (was 0x2100000, writing 0x2100006)
[ 3870.583560] sdhci-pci 0000:06:04.2: restoring config space at offset 0xf (was 0x482002ff, writing 0x4820020a)
[ 3870.583588] sdhci-pci 0000:06:04.2: restoring config space at offset 0x4 (was 0x0, writing 0xdc001c00)
[ 3870.583596] sdhci-pci 0000:06:04.2: restoring config space at offset 0x3 (was 0x800000, writing 0x802010)
[ 3870.583606] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100000, writing 0x2100006)
[ 3870.583635] pci 0000:06:04.3: restoring config space at offset 0xf (was 0x40102ff, writing 0x401020a)
[ 3870.583662] pci 0000:06:04.3: restoring config space at offset 0x4 (was 0x0, writing 0xdc002000)
[ 3870.583671] pci 0000:06:04.3: restoring config space at offset 0x3 (was 0x800000, writing 0x802010)
[ 3870.583681] pci 0000:06:04.3: restoring config space at offset 0x1 (was 0x2100000, writing 0x2100006)
[ 3870.583730] sdhci-pci 0000:06:04.4: restoring config space at offset 0x4 (was 0x0, writing 0xdc001900)
[ 3870.583743] sdhci-pci 0000:06:04.4: restoring config space at offset 0x1 (was 0x2100000, writing 0x2100002)
[ 3870.796542] agpgart-intel 0000:00:00.0: restoring config space at offset 0x1 (was 0x900106, writing 0x60900106)
[ 3870.802974] pci 0000:00:02.0: PME# disabled
[ 3870.802986] pci 0000:00:02.1: PME# disabled
[ 3870.803022] HDA Intel 0000:00:1b.0: restoring config space at offset 0xb (was 0x0, writing 0xff011179)
[ 3870.803074] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 3870.803087] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 3870.803182] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3870.803193] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 3870.803226] usb usb2: root hub lost power or was reset
[ 3870.803289] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3870.803300] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 3870.803332] usb usb3: root hub lost power or was reset
[ 3870.803392] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 3870.803404] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 3870.803435] usb usb4: root hub lost power or was reset
[ 3870.803495] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 3870.803506] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 3870.803538] usb usb5: root hub lost power or was reset
[ 3870.803617] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3870.803627] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3870.803638] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 3870.803650] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3870.803666] pci 0000:00:1e.0: setting latency timer to 64
[ 3870.803714] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b00005, writing 0x2b80005)
[ 3870.803738] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3870.803748] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 3870.804215] r8169 0000:05:00.0: restoring config space at offset 0x1 (was 0x100407, writing 0x20100407)
[ 3870.804321] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 3870.804332] r8169 0000:05:00.0: PME# disabled
[ 3870.884223] firewire_core: skipped bus generations, destroying all nodes
[ 3870.968716] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3870.968726] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 3870.984659] ata2.00: configured for UDMA/33
[ 3871.024176] pci 0000:06:04.1: PME# disabled
[ 3871.024252] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3871.024291] pci 0000:06:04.3: PME# disabled
[ 3871.024356] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3871.052194] sd 0:0:0:0: [sda] Starting disk
[ 3871.384210] firewire_core: rediscovered device fw0
[ 3873.336520] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3873.336530] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 3873.352994] ata1.00: configured for UDMA/100
[ 3873.439344] Registered led device: iwl-phy0::radio
[ 3873.439427] Registered led device: iwl-phy0::assoc
[ 3873.439464] Registered led device: iwl-phy0::RX
[ 3873.439503] Registered led device: iwl-phy0::TX
[ 3873.456588] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3873.456600] pci 0000:00:02.0: setting latency timer to 64
[ 3873.457972] Restarting tasks ... done.
[ 3873.660073] wlan0: no probe response from AP 00:18:6e:27:d0:44 - disassociating
[ 3882.641267] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3882.643071] wlan0: authenticated
[ 3882.643078] wlan0: associate with AP 00:18:6e:27:ce:84
[ 3882.648151] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=5)
[ 3882.648160] wlan0: associated
[ 3893.292191] wlan0: deauthenticating by local choice (reason=3)
[ 3894.810200] Registered led device: iwl-phy0::radio
[ 3894.810290] Registered led device: iwl-phy0::assoc
[ 3894.810328] Registered led device: iwl-phy0::RX
[ 3894.810365] Registered led device: iwl-phy0::TX
[ 3894.837207] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3896.293886] Registered led device: iwl-phy0::radio
[ 3896.293974] Registered led device: iwl-phy0::assoc
[ 3896.294013] Registered led device: iwl-phy0::RX
[ 3896.294050] Registered led device: iwl-phy0::TX
[ 3896.317172] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3896.825285] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 3898.339492] Syncing filesystems ... done.
[ 3898.346339] Freezing user space processes ... (elapsed 0.04 seconds) done.
[ 3898.393282] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 3898.393491] PM: Shrinking memory...  -\|/-\|done (61261 pages freed)
[ 3901.254297] PM: Freed 245044 kbytes in 2.86 seconds (85.67 MB/s)
[ 3901.254300] Suspending console(s) (use no_console_suspend to debug)
[ 3901.472118] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3901.472398] ACPI handle has no context!
[ 3901.472499] ACPI handle has no context!
[ 3901.472506] sdhci-pci 0000:06:04.4: PME# disabled
[ 3901.472512] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 3901.472520] ACPI handle has no context!
[ 3901.488190] ACPI handle has no context!
[ 3901.488200] sdhci-pci 0000:06:04.2: PME# disabled
[ 3901.488211] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 3901.488221] ACPI handle has no context!
[ 3901.512180] ACPI handle has no context!
[ 3901.528243] r8169 0000:05:00.0: PME# enabled
[ 3901.528259] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 3901.560332] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 3901.560349] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 3901.560414] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3901.560426] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 3901.560483] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 3901.560519] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 3901.560555] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 3901.576162] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 3901.592122] pci 0000:00:02.0: PCI INT A disabled
[ 3901.593170] ACPI: Preparing to enter system sleep state S4
[ 3901.600791] PM: Saving platform NVS memory
[ 3901.615807] Disabling non-boot CPUs ...
[ 3901.618269] CPU 1 is now offline
[ 3901.618272] SMP alternatives: switching to UP code
[ 3901.622557] CPU0 attaching NULL sched-domain.
[ 3901.622560] CPU1 attaching NULL sched-domain.
[ 3901.622569] CPU0 attaching NULL sched-domain.
[ 3901.622733] CPU1 is down
[ 3901.622925] PM: Creating hibernation image: 
[ 3901.624013] PM: Need to copy 105640 pages
[ 3901.624013] PM: Hibernation image created (105640 pages copied)
[ 3901.624013] Intel machine check architecture supported.
[ 3901.624013] Intel machine check reporting enabled on CPU#0.
[ 3901.624013] Enabling non-boot CPUs ...
[ 3901.624013] SMP alternatives: switching to SMP code
[ 3901.626817] Booting processor 1 APIC 0x1 ip 0x6000
[ 3901.622223] Initializing CPU#1
[ 3901.622223] Calibrating delay using timer specific routine.. 3458.37 BogoMIPS (lpj=6916747)
[ 3901.622223] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 3901.622223] CPU: L2 cache: 2048K
[ 3901.622223] CPU: Physical Processor ID: 0
[ 3901.622223] CPU: Processor Core ID: 1
[ 3901.622223] Intel machine check architecture supported.
[ 3901.622223] Intel machine check reporting enabled on CPU#1.
[ 3901.716481] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 3901.716635] CPU0 attaching NULL sched-domain.
[ 3901.717019] Switched to high resolution mode on CPU 1
[ 3901.732022] CPU0 attaching sched-domain:
[ 3901.732026]  domain 0: span 0-1 level MC
[ 3901.732029]   groups: 0 1
[ 3901.732033] CPU1 attaching sched-domain:
[ 3901.732036]  domain 0: span 0-1 level MC
[ 3901.732038]   groups: 1 0
[ 3901.733018] CPU1 is up
[ 3901.733170] ACPI: Waking up from system sleep state S4
[ 3901.951410] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3901.951417] pci 0000:00:02.0: setting latency timer to 64
[ 3901.964144] HDA Intel 0000:00:1b.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
[ 3901.964176] HDA Intel 0000:00:1b.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 3901.964189] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100002)
[ 3901.964221] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 3901.964233] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 3901.964327] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3901.964339] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 3901.964399] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3901.964410] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 3901.964479] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 3901.964487] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 3901.964532] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 3901.964539] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 3901.964601] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3901.964610] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3901.964618] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 3901.964625] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3901.964636] pci 0000:00:1e.0: setting latency timer to 64
[ 3901.964675] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[ 3901.964691] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3901.964697] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 3901.980136] iwl3945 0000:04:00.0: enabling device (0000 -> 0002)
[ 3901.980214] iwl3945 0000:04:00.0: restoring config space at offset 0xf (was 0x100, writing 0x10a)
[ 3901.980308] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100406)
[ 3901.996205] r8169 0000:05:00.0: restoring config space at offset 0x1 (was 0x100400, writing 0x100407)
[ 3901.996306] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 3901.996317] r8169 0000:05:00.0: PME# disabled
[ 3902.092151] firewire_core: skipped bus generations, destroying all nodes
[ 3902.128968] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3902.128972] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 3902.129055] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3902.129059] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 3902.144910] ata2.00: configured for UDMA/33
[ 3902.145441] ata1.00: configured for UDMA/100
[ 3902.248166] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[ 3902.248194] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3902.264180] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3902.292187] sd 0:0:0:0: [sda] Starting disk
[ 3902.373956] Registered led device: iwl-phy0::radio
[ 3902.373975] Registered led device: iwl-phy0::assoc
[ 3902.374030] Registered led device: iwl-phy0::RX
[ 3902.374048] Registered led device: iwl-phy0::TX
[ 3902.385811] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 3902.385822] pci 0000:00:02.0: setting latency timer to 64
[ 3902.592072] firewire_core: rediscovered device fw0
[ 3903.022644] Restarting tasks ... done.
[ 3906.149544] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3906.152384] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3906.152403] wlan0: authenticated
[ 3906.152409] wlan0: associate with AP 00:18:6e:27:ce:84
[ 3906.158374] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=5)
[ 3906.158380] wlan0: associated
[ 3906.159810] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3916.804139] wlan0: no IPv6 routers present
[ 3919.451139] ACPI: EC: GPE storm detected, transactions will use polling mode
[ 3933.793167] wlan0: deauthenticating by local choice (reason=3)
[ 3934.694832] Registered led device: iwl-phy0::radio
[ 3934.694859] Registered led device: iwl-phy0::assoc
[ 3934.694919] Registered led device: iwl-phy0::RX
[ 3934.694938] Registered led device: iwl-phy0::TX
[ 3934.705767] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3935.288090] wlan0: deauthenticating by local choice (reason=3)
[ 3935.406155] Registered led device: iwl-phy0::radio
[ 3935.406241] Registered led device: iwl-phy0::assoc
[ 3935.406280] Registered led device: iwl-phy0::RX
[ 3935.406318] Registered led device: iwl-phy0::TX
[ 3935.425229] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3936.498493] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3936.498532] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3936.499561] wlan0: authenticated
[ 3936.499568] wlan0: associate with AP 00:18:6e:27:ce:84
[ 3936.499576] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3936.515131] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3936.515174] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3936.516304] wlan0: authenticated
[ 3936.516313] wlan0: associate with AP 00:18:6e:27:ce:84
[ 3936.516323] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3936.578956] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3936.581296] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 3936.581319] wlan0: authenticated
[ 3936.581325] wlan0: associate with AP 00:18:6e:27:ce:84
[ 3936.589182] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=5)
[ 3936.589191] wlan0: associated
[ 3936.591289] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3947.376121] wlan0: no IPv6 routers present

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Sun, 11 Oct 2009 20:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 11 Oct 2009 20:24:09 GMT) Full text and rfc822 format available.

Message #37 received at 528362@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
Cc: Moritz Muehlenhoff <jmm@inutil.org>, 528362@bugs.debian.org
Subject: Re: linux-image-2.6.29-2-686: r8169 hangs when your transmission speed is really high.
Date: Sun, 11 Oct 2009 21:17:38 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2009-09-25 at 14:01 +0200, Victor Pablos Ceruelo wrote:
> Moritz Muehlenhoff wrote: 
> > On Tue, May 12, 2009 at 01:19:22PM +0100, Victor Pablos Ceruelo wrote:
> >   
> > > Package: linux-image-2.6.29-2-686
> > > Version: 2.6.29-4
> > > Severity: important
> > > 
> > > 
> > > Netdev watchdog should unload and reload module for r8169.
> > > When it hangs I just do:
> > > sudo rmmod r8169 mii ; sudo modprobe r8169 ; sudo modprobe mii
> > > and it works again, but it is a mess.
> > > It happens on all linux 2.6 kernels I've tried, experimental ones too.
> > >     
> > 
> > Does this still occur with 2.6.30?
> > 
> > Cheers,
> >         Moritz
> >   
> Yes, it still occurs on 2.6.30 ...

Are you changing the MTU of the r8169 device (jumbo frames)?

Do you have wake-on-LAN enabled?

If you add 'pci=nomsi' to the kernel command line, does this make a
difference?

Ben.

-- 
Ben Hutchings
DNRC Motto:  I can please only one person per day.
Today is not your day.  Tomorrow isn't looking good either.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 11 Oct 2009 20:24:17 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.29-4. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 11 Oct 2009 20:54:04 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.30-6. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 11 Oct 2009 20:54:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.26-19. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 11 Oct 2009 20:54:06 GMT) Full text and rfc822 format available.

Forcibly Merged 526983 528362. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 11 Oct 2009 20:54:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Wed, 16 Dec 2009 08:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 16 Dec 2009 08:36:03 GMT) Full text and rfc822 format available.

Message #52 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.30-bpo.2-686: Bug still on version 2.6.30.
Date: Wed, 16 Dec 2009 09:33:31 +0100
Package: linux-image-2.6.30-bpo.2-686
Version: 2.6.30-8~bpo50+2
Followup-For: Bug #528362


> Are you changing the MTU of the r8169 device (jumbo frames)?
No.

> Do you have wake-on-LAN enabled?
No.

> If you add 'pci=nomsi' to the kernel command line, does this make a
> difference?
I added it (you can see the command line below). 
There is no difference, but I think that reading mails is not a high speed transmision ... :-(

This bug is related to kerneloops submission http://www.kerneloops.org/submitresult.php?number=1028502

Thanks, 

Victor.

-- Package-specific info:
** Version:
Linux version 2.6.30-bpo.2-686 (Debian 2.6.30-8~bpo50+2) (nobse@debian.org) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP Fri Dec 11 18:12:58 UTC 2009

** Command line:
root=/dev/sda1 ro pci=nomsi nosplash noquiet

** Tainted: G W (512)

** Kernel log:
[    9.730021] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x53ffffff
[    9.796895] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    9.812404] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[   10.228599] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[   10.228693] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[   10.228839] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   10.228925] iwl3945 0000:04:00.0: setting latency timer to 64
[   10.282579] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[   10.282668] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[   10.342259] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[   10.344467] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[   10.345571] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[   10.346411] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[   10.347434] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[   10.509509] phy0: Selected rate control algorithm 'iwl-3945-rs'
[   10.580950] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[   10.581087] HDA Intel 0000:00:1b.0: setting latency timer to 64
[   10.667512] hda_codec: Unknown model for ALC861, trying auto-probe from BIOS...
[   10.667689] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[   11.001055] Clocksource tsc unstable (delta = -92385010 ns)
[   12.389765] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   12.852331] EXT3 FS on sda1, internal journal
[   13.470201] loop: module loaded
[   42.051550] fuse init (API version 7.11)
[   42.371584] kjournald starting.  Commit interval 5 seconds
[   42.372068] EXT3 FS on sda4, internal journal
[   42.372196] EXT3-fs: mounted filesystem with ordered data mode.
[   42.482961] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   80.080548] ip_tables: (C) 2000-2006 Netfilter Core Team
[   91.616828] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   91.881196] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   91.927293] Registered led device: iwl-phy0::radio
[   91.927416] Registered led device: iwl-phy0::assoc
[   91.927546] Registered led device: iwl-phy0::RX
[   91.927655] Registered led device: iwl-phy0::TX
[   91.961060] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   96.472989] r8169: eth0: link up
[   96.473084] r8169: eth0: link up
[   99.415702] [drm] Initialized drm 1.1.0 20060810
[   99.442548] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   99.442561] pci 0000:00:02.0: setting latency timer to 64
[   99.448243] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   99.809918] r8169: eth0: link up
[  110.512119] eth0: no IPv6 routers present
[  426.275929] ACPI: EC: GPE storm detected, transactions will use polling mode
[ 1060.000067] ------------[ cut here ]------------
[ 1060.000086] WARNING: at /build/buildd/linux-2.6-2.6.30/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x135()
[ 1060.000095] Hardware name: Satellite A110
[ 1060.000100] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[ 1060.000105] Modules linked in: binfmt_misc i915 drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat nls_base fuse firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss arc4 snd_mixer_oss ecb snd_pcm snd_seq_midi snd_rawmidi iwl3945 snd_seq_midi_event snd_seq joydev iwlcore snd_timer snd_seq_device pcmcia rfkill mac80211 i2c_i801 snd soundcore psmouse yenta_socket rsrc_nonstatic i2c_core snd_page_alloc serio_raw rng_core pcmcia_core pcspkr evdev container processor button battery ac cfg80211 ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic ata_piix libata scsi_mod sdhci_pci sdhci mmc_core led_class firewire_ohci firewire_core crc_itu_t uhci_hcd ehci_hcd usbcore r8169 mii intel_agp agpgart video output thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[ 1060.000306] Pid: 0, comm: swapper Not tainted 2.6.30-bpo.2-686 #1
[ 1060.000312] Call Trace:
[ 1060.000325]  [<c0127160>] ? warn_slowpath_common+0x5e/0x8a
[ 1060.000334]  [<c029f614>] ? dev_watchdog+0x0/0x135
[ 1060.000343]  [<c01271be>] ? warn_slowpath_fmt+0x26/0x2a
[ 1060.000352]  [<c029f6bc>] ? dev_watchdog+0xa8/0x135
[ 1060.000361]  [<c0133ee5>] ? insert_work+0x71/0x78
[ 1060.000370]  [<c01344fd>] ? delayed_work_timer_fn+0x0/0x28
[ 1060.000380]  [<c012e517>] ? run_timer_softirq+0x13d/0x19d
[ 1060.000388]  [<c029f614>] ? dev_watchdog+0x0/0x135
[ 1060.000399]  [<c012b25b>] ? __do_softirq+0x8e/0x135
[ 1060.000409]  [<c012b330>] ? do_softirq+0x2e/0x38
[ 1060.000417]  [<c012b413>] ? irq_exit+0x26/0x53
[ 1060.000427]  [<c01049ca>] ? do_IRQ+0x65/0x76
[ 1060.000436]  [<c01036a9>] ? common_interrupt+0x29/0x30
[ 1060.000464]  [<f851c1ad>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[ 1060.000476]  [<c027ef15>] ? cpuidle_idle_call+0x5d/0x90
[ 1060.000485]  [<c010237a>] ? cpu_idle+0x46/0x60
[ 1060.000496]  [<c044476d>] ? start_kernel+0x2c2/0x2c5
[ 1060.000502] ---[ end trace 5c0b7d02c5e837e1 ]---
[ 1060.016260] r8169: eth0: link up
[ 1072.016169] r8169: eth0: link up
[ 1075.522081] Registered led device: iwl-phy0::radio
[ 1075.522174] Registered led device: iwl-phy0::assoc
[ 1075.522215] Registered led device: iwl-phy0::RX
[ 1075.522253] Registered led device: iwl-phy0::TX
[ 1075.541283] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 1081.042948] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[ 1081.042972] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 1081.046036] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[ 1081.046061] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 1081.046072] wlan0 direct probe responded
[ 1081.046075] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 1081.053156] wlan0: authenticated
[ 1081.053161] wlan0: associate with AP 00:18:6e:27:ce:84
[ 1081.053166] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 1081.057423] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 1081.059837] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 1081.059857] wlan0: authenticated
[ 1081.059859] wlan0: associate with AP 00:18:6e:27:ce:84
[ 1081.064179] wlan0: authenticate with AP 00:18:6e:27:ce:84
[ 1081.064204] wlan0: authenticated
[ 1081.064207] wlan0: associate with AP 00:18:6e:27:ce:84
[ 1081.071667] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[ 1081.071672] wlan0: associated
[ 1081.073208] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 1082.052865] padlock: VIA PadLock not detected.
[ 1090.016289] r8169: eth0: link up
[ 1091.984162] wlan0: no IPv6 routers present
[ 1114.016232] r8169: eth0: link up

** Loaded modules:
Module                  Size  Used by
aes_i586                8092  1 
aes_generic            27436  1 aes_i586
binfmt_misc             7088  1 
i915                  149008  1 
drm                   137736  2 i915
i2c_algo_bit            4860  1 i915
acpi_cpufreq            7608  0 
cpufreq_powersave       1292  0 
cpufreq_userspace       2740  0 
cpufreq_conservative     6256  0 
cpufreq_stats           3520  0 
iptable_filter          2956  0 
ip_tables              10192  1 iptable_filter
x_tables               14108  1 ip_tables
nls_utf8                1488  1 
nls_cp437               5320  1 
vfat                    8608  1 
fat                    41328  1 vfat
nls_base                6416  4 nls_utf8,nls_cp437,vfat,fat
fuse                   47560  1 
firewire_sbp2          12640  0 
loop                   13292  0 
snd_hda_codec_realtek   178576  1 
snd_hda_intel          22196  0 
snd_hda_codec          63596  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               6120  1 snd_hda_codec
snd_pcm_oss            32240  0 
arc4                    1560  2 
snd_mixer_oss          12372  1 snd_pcm_oss
ecb                     2368  2 
snd_pcm                62396  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            5688  0 
snd_rawmidi            18596  1 snd_seq_midi
iwl3945                60616  0 
snd_seq_midi_event      6212  1 snd_seq_midi
snd_seq                42308  2 snd_seq_midi,snd_seq_midi_event
joydev                  8676  0 
iwlcore                92020  1 iwl3945
snd_timer              17440  2 snd_pcm,snd_seq
snd_seq_device          6136  3 snd_seq_midi,snd_rawmidi,snd_seq
pcmcia                 24288  0 
rfkill                  9636  2 iwlcore
mac80211              141884  2 iwl3945,iwlcore
i2c_i801                8580  0 
snd                    49044  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               6184  1 snd
psmouse                37496  0 
yenta_socket           21172  1 
rsrc_nonstatic          9664  1 yenta_socket
i2c_core               20808  4 i915,drm,i2c_algo_bit,i2c_i801
snd_page_alloc          8120  2 snd_hda_intel,snd_pcm
serio_raw               4560  0 
rng_core                3672  0 
pcmcia_core            31144  3 pcmcia,yenta_socket,rsrc_nonstatic
pcspkr                  2104  0 
evdev                   8032  15 
container               3244  0 
processor              34496  3 acpi_cpufreq
button                  5060  0 
battery                 9988  0 
ac                      3896  0 
cfg80211               55228  3 iwl3945,iwlcore,mac80211
ext3                  106880  2 
jbd                    40860  1 ext3
mbcache                 6928  1 ext3
sg                     20292  0 
sr_mod                 13260  0 
cdrom                  30316  1 sr_mod
sd_mod                 28684  5 
crc_t10dif              1632  1 sd_mod
ide_pci_generic         3632  0 
ide_core               87696  1 ide_pci_generic
ata_generic             4340  0 
ata_piix               20808  4 
libata                150900  2 ata_generic,ata_piix
scsi_mod              131584  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
sdhci_pci               6508  0 
sdhci                  14840  1 sdhci_pci
mmc_core               46008  1 sdhci
led_class               3852  3 iwl3945,iwlcore,sdhci
firewire_ohci          18924  0 
firewire_core          37600  2 firewire_sbp2,firewire_ohci
crc_itu_t               2148  1 firewire_core
uhci_hcd               19072  0 
ehci_hcd               29636  0 
usbcore               125876  3 uhci_hcd,ehci_hcd
r8169                  27532  0 
mii                     4664  1 r8169
intel_agp              23064  1 
agpgart                30856  3 drm,intel_agp
video                  18060  1 i915
output                  2604  1 video
thermal                12576  0 
fan                     4044  0 
thermal_sys            13140  4 processor,video,thermal,fan
dm_mirror              12560  0 
dm_region_hash         10636  1 dm_mirror
dm_log                  8464  2 dm_mirror,dm_region_hash
dm_mod                 49864  2 dm_mirror,dm_log

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'stable'), (90, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-bpo.2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.30-bpo.2-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.30-bpo.2-686 recommends:
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.30-bpo.2-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.30              2.6.30-8   Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.30-bpo.2-686/postinst/bootloader-error-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/preinst/abort-overwrite-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/depmod-error-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/preinst/abort-install-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/old-dir-initrd-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/bootloader-initrd-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/old-initrd-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.30-bpo.2-686/preinst/failed-to-move-modules-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/old-system-map-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/prerm/would-invalidate-boot-loader-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/initrd-2.6.30-bpo.2-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.30-bpo.2-686/preinst/elilo-initrd-2.6.30-bpo.2-686: true
* linux-image-2.6.30-bpo.2-686/prerm/removing-running-kernel-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/preinst/lilo-initrd-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.30-bpo.2-686/preinst/overwriting-modules-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/bootloader-test-error-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/depmod-error-initrd-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/postinst/create-kimage-link-2.6.30-bpo.2-686: true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Thu, 17 Dec 2009 01:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 17 Dec 2009 01:24:06 GMT) Full text and rfc822 format available.

Message #57 received at 528362@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>, 528362@bugs.debian.org
Subject: Re: Bug#528362: linux-image-2.6.30-bpo.2-686: Bug still on version 2.6.30.
Date: Thu, 17 Dec 2009 01:20:31 +0000
[Message part 1 (text/plain, inline)]
On Wed, 2009-12-16 at 09:33 +0100, Victor Pablos Ceruelo wrote:
> Package: linux-image-2.6.30-bpo.2-686
> Version: 2.6.30-8~bpo50+2
> Followup-For: Bug #528362
> 
> 
> > Are you changing the MTU of the r8169 device (jumbo frames)?
> No.
> 
> > Do you have wake-on-LAN enabled?
> No.
> 
> > If you add 'pci=nomsi' to the kernel command line, does this make a
> > difference?
> I added it (you can see the command line below). 
> There is no difference, but I think that reading mails is not a high speed transmision ... :-(
> 
> This bug is related to kerneloops submission http://www.kerneloops.org/submitresult.php?number=1028502

Can you test whether this is fixed in Linux 2.6.32, the current version
in unstable?

Ben.

-- 
Ben Hutchings
Hoare's Law of Large Problems:
        Inside every large problem is a small problem struggling to get out.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Thu, 17 Dec 2009 12:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 17 Dec 2009 12:57:07 GMT) Full text and rfc822 format available.

Message #62 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: Not fixed in 2.6.32
Date: Thu, 17 Dec 2009 13:55:18 +0100
Package: linux-2.6
Version: 2.6.32-1
Followup-For: Bug #528362


Sorry Ben, it is still not fixed in 2.6.32-1.
Kerneloops submission: http://www.kerneloops.org/submitresult.php?number=1031676

I removed pci=nomsi, maybe I should try it again ...

Thanks, 

Victor.

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-1) (waldi@debian.org) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Mon Dec 7 21:35:21 UTC 2009

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:
[    6.702833] ACPI: I/O resource 0000:00:1f.3 [0x18c0-0x18df] conflicts with ACPI region SMBI [0x18c0-0x18cf]
[    6.702929] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    6.782182] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    6.782282] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    6.782370] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    6.782447] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    7.014216] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.014295] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.014367] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.014463] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.014553] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.014960] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.015051] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x40000000 - 0x43ffffff
[    7.207277] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    7.207372] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    7.207520] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    7.207604] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.277495] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.277585] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.277802] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    7.414411] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    7.543603] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    7.546764] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    7.547933] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    7.548796] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    7.549842] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    7.625661] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    7.625798] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    7.746194] hda_codec: ALC861: BIOS auto-probing.
[    7.747053] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[    9.319935] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[    9.832111] EXT3 FS on sda1, internal journal
[   10.337079] loop: module loaded
[   35.508394] fuse init (API version 7.13)
[   35.856203] kjournald starting.  Commit interval 5 seconds
[   35.856562] EXT3 FS on sda4, internal journal
[   35.856693] EXT3-fs: mounted filesystem with ordered data mode.
[   35.966513] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   69.550113] ip_tables: (C) 2000-2006 Netfilter Core Team
[   83.254371] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   83.580782] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   83.649200] Registered led device: iwl-phy0::radio
[   83.649369] Registered led device: iwl-phy0::assoc
[   83.649485] Registered led device: iwl-phy0::RX
[   83.649598] Registered led device: iwl-phy0::TX
[   83.665345] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   87.300189] r8169: eth0: link up
[   87.300274] r8169: eth0: link up
[   91.319733] r8169: eth0: link up
[   91.407856] [drm] Initialized drm 1.1.0 20060810
[   91.588874] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   91.588889] pci 0000:00:02.0: setting latency timer to 64
[   91.595602] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[  101.724120] eth0: no IPv6 routers present
[  179.329147] CE: hpet increasing min_delta_ns to 15000 nsec
[  363.221917] toshiba: not a supported Toshiba laptop
[  589.017132] CE: hpet increasing min_delta_ns to 22500 nsec
[ 2720.000050] ------------[ cut here ]------------
[ 2720.000072] WARNING: at /build/buildd-linux-2.6_2.6.32-1-i386-8lyMin/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[ 2720.000082] Hardware name: Satellite A110
[ 2720.000087] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[ 2720.000093] Modules linked in: binfmt_misc i915 drm_kms_helper drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi arc4 snd_rawmidi ecb pcmcia iwl3945 snd_seq_midi_event iwlcore snd_seq mac80211 snd_timer snd_seq_device yenta_socket rsrc_nonstatic i2c_i801 pcmcia_core snd cfg80211 soundcore snd_page_alloc joydev i2c_core rng_core rfkill pcspkr evdev container battery ac processor psmouse serio_raw ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic uhci_hcd sdhci_pci sdhci ehci_hcd firewire_ohci intel_agp ata_piix libata mmc_core led_class firewire_core crc_itu_t r8169 mii video output agpgart scsi_mod usbcore nls_base button thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[ 2720.000303] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[ 2720.000309] Call Trace:
[ 2720.000322]  [<c1030a09>] ? warn_slowpath_common+0x5e/0x8a
[ 2720.000332]  [<c11d4780>] ? dev_watchdog+0x0/0x15d
[ 2720.000342]  [<c1030a67>] ? warn_slowpath_fmt+0x26/0x2a
[ 2720.000351]  [<c11d483d>] ? dev_watchdog+0xbd/0x15d
[ 2720.000362]  [<c1020039>] ? kmap_atomic_prot+0x80/0xea
[ 2720.000373]  [<c1041642>] ? insert_work+0x71/0x78
[ 2720.000382]  [<c10419bb>] ? delayed_work_timer_fn+0x0/0x28
[ 2720.000392]  [<c103b198>] ? run_timer_softirq+0x16a/0x1eb
[ 2720.000403]  [<c1035ab8>] ? __do_softirq+0xaa/0x151
[ 2720.000412]  [<c1035b90>] ? do_softirq+0x31/0x3c
[ 2720.000420]  [<c1035c66>] ? irq_exit+0x26/0x58
[ 2720.000430]  [<c1004c71>] ? do_IRQ+0x78/0x89
[ 2720.000440]  [<c10037d0>] ? common_interrupt+0x30/0x38
[ 2720.000462]  [<f7e12218>] ? acpi_idle_enter_simple+0x106/0x140 [processor]
[ 2720.000474]  [<c11b24a1>] ? cpuidle_idle_call+0x68/0xbb
[ 2720.000483]  [<c1002388>] ? cpu_idle+0x89/0xa5
[ 2720.000493]  [<c13997fb>] ? start_kernel+0x307/0x30c
[ 2720.000499] ---[ end trace 63b9319184494273 ]---
[ 2720.016147] r8169: eth0: link up
[ 2741.766899] r8169: eth0: link up
[ 2744.464750] Registered led device: iwl-phy0::radio
[ 2744.464803] Registered led device: iwl-phy0::assoc
[ 2744.464845] Registered led device: iwl-phy0::RX
[ 2744.464887] Registered led device: iwl-phy0::TX
[ 2744.477200] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 2747.727828] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[ 2747.731225] wlan0: direct probe responded
[ 2747.731235] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[ 2747.739726] wlan0: authenticated
[ 2747.739777] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[ 2747.801215] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=7)
[ 2747.801226] wlan0: associated
[ 2747.803931] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 2749.384685] padlock: VIA PadLock not detected.
[ 2751.888124] eth0: no IPv6 routers present
[ 2758.600119] wlan0: no IPv6 routers present

** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
binfmt_misc             4907  1 
i915                  216959  1 
drm_kms_helper         17239  1 i915
drm                   107536  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
acpi_cpufreq            4943  0 
cpufreq_powersave        602  2 
cpufreq_userspace       1476  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6538  1 
fat                    34908  1 vfat
fuse                   43750  1 
firewire_sbp2           9635  0 
loop                    9753  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15063  0 
snd_hda_codec          44938  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47362  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3480  0 
arc4                     974  2 
snd_rawmidi            12313  1 snd_seq_midi
ecb                     1405  2 
pcmcia                 17442  0 
iwl3945                45925  0 
snd_seq_midi_event      3684  1 snd_seq_midi
iwlcore                67770  1 iwl3945
snd_seq                35435  2 snd_seq_midi,snd_seq_midi_event
mac80211              121785  2 iwl3945,iwlcore
snd_timer              12258  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
yenta_socket           16403  1 
rsrc_nonstatic          7057  1 yenta_socket
i2c_i801                6334  0 
pcmcia_core            20438  3 pcmcia,yenta_socket,rsrc_nonstatic
snd                    33587  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
cfg80211               87586  3 iwl3945,iwlcore,mac80211
soundcore               3450  1 snd
snd_page_alloc          5037  2 snd_hda_intel,snd_pcm
joydev                  6767  0 
i2c_core               12648  4 i915,drm,i2c_algo_bit,i2c_i801
rng_core                2178  0 
rfkill                 10260  1 cfg80211
pcspkr                  1207  0 
evdev                   5609  15 
container               1833  0 
battery                 3782  0 
ac                      1640  0 
processor              25871  3 acpi_cpufreq
psmouse                32505  0 
serio_raw               2916  0 
ext3                   94121  2 
jbd                    32161  1 ext3
mbcache                 3762  1 ext3
sg                     15964  0 
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
sd_mod                 25781  5 
crc_t10dif              1012  1 sd_mod
ide_pci_generic         1924  0 
ide_core               64138  1 ide_pci_generic
ata_generic             2015  0 
uhci_hcd               16013  0 
sdhci_pci               4525  0 
sdhci                  12143  1 sdhci_pci
ehci_hcd               27450  0 
firewire_ohci          16501  0 
intel_agp              20213  1 
ata_piix               16545  4 
libata                113952  2 ata_generic,ata_piix
mmc_core               38491  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
firewire_core          31043  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
r8169                  24680  0 
mii                     2714  1 r8169
video                  14605  1 i915
output                  1204  1 video
agpgart                19516  3 drm,intel_agp
scsi_mod              101264  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
usbcore                97974  3 uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
button                  3586  1 i915
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9671  0 
dm_region_hash          5644  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45978  2 dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
    inet6 fe80::216:d4ff:fe2d:bd0b/64 scope link 
       valid_lft forever preferred_lft forever
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.213.226/20 brd 138.100.223.255 scope global wlan0
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo: 1845661    7245    0    0    0     0          0         0  1845661    7245    0    0    0     0       0          0
  eth0:85885188  177825    0    0    0     0          0         0  5812178   42080    0   92    0     0       0          0
 wlan0: 1423549    4841    0    0    0     0          0         0    91387     668    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    109134 total packets received
    4 forwarded
    0 incoming packets discarded
    102588 incoming packets delivered
    48904 requests sent out
    115 dropped because of missing route
Icmp:
    190 ICMP messages received
    178 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 23
        echo requests: 167
    700 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 700
IcmpMsg:
        InType3: 23
        InType8: 167
        OutType3: 700
Tcp:
    5152 active connections openings
    430 passive connection openings
    982 failed connection attempts
    818 connection resets received
    5 connections established
    77757 segments received
    46941 segments send out
    277 segments retransmited
    0 bad segments received.
    1333 resets sent
Udp:
    5094 packets received
    689 packets to unknown port received.
    0 packet receive errors
    1791 packets sent
UdpLite:
TcpExt:
    319 TCP sockets finished time wait in fast timer
    9 time wait sockets recycled by time stamp
    673 delayed acks sent
    1 delayed acks further delayed because of locked socket
    Quick ack mode was activated 48 times
    158 packets directly queued to recvmsg prequeue.
    21038 bytes directly in process context from backlog
    73259 bytes directly received in process context from prequeue
    50411 packet headers predicted
    56 packets header predicted and directly queued to user
    7918 acknowledgments not containing data payload received
    2831 predicted acknowledgments
    1 congestion windows recovered without slow start by DSACK
    64 congestion windows recovered without slow start after partial ack
    200 other TCP timeouts
    49 DSACKs sent for old packets
    7 DSACKs received
    10 connections reset due to unexpected data
    404 connections reset due to early user close
    112 connections aborted due to timeout
    TCPDSACKIgnoredOld: 6
IpExt:
    InNoRoutes: 262
    InMcastPkts: 4449
    OutMcastPkts: 32
    InBcastPkts: 19541
    InOctets: 82736204
    OutOctets: 7067788
    InMcastOctets: 1496665
    OutMcastOctets: 1606
    InBcastOctets: 2596980

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'stable'), (90, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii      2.6.31~rc5-1~experimental.1~snapshot Binary firmware for various driver
ii      2.9-12                               GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-1   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2                0.14+lenny2 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x               0.17        Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00             0.17        Binary firmware for Intel Pro Wire
ii  firmware-ivtv                0.18        Binary firmware for iTVC15-family 
ii  firmware-iwlwifi             0.17        Binary firmware for Intel Wireless
ii  firmware-linux               0.20        Binary firmware for various driver
ii  firmware-linux-nonfree       0.20        Binary firmware for various driver
pn  firmware-qlogic              <none>      (no description available)
ii  firmware-ralink              0.17        Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: true
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Thu, 17 Dec 2009 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 17 Dec 2009 13:39:03 GMT) Full text and rfc822 format available.

Message #67 received at 528362@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>, 528362@bugs.debian.org
Subject: Re: Bug#528362: linux-image-2.6.32-trunk-686: Not fixed in 2.6.32
Date: Thu, 17 Dec 2009 13:37:32 +0000
[Message part 1 (text/plain, inline)]
On Thu, 2009-12-17 at 13:55 +0100, Victor Pablos Ceruelo wrote:
> Package: linux-2.6
> Version: 2.6.32-1
> Followup-For: Bug #528362
> 
> 
> Sorry Ben, it is still not fixed in 2.6.32-1.
> Kerneloops submission: http://www.kerneloops.org/submitresult.php?number=1031676
> 
> I removed pci=nomsi, maybe I should try it again ...

OK, please report this upstream at <http://bugzilla.kernel.org> and let
us know the bug number so we can track it.

Ben.

-- 
Ben Hutchings
Humans are not rational beings; they are rationalising beings.
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 17 Dec 2009 13:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 18 Dec 2009 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to victorpablosceruelo@gmail.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 18 Dec 2009 08:48:03 GMT) Full text and rfc822 format available.

Message #74 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: Victor Pablos Ceruelo <victorpablosceruelo.logs@gmail.com>, 528362@bugs.debian.org
Subject: Re: Bug#528362: linux-image-2.6.32-trunk-686: Not fixed in 2.6.32
Date: Fri, 18 Dec 2009 09:42:26 +0100
[Message part 1 (text/plain, inline)]
There is a similar bug at bugzilla:

http://bugzilla.kernel.org/show_bug.cgi?id=14709

Maybe those times that my machine hangs is due to r8169 too,
but I'm not able to get any log when this happens.

Regards,

Victor.

Ben Hutchings wrote:
> On Thu, 2009-12-17 at 13:55 +0100, Victor Pablos Ceruelo wrote:
>   
>> Package: linux-2.6
>> Version: 2.6.32-1
>> Followup-For: Bug #528362
>>
>>
>> Sorry Ben, it is still not fixed in 2.6.32-1.
>> Kerneloops submission: http://www.kerneloops.org/submitresult.php?number=1031676
>>
>> I removed pci=nomsi, maybe I should try it again ...
>>     
>
> OK, please report this upstream at <http://bugzilla.kernel.org> and let
> us know the bug number so we can track it.
>
> Ben.
>
>   


-- 
---------------------------------------------------------------------
---------------------------------------------------------------------

Vi'ctor Pablos Ceruelo - Software Engineer, Phd student. 

Telephone number: +34 655 53 64 27
Email: vpablos at fi dot upm dot es or
      victorpablosceruelo at gmail dot com
Msn:   victorpablosceruelo at gmail dot com
Skype: victorpablosceruelo
Web page: https://babel.ls.fi.upm.es/~vpablos/
---------------------------------------------------------------------
---------------------------------------------------------------------
Si ha recibido este correo electro'nico por error, le informamos que 
puede contener informacio'n confidencial y que esta' prohibido su uso.
Le rogamos lo comunique a su remitente y lo elimine. 
Gracias por su colaboracio'n.

If you receive this e-mail by error, please note that it may contain 
confidential information, therefore, the use of this information is
strictly forbidden. Please inform the sender of the error and delete 
the information received. 
Thank you for your collaboration. 
---------------------------------------------------------------------
---------------------------------------------------------------------


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Sat, 19 Dec 2009 01:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 19 Dec 2009 01:21:03 GMT) Full text and rfc822 format available.

Message #79 received at 528362@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: victorpablosceruelo@gmail.com
Cc: 528362@bugs.debian.org
Subject: Re: Bug#528362: linux-image-2.6.32-trunk-686: Not fixed in 2.6.32
Date: Sat, 19 Dec 2009 01:17:55 +0000
[Message part 1 (text/plain, inline)]
On Fri, 2009-12-18 at 09:42 +0100, Victor Pablos Ceruelo wrote:
> There is a similar bug at bugzilla:
> 
> http://bugzilla.kernel.org/show_bug.cgi?id=14709
> 
> Maybe those times that my machine hangs is due to r8169 too, 
> but I'm not able to get any log when this happens.

That bug report now seems to cover several different problems people
have had with r8169.  Please make a separate report for the specific
problem you're seeing.

Ben.

-- 
Ben Hutchings
Humans are not rational beings; they are rationalising beings.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Mon, 28 Dec 2009 10:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 28 Dec 2009 10:18:03 GMT) Full text and rfc822 format available.

Message #84 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.30-bpo.2-686: More info on bug. ping "no buffer space available" msg when it hangs.
Date: Mon, 28 Dec 2009 11:11:58 +0100
Package: linux-image-2.6.30-bpo.2-686
Version: 2.6.30-8~bpo50+2
Followup-For: Bug #528362


I was doing ping while network card stopped working.
This is the error messages I got:

vpablos@exodo4:~$ ping www.google.com
PING www.l.google.com (209.85.227.147) 56(84) bytes of data.
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=1 ttl=52 time=35.1 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=2 ttl=52 time=33.0 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=3 ttl=52 time=33.4 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=4 ttl=52 time=33.7 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=5 ttl=52 time=34.4 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=6 ttl=52 time=33.2 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=7 ttl=52 time=33.1 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=8 ttl=52 time=33.1 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=9 ttl=52 time=33.3 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=10 ttl=52 time=35.0 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=11 ttl=52 time=33.2 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=12 ttl=52 time=33.7 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=13 ttl=52 time=33.3 ms
64 bytes from wy-in-f147.1e100.net (209.85.227.147): icmp_seq=14 ttl=52 time=33.0 ms
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
ping: sendmsg: No buffer space available
>From 138.100.13.12 icmp_seq=73 Destination Host Unreachable
>From 138.100.13.12 icmp_seq=74 Destination Host Unreachable
ping: sendmsg: Network is unreachable
ping: sendmsg: Network is unreachable
ping: sendmsg: Network is unreachable
ping: sendmsg: Network is unreachable
ping: sendmsg: Network is unreachable
^C
--- www.l.google.com ping statistics ---
79 packets transmitted, 14 received, +2 errors, 82% packet loss, time 106299ms
rtt min/avg/max/mdev = 33.037/33.652/35.111/0.700 ms, pipe 3
vpablos@exodo4:~$ 

Kernel logs were as always:

-------
[  108.135877] padlock: VIA PadLock not detected.
[  118.468118] wlan0: no IPv6 routers present
[  406.757995] ACPI: EC: GPE storm detected, transactions will use polling mode
[  407.256017] ACPI: EC: missing confirmations, switch off interrupt mode.
[  485.997101] CE: hpet increasing min_delta_ns to 15000 nsec
[  520.941100] CE: hpet increasing min_delta_ns to 22500 nsec
[11455.826214] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[11456.715780] Syncing filesystems ... done.
[11456.922676] Freezing user space processes ... (elapsed 0.00 seconds) done.
[11456.931060] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[11456.931389] PM: Shrinking memory... done (207459 pages freed)
[11464.376175] PM: Freed 829836 kbytes in 7.44 seconds (111.53 MB/s)
[11464.376180] Suspending console(s) (use no_console_suspend to debug)
[11464.389886] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[11464.390219] ACPI handle has no context!
[11464.390320] ACPI handle has no context!
[11464.390332] sdhci-pci 0000:06:04.4: PME# disabled
[11464.390343] sdhci-pci 0000:06:04.4: PCI INT B disabled
[11464.390354] ACPI handle has no context!
[11464.404238] ACPI handle has no context!
[11464.404252] sdhci-pci 0000:06:04.2: PME# disabled
[11464.404265] sdhci-pci 0000:06:04.2: PCI INT B disabled
[11464.404276] ACPI handle has no context!
[11464.428215] ACPI handle has no context!
[11464.444296] r8169 0000:05:00.0: PME# enabled
[11464.444317] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[11464.476388] ata_piix 0000:00:1f.2: PCI INT B disabled
[11464.476407] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[11464.476473] ehci_hcd 0000:00:1d.7: PME# disabled
[11464.476487] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[11464.476536] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[11464.476584] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[11464.476632] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[11464.508140] HDA Intel 0000:00:1b.0: PCI INT A disabled
[11464.524119] pci 0000:00:02.0: PCI INT A disabled
[11464.525629] ACPI: Preparing to enter system sleep state S4
[11464.534387] PM: Saving platform NVS memory
[11464.558099] Disabling non-boot CPUs ...
[11464.560720] CPU 1 is now offline
[11464.560725] SMP alternatives: switching to UP code
[11464.570382] CPU0 attaching NULL sched-domain.
[11464.570390] CPU1 attaching NULL sched-domain.
[11464.570404] CPU0 attaching NULL sched-domain.
[11464.570688] CPU1 is down
[11464.570912] PM: Creating hibernation image: 
[11464.572008] PM: Need to copy 11016 pages
[11464.572008] Intel machine check architecture supported.
[11464.572008] Intel machine check reporting enabled on CPU#0.
[11464.572008] PM: Restoring platform NVS memory
[11464.572008] Enabling non-boot CPUs ...
[11464.572008] SMP alternatives: switching to SMP code
[11464.575321] Booting processor 1 APIC 0x1 ip 0x6000
[11464.569915] Initializing CPU#1
[11464.569915] Calibrating delay using timer specific routine.. 3458.38 BogoMIPS (lpj=6916761)
[11464.569915] CPU: L1 I cache: 32K, L1 D cache: 32K
[11464.569915] CPU: L2 cache: 2048K
[11464.569915] CPU: Physical Processor ID: 0
[11464.569915] CPU: Processor Core ID: 1
[11464.569915] Intel machine check architecture supported.
[11464.569915] Intel machine check reporting enabled on CPU#1.
[11464.664479] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[11464.664624] CPU0 attaching NULL sched-domain.
[11464.665017] Switched to high resolution mode on CPU 1
[11464.680021] CPU0 attaching sched-domain:
[11464.680025]  domain 0: span 0-1 level MC
[11464.680027]   groups: 0 1
[11464.680032] CPU1 attaching sched-domain:
[11464.680034]  domain 0: span 0-1 level MC
[11464.680037]   groups: 1 0
[11464.681018] CPU1 is up
[11464.681213] ACPI: Waking up from system sleep state S4
[11464.752376] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[11464.752469] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[11464.752994] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0xa2805050)
[11464.753005] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[11464.753129] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[11464.753343] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100406)
[11464.768104] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[11464.768141] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[11464.784069] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[11465.262902] pci 0000:00:02.0: PME# disabled
[11465.262919] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[11465.262929] pci 0000:00:02.0: setting latency timer to 64
[11465.262938] pci 0000:00:02.1: PME# disabled
[11465.263014] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[11465.263026] HDA Intel 0000:00:1b.0: setting latency timer to 64
[11465.263121] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[11465.263132] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[11465.263192] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[11465.263203] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[11465.263265] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[11465.263276] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[11465.263335] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[11465.263346] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[11465.263425] ehci_hcd 0000:00:1d.7: PME# disabled
[11465.263434] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[11465.263446] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[11465.263457] ehci_hcd 0000:00:1d.7: PME# disabled
[11465.263473] pci 0000:00:1e.0: setting latency timer to 64
[11465.263538] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[11465.263547] ata_piix 0000:00:1f.2: setting latency timer to 64
[11465.264114] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[11465.264126] r8169 0000:05:00.0: PME# disabled
[11465.280198] r8169: eth0: link up
[11465.280674] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[11465.344183] firewire_core: skipped bus generations, destroying all nodes
[11465.428999] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[11465.429008] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[11465.429295] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[11465.429303] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[11465.444978] ata2.00: configured for UDMA/33
[11465.445518] ata1.00: configured for UDMA/100
[11465.484163] pci 0000:06:04.1: PME# disabled
[11465.484241] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[11465.484283] pci 0000:06:04.3: PME# disabled
[11465.484349] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[11465.512199] sd 0:0:0:0: [sda] Starting disk
[11465.587551] Registered led device: iwl-phy0::radio
[11465.587635] Registered led device: iwl-phy0::assoc
[11465.587673] Registered led device: iwl-phy0::RX
[11465.587715] Registered led device: iwl-phy0::TX
[11465.602934] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[11465.602957] pci 0000:00:02.0: setting latency timer to 64
[11465.625877] Restarting tasks ... done.
[11465.844261] firewire_core: rediscovered device fw0
[11468.664089] wlan0: no probe response from AP 00:22:2d:05:01:42 - disassociating
[11475.684067] eth0: no IPv6 routers present
[11480.242283] Registered led device: iwl-phy0::radio
[11480.242372] Registered led device: iwl-phy0::assoc
[11480.242411] Registered led device: iwl-phy0::RX
[11480.242450] Registered led device: iwl-phy0::TX
[11480.254594] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[11480.686724] r8169: eth0: link up
[11491.528112] eth0: no IPv6 routers present
[11688.962278] Registered led device: iwl-phy0::radio
[11688.962374] Registered led device: iwl-phy0::assoc
[11688.962413] Registered led device: iwl-phy0::RX
[11688.962453] Registered led device: iwl-phy0::TX
[11688.989347] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[12440.989041] ------------[ cut here ]------------
[12440.989063] WARNING: at /build/buildd/linux-2.6-2.6.30/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x135()
[12440.989072] Hardware name: Satellite A110
[12440.989077] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[12440.989082] Modules linked in: aes_i586 aes_generic binfmt_misc i915 drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat nls_base fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm arc4 snd_seq_midi snd_rawmidi ecb i2c_i801 pcmcia snd_seq_midi_event snd_seq yenta_socket i2c_core snd_timer snd_seq_device joydev rsrc_nonstatic iwl3945 pcmcia_core snd soundcore snd_page_alloc iwlcore rfkill mac80211 rng_core cfg80211 battery processor container button ac psmouse pcspkr serio_raw evdev ext3 jbd mbcache raid10 raid456 raid6_pq async_xor async_memcpy async_tx xor raid1 raid0 multipath linear md_mod sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic ata_piix sdhci_pci sdhci libata firewire_ohci firewire_core crc_itu_t mmc_core led_class scsi_mod uhci_hcd ehci_hcd usbcore r8169 mii intel_agp agpgart video output thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[12440.989314] Pid: 0, comm: swapper Not tainted 2.6.30-bpo.2-686 #1
[12440.989320] Call Trace:
[12440.989333]  [<c0127160>] ? warn_slowpath_common+0x5e/0x8a
[12440.989342]  [<c029f614>] ? dev_watchdog+0x0/0x135
[12440.989352]  [<c01271be>] ? warn_slowpath_fmt+0x26/0x2a
[12440.989361]  [<c029f6bc>] ? dev_watchdog+0xa8/0x135
[12440.989370]  [<c0133ee5>] ? insert_work+0x71/0x78
[12440.989379]  [<c01344fd>] ? delayed_work_timer_fn+0x0/0x28
[12440.989389]  [<c012e517>] ? run_timer_softirq+0x13d/0x19d
[12440.989398]  [<c029f614>] ? dev_watchdog+0x0/0x135
[12440.989409]  [<c012b25b>] ? __do_softirq+0x8e/0x135
[12440.989419]  [<c012b330>] ? do_softirq+0x2e/0x38
[12440.989428]  [<c012b413>] ? irq_exit+0x26/0x53
[12440.989438]  [<c01105b6>] ? smp_apic_timer_interrupt+0x6c/0x76
[12440.989448]  [<c0103946>] ? apic_timer_interrupt+0x2a/0x30
[12440.989462]  [<c0140f54>] ? tick_nohz_restart_sched_tick+0x102/0x10b
[12440.989472]  [<c010238c>] ? cpu_idle+0x58/0x60
[12440.989479] ---[ end trace 34f01ab581da5eae ]---
[12441.004209] r8169: eth0: link up
[12486.104128] r8169 0000:05:00.0: PCI INT A disabled
[12494.235071] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[12494.235097] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[12494.235123] r8169 0000:05:00.0: setting latency timer to 64
[12494.235288] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[12494.236069] eth0: RTL8101e at 0xf9582000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 27
[12494.349854] Registered led device: iwl-phy0::radio
[12494.349881] Registered led device: iwl-phy0::assoc
[12494.349940] Registered led device: iwl-phy0::RX
[12494.349960] Registered led device: iwl-phy0::TX

-------

-- Package-specific info:
** Version:
Linux version 2.6.30-bpo.2-686 (Debian 2.6.30-8~bpo50+2) (nobse@debian.org) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP Fri Dec 11 18:12:58 UTC 2009

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: G W (512)

** Kernel log:
[13300.141136] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13300.141145] wlan0: associated
[13300.144523] wlan0: deauthenticated (Reason: 1)
[13301.144101] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13301.146962] wlan0 direct probe responded
[13301.146969] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13301.153947] wlan0: authenticated
[13301.153956] wlan0: associate with AP 00:18:6e:27:ce:84
[13301.158669] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13301.158678] wlan0: associated
[13301.162259] wlan0: deauthenticated (Reason: 1)
[13302.160062] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13302.163394] wlan0 direct probe responded
[13302.163401] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13302.164501] wlan0: authenticated
[13302.164509] wlan0: associate with AP 00:18:6e:27:ce:84
[13302.173747] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13302.173755] wlan0: associated
[13302.175761] wlan0: deauthenticated (Reason: 1)
[13303.172042] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13303.174911] wlan0 direct probe responded
[13303.174920] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13303.175979] wlan0: authenticated
[13303.175987] wlan0: associate with AP 00:18:6e:27:ce:84
[13303.180986] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13303.180995] wlan0: associated
[13303.184631] wlan0: deauthenticated (Reason: 1)
[13304.184070] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13304.186950] wlan0 direct probe responded
[13304.186959] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13304.188284] wlan0: authenticated
[13304.188292] wlan0: associate with AP 00:18:6e:27:ce:84
[13304.193114] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13304.193123] wlan0: associated
[13304.196598] wlan0: deauthenticated (Reason: 1)
[13305.196061] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13305.200614] wlan0 direct probe responded
[13305.200622] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13305.201630] wlan0: authenticated
[13305.201637] wlan0: associate with AP 00:18:6e:27:ce:84
[13305.206753] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13305.206761] wlan0: associated
[13305.209928] wlan0: deauthenticated (Reason: 1)
[13305.748056] wlan0: deauthenticating by local choice (reason=3)
[13309.665971] Registered led device: iwl-phy1::radio
[13309.666062] Registered led device: iwl-phy1::assoc
[13309.666102] Registered led device: iwl-phy1::RX
[13309.666140] Registered led device: iwl-phy1::TX
[13309.691978] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[13314.581071] wlan0: deauthenticating by local choice (reason=3)
[13314.826880] Registered led device: iwl-phy1::radio
[13314.826904] Registered led device: iwl-phy1::assoc
[13314.826962] Registered led device: iwl-phy1::RX
[13314.826980] Registered led device: iwl-phy1::TX
[13314.841093] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[13314.947598] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13314.947628] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[13314.948681] wlan0: authenticated
[13314.948686] wlan0: associate with AP 00:18:6e:27:ce:84
[13314.948691] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[13317.722170] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[13317.725247] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13317.727153] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13317.727175] wlan0: authenticated
[13317.727181] wlan0: associate with AP 00:18:6e:27:ce:84
[13317.733750] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13317.733758] wlan0: associated
[13317.738455] wlan0: deauthenticated (Reason: 1)
[13318.739585] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13318.742437] wlan0 direct probe responded
[13318.742445] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13318.743457] wlan0: authenticated
[13318.743464] wlan0: associate with AP 00:18:6e:27:ce:84
[13318.750577] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13318.750586] wlan0: associated
[13318.753455] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[13318.753792] wlan0: deauthenticated (Reason: 1)
[13319.752699] wlan0: direct probe to AP 00:18:6e:27:ce:84 try 1
[13319.756302] wlan0 direct probe responded
[13319.756310] wlan0: authenticate with AP 00:18:6e:27:ce:84
[13319.759970] wlan0: authenticated
[13319.759979] wlan0: associate with AP 00:18:6e:27:ce:84
[13319.764805] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
[13319.764814] wlan0: associated
[13319.768142] wlan0: deauthenticated (Reason: 1)
[13319.779952] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 1
[13319.976102] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 2
[13320.177912] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 3
[13320.380057] wlan0: direct probe to AP 00:18:6e:27:b4:44 timed out
[13329.696048] wlan0: no IPv6 routers present
[13332.528454] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 1
[13332.530278] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 1
[13332.728063] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 2
[13332.928080] wlan0: direct probe to AP 00:18:6e:27:b4:44 try 3
[13333.128052] wlan0: direct probe to AP 00:18:6e:27:b4:44 timed out
[13348.133413] wlan0: authenticate with AP 00:0b:0e:04:c4:54
[13348.135853] wlan0: authenticated
[13348.135861] wlan0: associate with AP 00:0b:0e:04:c4:54
[13348.141879] wlan0: RX ReassocResp from 00:0b:0e:04:c4:54 (capab=0x411 status=0 aid=1)
[13348.141887] wlan0: associated

** Loaded modules:
Module                  Size  Used by
iwl3945                60616  0 
aes_i586                8092  1 
aes_generic            27436  1 aes_i586
binfmt_misc             7088  1 
i915                  149008  1 
drm                   137736  2 i915
i2c_algo_bit            4860  1 i915
acpi_cpufreq            7608  0 
cpufreq_powersave       1292  0 
cpufreq_userspace       2740  0 
cpufreq_conservative     6256  0 
cpufreq_stats           3520  0 
iptable_filter          2956  0 
ip_tables              10192  1 iptable_filter
x_tables               14108  1 ip_tables
nls_utf8                1488  1 
nls_cp437               5320  1 
vfat                    8608  1 
fat                    41328  1 vfat
nls_base                6416  4 nls_utf8,nls_cp437,vfat,fat
fuse                   47560  1 
dm_crypt               11032  0 
firewire_sbp2          12640  0 
loop                   13292  0 
snd_hda_codec_realtek   178576  1 
snd_hda_intel          22196  3 
snd_hda_codec          63596  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               6120  1 snd_hda_codec
snd_pcm_oss            32240  0 
snd_mixer_oss          12372  1 snd_pcm_oss
snd_pcm                62396  4 snd_hda_intel,snd_hda_codec,snd_pcm_oss
arc4                    1560  2 
snd_seq_midi            5688  0 
snd_rawmidi            18596  1 snd_seq_midi
ecb                     2368  2 
i2c_i801                8580  0 
pcmcia                 24288  0 
snd_seq_midi_event      6212  1 snd_seq_midi
snd_seq                42308  2 snd_seq_midi,snd_seq_midi_event
yenta_socket           21172  1 
i2c_core               20808  4 i915,drm,i2c_algo_bit,i2c_i801
snd_timer              17440  3 snd_pcm,snd_seq
snd_seq_device          6136  3 snd_seq_midi,snd_rawmidi,snd_seq
joydev                  8676  0 
rsrc_nonstatic          9664  1 yenta_socket
pcmcia_core            31144  3 pcmcia,yenta_socket,rsrc_nonstatic
snd                    49044  15 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               6184  1 snd
snd_page_alloc          8120  2 snd_hda_intel,snd_pcm
iwlcore                92020  1 iwl3945
rfkill                  9636  2 iwlcore
mac80211              141884  2 iwl3945,iwlcore
rng_core                3672  0 
cfg80211               55228  3 iwl3945,iwlcore,mac80211
battery                 9988  0 
processor              34496  3 acpi_cpufreq
container               3244  0 
button                  5060  0 
ac                      3896  0 
psmouse                37496  0 
pcspkr                  2104  0 
serio_raw               4560  0 
evdev                   8032  15 
ext3                  106880  2 
jbd                    40860  1 ext3
mbcache                 6928  1 ext3
raid10                 18888  0 
raid456                43524  0 
raid6_pq               80656  1 raid456
async_xor               2860  1 raid456
async_memcpy            1720  1 raid456
async_tx                3140  3 raid456,async_xor,async_memcpy
xor                    13480  2 raid456,async_xor
raid1                  18448  0 
raid0                   6760  0 
multipath               6448  0 
linear                  4692  0 
md_mod                 77864  6 raid10,raid456,raid1,raid0,multipath,linear
sg                     20292  0 
sr_mod                 13260  0 
cdrom                  30316  1 sr_mod
sd_mod                 28684  5 
crc_t10dif              1632  1 sd_mod
ide_pci_generic         3632  0 
ide_core               87696  1 ide_pci_generic
ata_generic             4340  0 
ata_piix               20808  4 
sdhci_pci               6508  0 
sdhci                  14840  1 sdhci_pci
libata                150900  2 ata_generic,ata_piix
firewire_ohci          18924  0 
firewire_core          37600  2 firewire_sbp2,firewire_ohci
crc_itu_t               2148  1 firewire_core
mmc_core               46008  1 sdhci
led_class               3852  3 iwl3945,iwlcore,sdhci
scsi_mod              131584  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
uhci_hcd               19072  0 
ehci_hcd               29636  0 
usbcore               125876  3 uhci_hcd,ehci_hcd
intel_agp              23064  1 
agpgart                30856  3 drm,intel_agp
video                  18060  1 i915
output                  2604  1 video
thermal                12576  0 
fan                     4044  0 
thermal_sys            13140  4 processor,video,thermal,fan
dm_mirror              12560  0 
dm_region_hash         10636  1 dm_mirror
dm_log                  8464  2 dm_mirror,dm_region_hash
dm_mod                 49864  3 dm_crypt,dm_mirror,dm_log

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-bpo.2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.30-bpo.2-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.30-bpo.2-686 recommends:
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.30-bpo.2-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.30              2.6.30-8   Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.30-bpo.2-686/postinst/bootloader-error-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/preinst/abort-overwrite-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/depmod-error-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/preinst/abort-install-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/old-dir-initrd-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/bootloader-initrd-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/old-initrd-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.30-bpo.2-686/preinst/failed-to-move-modules-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/old-system-map-link-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/prerm/would-invalidate-boot-loader-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/initrd-2.6.30-bpo.2-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.30-bpo.2-686/preinst/elilo-initrd-2.6.30-bpo.2-686: true
* linux-image-2.6.30-bpo.2-686/prerm/removing-running-kernel-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/preinst/lilo-initrd-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.30-bpo.2-686/preinst/overwriting-modules-2.6.30-bpo.2-686: true
  linux-image-2.6.30-bpo.2-686/postinst/bootloader-test-error-2.6.30-bpo.2-686:
  linux-image-2.6.30-bpo.2-686/postinst/depmod-error-initrd-2.6.30-bpo.2-686: false
  linux-image-2.6.30-bpo.2-686/postinst/create-kimage-link-2.6.30-bpo.2-686: true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Wed, 30 Dec 2009 11:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Dec 2009 11:48:03 GMT) Full text and rfc822 format available.

Message #89 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.30-2-686: Bug present in kernel 2.6.30.
Date: Wed, 30 Dec 2009 12:44:57 +0100
Package: linux-image-2.6.30-2-686
Version: 2.6.30-8
Followup-For: Bug #528362


Bug is present on linux image 2.6.30

-- Package-specific info:
** Version:
Linux version 2.6.30-2-686 (Debian 2.6.30-8) (waldi@debian.org) (gcc version 4.3.4 (Debian 4.3.4-3) ) #1 SMP Sat Sep 26 01:16:22 UTC 2009

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: G W (512)

** Kernel log:
...
[21848.988075] ------------[ cut here ]------------
[21848.988096] WARNING: at /build/buildd-linux-2.6_2.6.30-8-i386-Tm0Lt9/linux-2.6-2.6.30/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x135()
[21848.988106] Hardware name: Satellite A110
[21848.988111] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[21848.988116] Modules linked in: usbhid hid iwl3945 iwlcore rfkill mac80211 cfg80211 usb_storage aes_generic binfmt_misc i915 drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat nls_base fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event pcmcia arc4 joydev snd_seq ecb snd_timer snd_seq_device yenta_socket rsrc_nonstatic psmouse i2c_i801 snd pcmcia_core i2c_core soundcore snd_page_alloc container rng_core serio_raw battery processor ac pcspkr button evdev ext3 jbd mbcache raid10 raid456 raid6_pq async_xor async_memcpy async_tx xor raid1 raid0 multipath linear md_mod sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t ata_piix led_class libata uhci_hcd ehci_hcd scsi_mod r8169 mii usbcore intel_agp agpgart video output thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod [last unloaded: cfg80211]
[21848.988355] Pid: 0, comm: swapper Not tainted 2.6.30-2-686 #1
[21848.988361] Call Trace:
[21848.988374]  [<c0127150>] ? warn_slowpath_common+0x5e/0x8a
[21848.988383]  [<c029f188>] ? dev_watchdog+0x0/0x135
[21848.988392]  [<c01271ae>] ? warn_slowpath_fmt+0x26/0x2a
[21848.988401]  [<c029f230>] ? dev_watchdog+0xa8/0x135
[21848.988411]  [<c0133ef7>] ? insert_work+0x71/0x78
[21848.988421]  [<c013450f>] ? delayed_work_timer_fn+0x0/0x28
[21848.988431]  [<c012e507>] ? run_timer_softirq+0x13d/0x19d
[21848.988440]  [<c029f188>] ? dev_watchdog+0x0/0x135
[21848.988451]  [<c012b24f>] ? __do_softirq+0x8e/0x135
[21848.988461]  [<c012b324>] ? do_softirq+0x2e/0x38
[21848.988470]  [<c012b407>] ? irq_exit+0x26/0x53
[21848.988480]  [<c01105b2>] ? smp_apic_timer_interrupt+0x6c/0x76
[21848.988490]  [<c0103946>] ? apic_timer_interrupt+0x2a/0x30
[21848.988522]  [<f86121b1>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[21848.988534]  [<c027ea99>] ? cpuidle_idle_call+0x5d/0x90
[21848.988543]  [<c0102379>] ? cpu_idle+0x46/0x61
[21848.988550] ---[ end trace 1dd14afe9982b562 ]---
[21849.004184] r8169: eth0: link up
[21880.296841] iwl3945 0000:04:00.0: PCI INT A disabled
[21896.633111] r8169 0000:05:00.0: PCI INT A disabled
[21929.420638] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[21929.420673] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[21929.420705] r8169 0000:05:00.0: setting latency timer to 64
[21929.420996] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[21929.422402] eth0: RTL8101e at 0xfaebe000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 27
[21929.491692] r8169: eth0: link down
[21929.491717] r8169: eth0: link down
[21929.492524] ADDRCONF(NETDEV_UP): eth0: link is not ready
[21931.057515] r8169: eth0: link up
[21931.057976] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[21941.164130] eth0: no IPv6 routers present
[21951.533108] r8169: eth0: link up
[21961.924131] eth0: no IPv6 routers present
[22012.509251] r8169: eth0: link up
[22023.028132] eth0: no IPv6 routers present
...

** Loaded modules:
Module                  Size  Used by
iwl3945                60860  0 
iwlcore                92372  1 iwl3945
rfkill                  9668  2 iwlcore
mac80211              142984  2 iwl3945,iwlcore
cfg80211               55572  3 iwl3945,iwlcore,mac80211
r8169                  27692  0 
mii                     4664  1 r8169
usbhid                 31568  0 
hid                    34528  1 usbhid
usb_storage            48564  0 
aes_generic            27436  1 
binfmt_misc             7120  1 
i915                  149164  1 
drm                   137920  2 i915
i2c_algo_bit            4860  1 i915
acpi_cpufreq            7640  0 
cpufreq_powersave       1292  0 
cpufreq_userspace       2768  0 
cpufreq_conservative     6256  0 
cpufreq_stats           3520  0 
iptable_filter          2956  0 
ip_tables              10188  1 iptable_filter
x_tables               14108  1 ip_tables
nls_utf8                1488  1 
nls_cp437               5320  1 
vfat                    8628  1 
fat                    41452  1 vfat
nls_base                6416  4 nls_utf8,nls_cp437,vfat,fat
fuse                   47752  1 
dm_crypt               11092  0 
firewire_sbp2          12700  0 
loop                   13324  0 
snd_hda_codec_realtek   178564  1 
snd_hda_intel          22192  0 
snd_hda_codec          63580  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               6120  1 snd_hda_codec
snd_pcm_oss            32228  0 
snd_mixer_oss          12368  1 snd_pcm_oss
snd_pcm                62396  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            5688  0 
snd_rawmidi            18596  1 snd_seq_midi
snd_seq_midi_event      6212  1 snd_seq_midi
pcmcia                 24280  0 
arc4                    1560  2 
joydev                  8676  0 
snd_seq                42436  2 snd_seq_midi,snd_seq_midi_event
ecb                     2368  2 
snd_timer              17436  2 snd_pcm,snd_seq
snd_seq_device          6136  3 snd_seq_midi,snd_rawmidi,snd_seq
yenta_socket           21168  1 
rsrc_nonstatic          9664  1 yenta_socket
psmouse                37528  0 
i2c_i801                8580  0 
snd                    49060  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
pcmcia_core            31212  3 pcmcia,yenta_socket,rsrc_nonstatic
i2c_core               20844  4 i915,drm,i2c_algo_bit,i2c_i801
soundcore               6184  1 snd
snd_page_alloc          8180  2 snd_hda_intel,snd_pcm
container               3244  0 
rng_core                3672  0 
serio_raw               4560  0 
battery                 6012  0 
processor              34560  3 acpi_cpufreq
ac                      2960  0 
pcspkr                  2104  0 
button                  5060  0 
evdev                   8028  15 
ext3                  107172  2 
jbd                    41036  1 ext3
mbcache                 6924  1 ext3
raid10                 18916  0 
raid456                43632  0 
raid6_pq               80656  1 raid456
async_xor               2888  1 raid456
async_memcpy            1720  1 raid456
async_tx                3172  3 raid456,async_xor,async_memcpy
xor                    13480  2 raid456,async_xor
raid1                  18476  0 
raid0                   6788  0 
multipath               6472  0 
linear                  4720  0 
md_mod                 77912  6 raid10,raid456,raid1,raid0,multipath,linear
sg                     20320  0 
sr_mod                 13264  0 
cdrom                  30316  1 sr_mod
sd_mod                 28740  5 
crc_t10dif              1632  1 sd_mod
ide_pci_generic         3632  0 
ide_core               87940  1 ide_pci_generic
ata_generic             4340  0 
sdhci_pci               6540  0 
sdhci                  14868  1 sdhci_pci
mmc_core               46380  1 sdhci
firewire_ohci          18952  0 
firewire_core          37736  2 firewire_sbp2,firewire_ohci
crc_itu_t               2148  1 firewire_core
ata_piix               20848  4 
led_class               3852  3 iwl3945,iwlcore,sdhci
libata                151044  2 ata_generic,ata_piix
uhci_hcd               19136  0 
ehci_hcd               29812  0 
scsi_mod              131800  6 usb_storage,firewire_sbp2,sg,sr_mod,sd_mod,libata
usbcore               126052  5 usbhid,usb_storage,uhci_hcd,ehci_hcd
intel_agp              23052  1 
agpgart                30836  3 drm,intel_agp
video                  18044  1 i915
output                  2604  1 video
thermal                12580  0 
fan                     4044  0 
thermal_sys            13140  4 processor,video,thermal,fan
dm_mirror              12588  0 
dm_region_hash         10668  1 dm_mirror
dm_log                  8464  2 dm_mirror,dm_region_hash
dm_mod                 49992  3 dm_crypt,dm_mirror,dm_log

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.30-2-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.30-2-686 recommends:
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.30-2-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.30              2.6.30-8   Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.30-2-686/preinst/initrd-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/depmod-error-2.6.30-2-686: false
  linux-image-2.6.30-2-686/postinst/bootloader-error-2.6.30-2-686:
  linux-image-2.6.30-2-686/prerm/removing-running-kernel-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/overwriting-modules-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/abort-overwrite-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/depmod-error-initrd-2.6.30-2-686: false
  linux-image-2.6.30-2-686/prerm/would-invalidate-boot-loader-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-system-map-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/bootloader-test-error-2.6.30-2-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.30-2-686/preinst/failed-to-move-modules-2.6.30-2-686:
  linux-image-2.6.30-2-686/preinst/lilo-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-dir-initrd-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/elilo-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-initrd-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/abort-install-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.30-2-686/preinst/bootloader-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/create-kimage-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/lilo-has-ramdisk:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Wed, 30 Dec 2009 13:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to victorpablosceruelo@gmail.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 30 Dec 2009 13:54:07 GMT) Full text and rfc822 format available.

Message #94 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: 528362@bugs.debian.org
Subject: Re: Bug#528362: Info received (linux-image-2.6.30-2-686: Bug present in kernel 2.6.30.)
Date: Wed, 30 Dec 2009 14:51:11 +0100
Bug reported at bugzilla:

http://bugzilla.kernel.org/show_bug.cgi?id=14962


Other (maybe related) bugs at bugzilla:

http://bugzilla.kernel.org/show_bug.cgi?id=12500
http://bugzilla.kernel.org/show_bug.cgi?id=14709
http://bugzilla.kernel.org/show_bug.cgi?id=10134
http://bugzilla.kernel.org/show_bug.cgi?id=12411







Set Bug forwarded-to-address to 'http://bugzilla.kernel.org/show_bug.cgi?id=14962'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 30 Dec 2009 16:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 01 Jan 2010 16:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Jan 2010 16:00:04 GMT) Full text and rfc822 format available.

Message #101 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.30-2-686: pci=nomsi option does not help. Bug is still there.
Date: Fri, 01 Jan 2010 16:56:26 +0100
Package: linux-image-2.6.30-2-686
Version: 2.6.30-8
Followup-For: Bug #528362


This time I've not been able to recover network conection by reloading modules r8169 and mii.
Maybe the option pci=nomsi disables the possibility to do that :-(

Regards, 

Victor

-- Package-specific info:
** Version:
Linux version 2.6.30-2-686 (Debian 2.6.30-8) (waldi@debian.org) (gcc version 4.3.4 (Debian 4.3.4-3) ) #1 SMP Sat Sep 26 01:16:22 UTC 2009

** Command line:
root=/dev/sda1 ro pci=nomsi nosplash noquiet

** Tainted: G W (512)

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.30-2-686 (Debian 2.6.30-8) (waldi@debian.org) (gcc version 4.3.4 (Debian 4.3.4-3) ) #1 SMP Sat Sep 26 01:16:22 UTC 2009
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] init_memory_mapping: 0000000000000000-00000000377fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037400000 page 2M
[    0.000000]  0037400000 - 00377fe000 page 4k
[    0.000000] kernel direct mapping tables up to 377fe000 @ 7000-c000
[    0.000000] RAMDISK: 3763d000 - 37fefac9
[    0.000000] Allocated new RAMDISK: 00545000 - 00ef7ac9
[    0.000000] Move RAMDISK from 000000003763d000 - 0000000037fefac8 to 00545000 - 00ef7ac8
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD      APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 126MB HIGHMEM available.
[    0.000000] 887MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 377fe000
[    0.000000]   low ram: 0 - 377fe000
[    0.000000]   node 0 low ram: 00000000 - 377fe000
[    0.000000]   node 0 bootmap 00008000 - 0000ef00
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00377fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0000100000 - 0000541b10]    TEXT DATA BSS ==> [0000100000 - 0000541b10]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [0000542000 - 00005440f4]              BRK ==> [0000542000 - 00005440f4]
[    0.000000]   #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
[    0.000000]   #7 [0000545000 - 0000ef7ac9]      NEW RAMDISK ==> [0000545000 - 0000ef7ac9]
[    0.000000]   #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000377fe
[    0.000000]   HighMem  0x000377fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c040bd40, node_mem_map c1000000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1744 pages used for memmap
[    0.000000]   Normal zone: 221486 pages, LIFO batch:31
[    0.000000]   HighMem zone: 254 pages used for memmap
[    0.000000]   HighMem zone: 32132 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 11 pages at c17f4000, static data 22172 bytes
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro pci=nomsi nosplash noquiet
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] NR_IRQS:1280
[    0.000000] PID hash table entries: 4096 (order: 12, 16384 bytes)
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1728.643 MHz processor.
[    0.004000] Console: colour VGA+ 80x25
[    0.004000] console [tty0] enabled
[    0.004000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.004000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.004000] Initializing HighMem for node 0 (000377fe:0003f680)
[    0.004000] Memory: 1014756k/1038848k available (2173k kernel code, 23364k reserved, 1150k data, 320k init, 129544k highmem)
[    0.004000] virtual kernel memory layout:
[    0.004000]     fixmap  : 0xffe16000 - 0xfffff000   (1956 kB)
[    0.004000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
[    0.004000]     vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
[    0.004000]     lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
[    0.004000]       .init : 0xc0446000 - 0xc0496000   ( 320 kB)
[    0.004000]       .data : 0xc031f73d - 0xc043f2f0   (1150 kB)
[    0.004000]       .text : 0xc0100000 - 0xc031f73d   (2173 kB)
[    0.004000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.004000] hpet clockevent registered
[    0.004000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.004000] Calibrating delay loop (skipped), value calculated using timer frequency.. 3457.28 BogoMIPS (lpj=6914572)
[    0.004000] Security Framework initialized
[    0.004000] SELinux:  Disabled at boot.
[    0.004000] Mount-cache hash table entries: 512
[    0.004000] Initializing cgroup subsys ns
[    0.004000] Initializing cgroup subsys cpuacct
[    0.004000] Initializing cgroup subsys devices
[    0.004000] Initializing cgroup subsys freezer
[    0.004000] Initializing cgroup subsys net_cls
[    0.004000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.004000] CPU: L2 cache: 2048K
[    0.004000] CPU: Physical Processor ID: 0
[    0.004000] CPU: Processor Core ID: 0
[    0.004000] Intel machine check architecture supported.
[    0.004000] Intel machine check reporting enabled on CPU#0.
[    0.004000] using mwait in idle threads.
[    0.004000] Checking 'hlt' instruction... OK.
[    0.017281] ACPI: Core revision 20090320
[    0.028507] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.071524] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.072001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.004000] Initializing CPU#1
[    0.004000] Calibrating delay using timer specific routine.. 3458.00 BogoMIPS (lpj=6916002)
[    0.004000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.004000] CPU: L2 cache: 2048K
[    0.004000] CPU: Physical Processor ID: 0
[    0.004000] CPU: Processor Core ID: 1
[    0.004000] Intel machine check architecture supported.
[    0.004000] Intel machine check reporting enabled on CPU#1.
[    0.156492] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.157200] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.160088] Brought up 2 CPUs
[    0.160154] Total of 2 processors activated (6915.28 BogoMIPS).
[    0.160277] CPU0 attaching sched-domain:
[    0.160281]  domain 0: span 0-1 level MC
[    0.160284]   groups: 0 1
[    0.160290] CPU1 attaching sched-domain:
[    0.160293]  domain 0: span 0-1 level MC
[    0.160296]   groups: 1 0
[    0.160377] net_namespace: 1088 bytes
[    0.160377] Booting paravirtualized kernel on bare hardware
[    0.160377] regulator: core version 0.5
[    0.160377] NET: Registered protocol family 16
[    0.160377] ACPI: bus type pci registered
[    0.160377] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.160377] PCI: MCFG area at e0000000 reserved in E820
[    0.160377] PCI: Using MMCONFIG for extended config space
[    0.160377] PCI: Using configuration type 1 for base access
[    0.164049] bio: create slab <bio-0> at 0
[    0.164760] ACPI: EC: Look up EC in DSDT
[    0.172065] ACPI: BIOS _OSI(Linux) query ignored
[    0.173782] ACPI: Interpreter enabled
[    0.173853] ACPI: (supports S0 S3 S4 S5)
[    0.176005] ACPI: Using IOAPIC for interrupt routing
[    0.176284] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.220404] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.220404] ACPI: EC: driver started in poll mode
[    0.220414] ACPI: No dock devices found.
[    0.220494] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.220590] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.220590] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.220590] pci 0000:00:02.0: reg 18 32bit mmio: [0xc0000000-0xcfffffff]
[    0.220590] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.220590] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.220590] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.220590] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.220590] pci 0000:00:1b.0: PME# disabled
[    0.220590] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.220649] pci 0000:00:1c.0: PME# disabled
[    0.220806] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.220879] pci 0000:00:1c.1: PME# disabled
[    0.221037] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.221109] pci 0000:00:1c.2: PME# disabled
[    0.221245] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.221312] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.221380] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.221447] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.221519] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.221584] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.221658] pci 0000:00:1d.7: PME# disabled
[    0.221896] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.221985] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.222061] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.222220] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.222228] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.222237] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.222246] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.222255] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.222292] pci 0000:00:1f.2: PME# supported from D3hot
[    0.222363] pci 0000:00:1f.2: PME# disabled
[    0.224067] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.224163] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.224169] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.224178] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.224327] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.224574] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.224655] pci 0000:04:00.0: PME# disabled
[    0.224836] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.224842] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.224852] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.224932] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.224962] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.224993] pci 0000:05:00.0: reg 30 32bit mmio: [0x000000-0x00ffff]
[    0.225058] pci 0000:05:00.0: supports D1 D2
[    0.225061] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.225136] pci 0000:05:00.0: PME# disabled
[    0.225280] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.225286] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.225295] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.225348] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.225359] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.225425] pci 0000:06:00.0: supports D2
[    0.225428] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.225502] pci 0000:06:00.0: PME# disabled
[    0.225624] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.225653] pci 0000:06:04.0: supports D1 D2
[    0.225656] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.225731] pci 0000:06:04.0: PME# disabled
[    0.225846] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.225919] pci 0000:06:04.1: supports D1 D2
[    0.225922] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.225995] pci 0000:06:04.1: PME# disabled
[    0.226112] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.226185] pci 0000:06:04.2: supports D1 D2
[    0.226188] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.226261] pci 0000:06:04.2: PME# disabled
[    0.226376] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.226450] pci 0000:06:04.3: supports D1 D2
[    0.226453] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.226526] pci 0000:06:04.3: PME# disabled
[    0.226643] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.226716] pci 0000:06:04.4: supports D1 D2
[    0.226719] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.226793] pci 0000:06:04.4: PME# disabled
[    0.226924] pci 0000:00:1e.0: transparent bridge
[    0.226994] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.227000] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.227058] pci_bus 0000:00: on NUMA node 0
[    0.227066] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.227280] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.227367] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.227453] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.227550] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.232442] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.236629] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.237411] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.238188] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.238911] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.239690] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.240509] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.241290] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.241947] PCI: Using ACPI for IRQ routing
[    0.256018] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.256265] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.280009] pnp: PnP ACPI init
[    0.280081] ACPI: bus type pnp registered
[    0.300231] pnp: PnP ACPI: found 10 devices
[    0.300298] ACPI: ACPI bus type pnp unregistered
[    0.300366] PnPBIOS: Disabled by ACPI PNP
[    0.300441] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.300513] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.300584] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.300656] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.300730] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.300803] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.300876] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.300949] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.301022] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.301096] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.301169] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.301247] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.301323] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.301396] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.301468] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.336687] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.336760] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.336833] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.336906] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.336999] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.337070] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.337143] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.337217] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.337310] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.337381] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.337454] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.337527] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.337627] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.337698] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.337771] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.337844] pci 0000:06:04.0:   PREFETCH window: 0x50000000-0x53ffffff
[    0.337919] pci 0000:06:04.0:   MEM window: 0x54000000-0x57ffffff
[    0.337993] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.338065] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.338139] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.338213] pci 0000:00:1e.0:   PREFETCH window: 0x00000050000000-0x00000053ffffff
[    0.338316] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.338391] pci 0000:00:1c.0: setting latency timer to 64
[    0.338402] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.338477] pci 0000:00:1c.1: setting latency timer to 64
[    0.338487] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.338562] pci 0000:00:1c.2: setting latency timer to 64
[    0.338571] pci 0000:00:1e.0: setting latency timer to 64
[    0.338582] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.338658] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.338661] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.338664] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.338668] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.338671] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.338675] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.338678] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.338681] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.338685] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.338688] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.338691] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.338695] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.338698] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.338701] pci_bus 0000:06: resource 2 pref mem [0x50000000-0x53ffffff]
[    0.338704] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.338707] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.338711] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.338714] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.338717] pci_bus 0000:07: resource 2 pref mem [0x50000000-0x53ffffff]
[    0.338721] pci_bus 0000:07: resource 3 mem: [0x54000000-0x57ffffff]
[    0.338781] NET: Registered protocol family 2
[    0.384100] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.384513] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.385336] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.385774] TCP: Hash tables configured (established 131072 bind 65536)
[    0.385846] TCP reno registered
[    0.396142] NET: Registered protocol family 1
[    0.396267] Trying to unpack rootfs image as initramfs...
[    0.501438] Switched to high resolution mode on CPU 1
[    0.504050] Switched to high resolution mode on CPU 0
[    0.735971] Freeing initrd memory: 9930k freed
[    0.743536] Simple Boot Flag at 0x36 set to 0x1
[    0.744482] audit: initializing netlink socket (disabled)
[    0.744569] type=2000 audit(1262182205.741:1): initialized
[    0.744881] highmem bounce pool size: 64 pages
[    0.744951] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.745132] VFS: Disk quotas dquot_6.5.2
[    0.745238] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.745366] msgmni has been set to 1748
[    0.745635] alg: No test for stdrng (krng)
[    0.745769] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.745857] io scheduler noop registered
[    0.745924] io scheduler anticipatory registered
[    0.745991] io scheduler deadline registered
[    0.746074] io scheduler cfq registered (default)
[    0.746155] pci 0000:00:02.0: Boot video device
[    0.746436] pcieport-driver 0000:00:1c.0: setting latency timer to 64
[    0.746671] pcieport-driver 0000:00:1c.1: setting latency timer to 64
[    0.746906] pcieport-driver 0000:00:1c.2: setting latency timer to 64
[    0.747382] isapnp: Scanning for PnP cards...
[    1.101408] isapnp: No Plug & Play device found
[    1.105100] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.107526] brd: module loaded
[    1.107701] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.108382] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.108536] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.108608] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.108682] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.108755] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.108828] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.109017] mice: PS/2 mouse device common for all mice
[    1.109165] rtc_cmos 00:07: RTC can wake from S4
[    1.109298] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.109401] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.109512] cpuidle: using governor ladder
[    1.109588] cpuidle: using governor menu
[    1.109664] No iBFT detected.
[    1.110126] TCP cubic registered
[    1.110253] NET: Registered protocol family 10
[    1.110812] lo: Disabled Privacy Extensions
[    1.111212] Mobile IPv6
[    1.111284] NET: Registered protocol family 17
[    1.111361] Using IPI No-Shortcut mode
[    1.111591] registered taskstats version 1
[    1.111803] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.111919] rtc_cmos 00:07: setting system clock to 2009-12-30 14:10:06 UTC (1262182206)
[    1.112134] Freeing unused kernel memory: 320k freed
[    1.112433] Write protecting the kernel text: 2176k
[    1.112524] Write protecting the kernel read-only data: 784k
[    1.220172] device-mapper: uevent: version 1.0.3
[    1.220371] device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
[    1.289761] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.290118] acpi device:0a: registered as cooling_device0
[    1.290319] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:07/input/input1
[    1.290415] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.315473] Linux agpgart interface v0.103
[    1.318548] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.320236] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.323297] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.369862] SCSI subsystem initialized
[    1.416647] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.430383] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.430480] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.430572] r8169 0000:05:00.0: setting latency timer to 64
[    1.430644] r8169 0000:05:00.0: no MSI. Back to INTx.
[    1.431374] eth0: RTL8101e at 0xf80f6000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 18
[    1.457107] sdhci: Secure Digital Host Controller Interface driver
[    1.457186] sdhci: Copyright(c) Pierre Ossman
[    1.464340] usbcore: registered new interface driver usbfs
[    1.464457] usbcore: registered new interface driver hub
[    1.464572] usbcore: registered new device driver usb
[    1.467646] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.467781] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.467882] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.467887] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.468057] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.472059] ehci_hcd 0000:00:1d.7: debug port 1
[    1.472140] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.472167] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.496023] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.496211] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.496315] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.496489] Registered led device: mmc0::
[    1.496590] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.496670] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.496767] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.496842] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.496962] Registered led device: mmc1::
[    1.497064] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.505832] libata version 3.00 loaded.
[    1.516841] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.516950] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.517032] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.517118] usb usb1: Product: EHCI Host Controller
[    1.517186] usb usb1: Manufacturer: Linux 2.6.30-2-686 ehci_hcd
[    1.517255] usb usb1: SerialNumber: 0000:00:1d.7
[    1.517400] usb usb1: configuration #1 chosen from 1 choice
[    1.517504] hub 1-0:1.0: USB hub found
[    1.517576] hub 1-0:1.0: 8 ports detected
[    1.517798] ata_piix 0000:00:1f.2: version 2.13
[    1.517830] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.517913] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.554353] uhci_hcd: USB Universal Host Controller Interface driver
[    1.672028] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.672122] scsi0 : ata_piix
[    1.672299] scsi1 : ata_piix
[    1.673537] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.673610] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.673731] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.673812] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.673816] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.673919] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.674038] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.674157] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.674230] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.674319] usb usb2: Product: UHCI Host Controller
[    1.674389] usb usb2: Manufacturer: Linux 2.6.30-2-686 uhci_hcd
[    1.674459] usb usb2: SerialNumber: 0000:00:1d.0
[    1.674599] usb usb2: configuration #1 chosen from 1 choice
[    1.674705] hub 2-0:1.0: USB hub found
[    1.674777] hub 2-0:1.0: 2 ports detected
[    1.674957] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.675035] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.675039] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.675134] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.675257] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.675362] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.675434] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.675520] usb usb3: Product: UHCI Host Controller
[    1.675588] usb usb3: Manufacturer: Linux 2.6.30-2-686 uhci_hcd
[    1.675658] usb usb3: SerialNumber: 0000:00:1d.1
[    1.675779] usb usb3: configuration #1 chosen from 1 choice
[    1.675879] hub 3-0:1.0: USB hub found
[    1.675953] hub 3-0:1.0: 2 ports detected
[    1.676137] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.676214] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.676218] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.676310] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.676434] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.676541] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.676613] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.676699] usb usb4: Product: UHCI Host Controller
[    1.676768] usb usb4: Manufacturer: Linux 2.6.30-2-686 uhci_hcd
[    1.676838] usb usb4: SerialNumber: 0000:00:1d.2
[    1.676959] usb usb4: configuration #1 chosen from 1 choice
[    1.677061] hub 4-0:1.0: USB hub found
[    1.677135] hub 4-0:1.0: 2 ports detected
[    1.677310] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.677387] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.677391] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.677487] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.677607] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.677712] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.677784] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.677870] usb usb5: Product: UHCI Host Controller
[    1.677939] usb usb5: Manufacturer: Linux 2.6.30-2-686 uhci_hcd
[    1.678009] usb usb5: SerialNumber: 0000:00:1d.3
[    1.678131] usb usb5: configuration #1 chosen from 1 choice
[    1.678233] hub 5-0:1.0: USB hub found
[    1.678305] hub 5-0:1.0: 2 ports detected
[    1.840598] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.840675] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.856602] ata1.00: configured for UDMA/100
[    1.856794] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.996078] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.020520] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    2.036450] ata2.00: configured for UDMA/33
[    2.039359] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    2.056099] Uniform Multi-Platform E-IDE driver
[    2.067803] Driver 'sd' needs updating - please use bus_type methods
[    2.068008] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors: (80.0 GB/74.5 GiB)
[    2.068116] sd 0:0:0:0: [sda] Write Protect is off
[    2.068187] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.068212] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.068410]  sda: sda1 sda2 sda3 sda4
[    2.106856] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.110518] Driver 'sr' needs updating - please use bus_type methods
[    2.115003] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.115094] Uniform CD-ROM driver Revision: 3.20
[    2.115260] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.123291] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    2.123399] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.507401] PM: Starting manual resume from disk
[    2.578895] kjournald starting.  Commit interval 5 seconds
[    2.578903] EXT3-fs: mounted filesystem with ordered data mode.
[    5.394322] udev: starting version 141
[    5.771372] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    5.771469] ACPI: Power Button [PWRF]
[    5.771608] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input3
[    5.771835] ACPI: Lid Switch [LID0]
[    5.772046] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input4
[    5.772137] ACPI: Power Button [PWRB]
[    5.788642] ACPI: Battery Slot [BAT1] (battery present)
[    5.788959] ACPI: AC Adapter [ACAD] (on-line)
[    5.845513] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    5.846062] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    5.846593] Marking TSC unstable due to TSC halts in idle
[    5.846744] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
[    5.847040] processor ACPI_CPU:00: registered as cooling_device1
[    5.847553] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    5.848207] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    5.848850] ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
[    5.849134] processor ACPI_CPU:01: registered as cooling_device2
[    6.341926] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.540100] cfg80211: Using static regulatory domain info
[    6.541073] cfg80211: Regulatory domain: US
[    6.541155]  (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    6.541242]  (2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    6.541314]  (5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.541387]  (5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.541459]  (5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.541531]  (5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.541604]  (5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    6.541681] cfg80211: Calling CRDA for country: US
[    6.629644] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    6.646097] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    6.784252] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    6.784350] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    6.784437] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    6.784513] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    6.795231] intel_rng: FWH not detected
[    6.830716] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    7.017149] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.017227] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.017300] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.017394] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.017484] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.017862] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.017953] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x53ffffff
[    7.177056] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    7.177150] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    7.177298] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    7.177382] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.231093] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.231183] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.360200] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    7.362399] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    7.363476] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    7.364390] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    7.365481] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    7.551639] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    8.094135] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    8.094266] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    8.192935] hda_codec: Unknown model for ALC861, trying auto-probe from BIOS...
[    8.193121] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[    9.749705] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   10.000059] Clocksource tsc unstable (delta = -113276060 ns)
[   10.297624] EXT3 FS on sda1, internal journal
[   10.871570] loop: module loaded
[   35.961418] fuse init (API version 7.11)
[   36.292320] kjournald starting.  Commit interval 5 seconds
[   36.292782] EXT3 FS on sda4, internal journal
[   36.292911] EXT3-fs: mounted filesystem with ordered data mode.
[   36.414307] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   70.362084] ip_tables: (C) 2000-2006 Netfilter Core Team
[   83.930470] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   84.273825] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   84.318297] Registered led device: iwl-phy0::radio
[   84.318465] Registered led device: iwl-phy0::assoc
[   84.318574] Registered led device: iwl-phy0::RX
[   84.318681] Registered led device: iwl-phy0::TX
[   84.341273] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   91.636936] r8169: eth0: link up
[   91.637040] r8169: eth0: link up
[   92.875620] [drm] Initialized drm 1.1.0 20060810
[   92.901221] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   92.901235] pci 0000:00:02.0: setting latency timer to 64
[   92.906872] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   95.449851] Registered led device: iwl-phy0::radio
[   95.449876] Registered led device: iwl-phy0::assoc
[   95.449938] Registered led device: iwl-phy0::RX
[   95.449956] Registered led device: iwl-phy0::TX
[   95.465090] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   96.713567] r8169: eth0: link up
[  107.272123] eth0: no IPv6 routers present
[  128.624955] ACPI: EC: non-query interrupt received, switching to interrupt mode
[  144.037156] ACPI: EC: GPE storm detected, transactions will use polling mode
[ 1102.229121] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 1102.310613] Syncing filesystems ... done.
[ 1102.339493] Freezing user space processes ... (elapsed 0.00 seconds) done.
[ 1102.340108] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 1102.340347] PM: Shrinking memory... done (92771 pages freed)
[ 1108.764172] PM: Freed 371084 kbytes in 6.42 seconds (57.80 MB/s)
[ 1108.764178] Suspending console(s) (use no_console_suspend to debug)
[ 1108.777879] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 1108.778216] ACPI handle has no context!
[ 1108.778315] ACPI handle has no context!
[ 1108.778326] sdhci-pci 0000:06:04.4: PME# disabled
[ 1108.778338] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 1108.778349] ACPI handle has no context!
[ 1108.792193] ACPI handle has no context!
[ 1108.792203] sdhci-pci 0000:06:04.2: PME# disabled
[ 1108.792213] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 1108.792224] ACPI handle has no context!
[ 1108.816222] ACPI handle has no context!
[ 1108.832291] r8169 0000:05:00.0: PME# enabled
[ 1108.832309] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 1108.848373] iwl3945 0000:04:00.0: PCI INT A disabled
[ 1108.864393] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 1108.864413] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 1108.864480] ehci_hcd 0000:00:1d.7: PME# disabled
[ 1108.864493] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 1108.864542] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 1108.864590] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 1108.864639] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 1108.896151] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 1108.912164] pci 0000:00:02.0: PCI INT A disabled
[ 1108.913691] ACPI: Preparing to enter system sleep state S4
[ 1108.922471] PM: Saving platform NVS memory
[ 1108.946583] Disabling non-boot CPUs ...
[ 1108.949019] CPU 1 is now offline
[ 1108.949025] SMP alternatives: switching to UP code
[ 1108.957602] CPU0 attaching NULL sched-domain.
[ 1108.957609] CPU1 attaching NULL sched-domain.
[ 1108.957623] CPU0 attaching NULL sched-domain.
[ 1108.957910] CPU1 is down
[ 1108.958134] PM: Creating hibernation image: 
[ 1108.960008] PM: Need to copy 11115 pages
[ 1108.960008] Intel machine check architecture supported.
[ 1108.960008] Intel machine check reporting enabled on CPU#0.
[ 1108.960008] PM: Restoring platform NVS memory
[ 1108.960008] Enabling non-boot CPUs ...
[ 1108.960008] SMP alternatives: switching to SMP code
[ 1108.962060] Booting processor 1 APIC 0x1 ip 0x6000
[ 1108.957100] Initializing CPU#1
[ 1108.957100] Calibrating delay using timer specific routine.. 3458.37 BogoMIPS (lpj=6916749)
[ 1108.957100] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 1108.957100] CPU: L2 cache: 2048K
[ 1108.957100] CPU: Physical Processor ID: 0
[ 1108.957100] CPU: Processor Core ID: 1
[ 1108.957100] Intel machine check architecture supported.
[ 1108.957100] Intel machine check reporting enabled on CPU#1.
[ 1109.052523] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 1109.052672] CPU0 attaching NULL sched-domain.
[ 1109.053017] Switched to high resolution mode on CPU 1
[ 1109.068021] CPU0 attaching sched-domain:
[ 1109.068024]  domain 0: span 0-1 level MC
[ 1109.068027]   groups: 0 1
[ 1109.068031] CPU1 attaching sched-domain:
[ 1109.068034]  domain 0: span 0-1 level MC
[ 1109.068036]   groups: 1 0
[ 1109.069018] CPU1 is up
[ 1109.069205] ACPI: Waking up from system sleep state S4
[ 1109.140382] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 1109.140474] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 1109.140921] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0xa2805050)
[ 1109.140932] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[ 1109.141056] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[ 1109.156104] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[ 1109.156141] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[ 1109.172071] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[ 1109.650911] pci 0000:00:02.0: PME# disabled
[ 1109.650927] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 1109.650936] pci 0000:00:02.0: setting latency timer to 64
[ 1109.650946] pci 0000:00:02.1: PME# disabled
[ 1109.651021] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 1109.651033] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 1109.651131] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 1109.651143] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 1109.651202] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 1109.651213] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 1109.651272] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 1109.651284] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 1109.651343] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 1109.651355] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 1109.651435] ehci_hcd 0000:00:1d.7: PME# disabled
[ 1109.651444] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 1109.651455] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 1109.651467] ehci_hcd 0000:00:1d.7: PME# disabled
[ 1109.651485] pci 0000:00:1e.0: setting latency timer to 64
[ 1109.651548] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 1109.651558] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 1109.651641] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 1109.651969] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 1109.651980] r8169 0000:05:00.0: PME# disabled
[ 1109.664172] r8169: eth0: link down
[ 1109.732189] firewire_core: skipped bus generations, destroying all nodes
[ 1109.816974] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 1109.816984] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 1109.817272] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 1109.817281] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 1109.833000] ata2.00: configured for UDMA/33
[ 1109.833559] ata1.00: configured for UDMA/100
[ 1109.872183] pci 0000:06:04.1: PME# disabled
[ 1109.872258] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 1109.872290] pci 0000:06:04.3: PME# disabled
[ 1109.872355] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 1109.900193] sd 0:0:0:0: [sda] Starting disk
[ 1109.975476] Registered led device: iwl-phy0::radio
[ 1109.975560] Registered led device: iwl-phy0::assoc
[ 1109.975598] Registered led device: iwl-phy0::RX
[ 1109.975637] Registered led device: iwl-phy0::TX
[ 1109.989530] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 1109.989553] pci 0000:00:02.0: setting latency timer to 64
[ 1110.013862] Restarting tasks ... done.
[ 1110.232136] firewire_core: rediscovered device fw0
[ 1128.295009] r8169: eth0: link down
[ 1128.295477] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 1131.783777] r8169: eth0: link down
[ 1131.784244] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 1132.050299] Registered led device: iwl-phy0::radio
[ 1132.050392] Registered led device: iwl-phy0::assoc
[ 1132.050431] Registered led device: iwl-phy0::RX
[ 1132.050467] Registered led device: iwl-phy0::TX
[ 1132.070347] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 1133.623240] wlan0: authenticate with AP 00:22:2d:05:01:42
[ 1133.623275] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 1133.626730] wlan0: authenticated
[ 1133.626740] wlan0: associate with AP 00:22:2d:05:01:42
[ 1133.626747] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 1133.627888] wlan0: authenticate with AP 00:22:2d:05:01:42
[ 1133.627916] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 1133.630908] wlan0: authenticated
[ 1133.630916] wlan0: associate with AP 00:22:2d:05:01:42
[ 1133.630924] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 1133.634283] wlan0: authenticate with AP 00:22:2d:05:01:42
[ 1133.637702] wlan0: authenticate with AP 00:22:2d:05:01:42
[ 1133.637742] wlan0: authenticated
[ 1133.637748] wlan0: associate with AP 00:22:2d:05:01:42
[ 1133.653010] wlan0: RX AssocResp from 00:22:2d:05:01:42 (capab=0x431 status=0 aid=1)
[ 1133.653024] wlan0: associated
[ 1133.655144] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 1133.857852] padlock: VIA PadLock not detected.
[ 1143.664133] wlan0: no IPv6 routers present
[ 2606.788056] usb 1-4: new high speed USB device using ehci_hcd and address 2
[ 2606.921552] usb 1-4: New USB device found, idVendor=05e3, idProduct=0702
[ 2606.921556] usb 1-4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[ 2606.921560] usb 1-4: Product: USB TO IDE
[ 2606.921683] usb 1-4: configuration #1 chosen from 1 choice
[ 2607.635560] Initializing USB Mass Storage driver...
[ 2607.635683] scsi2 : SCSI emulation for USB Mass Storage devices
[ 2607.635781] usbcore: registered new interface driver usb-storage
[ 2607.635785] USB Mass Storage support registered.
[ 2607.636536] usb-storage: device found at 2
[ 2607.636538] usb-storage: waiting for device to settle before scanning
[ 2612.637322] usb-storage: device scan complete
[ 2612.642320] scsi 2:0:0:0: Direct-Access     SAMSUNG  HD401LJ          0811 PQ: 0 ANSI: 0
[ 2612.642787] sd 2:0:0:0: Attached scsi generic sg2 type 0
[ 2612.645213] sd 2:0:0:0: [sdb] 781422768 512-byte hardware sectors: (400 GB/372 GiB)
[ 2612.646539] sd 2:0:0:0: [sdb] Test WP failed, assume Write Enabled
[ 2612.646544] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[ 2612.648779] sd 2:0:0:0: [sdb] Test WP failed, assume Write Enabled
[ 2612.648783] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[ 2612.648789]  sdb: sdb1
[ 2612.672365] sd 2:0:0:0: [sdb] Attached SCSI disk
[ 2615.321132] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[ 3055.802593] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 3057.195144] Syncing filesystems ... done.
[ 3057.389569] Freezing user space processes ... (elapsed 0.01 seconds) done.
[ 3057.405038] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 3057.405257] PM: Shrinking memory... done (173607 pages freed)
[ 3066.908144] PM: Freed 694428 kbytes in 9.50 seconds (73.09 MB/s)
[ 3066.908150] Suspending console(s) (use no_console_suspend to debug)
[ 3066.918645] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3066.919045] ACPI handle has no context!
[ 3066.919118] ACPI handle has no context!
[ 3066.919127] sdhci-pci 0000:06:04.4: PME# disabled
[ 3066.919133] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 3066.919141] ACPI handle has no context!
[ 3066.932185] ACPI handle has no context!
[ 3066.932195] sdhci-pci 0000:06:04.2: PME# disabled
[ 3066.932206] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 3066.932216] ACPI handle has no context!
[ 3066.956183] ACPI handle has no context!
[ 3066.972249] r8169 0000:05:00.0: PME# enabled
[ 3066.972267] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 3066.988329] iwl3945 0000:04:00.0: PCI INT A disabled
[ 3067.004342] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 3067.004357] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 3067.004422] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3067.004435] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 3067.004491] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 3067.004527] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 3067.004562] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 3067.020170] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 3067.036127] pci 0000:00:02.0: PCI INT A disabled
[ 3067.037161] ACPI: Preparing to enter system sleep state S4
[ 3067.047665] PM: Saving platform NVS memory
[ 3067.064654] Disabling non-boot CPUs ...
[ 3067.168020] CPU 1 is now offline
[ 3067.168023] SMP alternatives: switching to UP code
[ 3067.172285] CPU0 attaching NULL sched-domain.
[ 3067.172288] CPU1 attaching NULL sched-domain.
[ 3067.172297] CPU0 attaching NULL sched-domain.
[ 3067.172457] CPU1 is down
[ 3067.172647] PM: Creating hibernation image: 
[ 3067.176060] PM: Need to copy 11589 pages
[ 3067.176060] PM: Hibernation image created (11589 pages copied)
[ 3067.176060] Intel machine check architecture supported.
[ 3067.176060] Intel machine check reporting enabled on CPU#0.
[ 3067.176060] Enabling non-boot CPUs ...
[ 3067.176060] SMP alternatives: switching to SMP code
[ 3067.176597] Booting processor 1 APIC 0x1 ip 0x6000
[ 3067.171976] Initializing CPU#1
[ 3067.171976] Calibrating delay using timer specific routine.. 3456.65 BogoMIPS (lpj=6913312)
[ 3067.171976] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 3067.171976] CPU: L2 cache: 2048K
[ 3067.171976] CPU: Physical Processor ID: 0
[ 3067.171976] CPU: Processor Core ID: 1
[ 3067.171976] Intel machine check architecture supported.
[ 3067.171976] Intel machine check reporting enabled on CPU#1.
[ 3067.264527] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 3067.264672] CPU0 attaching NULL sched-domain.
[ 3067.265020] Switched to high resolution mode on CPU 1
[ 3067.280023] CPU0 attaching sched-domain:
[ 3067.280027]  domain 0: span 0-1 level MC
[ 3067.280029]   groups: 0 1
[ 3067.280034] CPU1 attaching sched-domain:
[ 3067.280036]  domain 0: span 0-1 level MC
[ 3067.280039]   groups: 1 0
[ 3067.281022] CPU1 is up
[ 3067.281224] ACPI: Waking up from system sleep state S4
[ 3067.919384] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3067.919391] pci 0000:00:02.0: setting latency timer to 64
[ 3067.932158] HDA Intel 0000:00:1b.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
[ 3067.932190] HDA Intel 0000:00:1b.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 3067.932204] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100002)
[ 3067.932236] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 3067.932247] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 3067.932345] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3067.932356] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 3067.932417] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3067.932429] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 3067.932495] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 3067.932502] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 3067.932547] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 3067.932554] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 3067.932617] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3067.932626] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3067.932633] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 3067.932640] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3067.932652] pci 0000:00:1e.0: setting latency timer to 64
[ 3067.932692] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[ 3067.932708] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3067.932713] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 3067.948145] iwl3945 0000:04:00.0: enabling device (0000 -> 0002)
[ 3067.948161] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 3067.948233] iwl3945 0000:04:00.0: restoring config space at offset 0xf (was 0x100, writing 0x10a)
[ 3067.948328] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 3067.964215] r8169 0000:05:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100007)
[ 3067.964270] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 3067.964280] r8169 0000:05:00.0: PME# disabled
[ 3067.980154] r8169: eth0: link down
[ 3068.060155] firewire_core: skipped bus generations, destroying all nodes
[ 3068.096958] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3068.096962] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 3068.097040] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3068.097044] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 3068.112896] ata2.00: configured for UDMA/33
[ 3068.113423] ata1.00: configured for UDMA/100
[ 3068.216167] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[ 3068.216195] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3068.232179] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3068.287242] sd 0:0:0:0: [sda] Starting disk
[ 3068.362230] Registered led device: iwl-phy0::radio
[ 3068.362250] Registered led device: iwl-phy0::assoc
[ 3068.362310] Registered led device: iwl-phy0::RX
[ 3068.362328] Registered led device: iwl-phy0::TX
[ 3068.375125] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 3068.375135] pci 0000:00:02.0: setting latency timer to 64
[ 3068.462867] Restarting tasks ... done.
[ 3068.560070] firewire_core: rediscovered device fw0
[ 3183.855507] usb 1-4: USB disconnect, address 2
[ 3192.708390] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 3192.713219] Syncing filesystems ... done.
[ 3192.714333] Freezing user space processes ... (elapsed 0.05 seconds) done.
[ 3192.765756] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 3192.765988] PM: Shrinking memory... done (47831 pages freed)
[ 3196.144139] PM: Freed 191324 kbytes in 3.37 seconds (56.77 MB/s)
[ 3196.144146] Suspending console(s) (use no_console_suspend to debug)
[ 3196.154656] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3196.154877] ACPI handle has no context!
[ 3196.154951] ACPI handle has no context!
[ 3196.154958] sdhci-pci 0000:06:04.4: PME# disabled
[ 3196.154966] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 3196.154973] ACPI handle has no context!
[ 3196.168184] ACPI handle has no context!
[ 3196.168194] sdhci-pci 0000:06:04.2: PME# disabled
[ 3196.168205] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 3196.168215] ACPI handle has no context!
[ 3196.192177] ACPI handle has no context!
[ 3196.208246] r8169 0000:05:00.0: PME# enabled
[ 3196.208261] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 3196.224328] iwl3945 0000:04:00.0: PCI INT A disabled
[ 3196.240325] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 3196.240341] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 3196.240406] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3196.240419] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 3196.240477] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 3196.240512] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 3196.240548] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 3196.240593] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 3196.256119] pci 0000:00:02.0: PCI INT A disabled
[ 3196.257156] ACPI: Preparing to enter system sleep state S4
[ 3196.264805] PM: Saving platform NVS memory
[ 3196.282233] Disabling non-boot CPUs ...
[ 3196.284546] CPU 1 is now offline
[ 3196.284548] SMP alternatives: switching to UP code
[ 3196.288820] CPU0 attaching NULL sched-domain.
[ 3196.288824] CPU1 attaching NULL sched-domain.
[ 3196.288832] CPU0 attaching NULL sched-domain.
[ 3196.288994] CPU1 is down
[ 3196.289182] PM: Creating hibernation image: 
[ 3196.292012] PM: Need to copy 11237 pages
[ 3196.292012] Intel machine check architecture supported.
[ 3196.292012] Intel machine check reporting enabled on CPU#0.
[ 3196.292012] PM: Restoring platform NVS memory
[ 3196.292012] Enabling non-boot CPUs ...
[ 3196.292012] SMP alternatives: switching to SMP code
[ 3196.293116] Booting processor 1 APIC 0x1 ip 0x6000
[ 3196.288523] Initializing CPU#1
[ 3196.288523] Calibrating delay using timer specific routine.. 3458.38 BogoMIPS (lpj=6916769)
[ 3196.288523] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 3196.288523] CPU: L2 cache: 2048K
[ 3196.288523] CPU: Physical Processor ID: 0
[ 3196.288523] CPU: Processor Core ID: 1
[ 3196.288523] Intel machine check architecture supported.
[ 3196.288523] Intel machine check reporting enabled on CPU#1.
[ 3196.384565] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 3196.384709] CPU0 attaching NULL sched-domain.
[ 3196.385017] Switched to high resolution mode on CPU 1
[ 3196.400018] CPU0 attaching sched-domain:
[ 3196.400023]  domain 0: span 0-1 level MC
[ 3196.400026]   groups: 0 1
[ 3196.400030] CPU1 attaching sched-domain:
[ 3196.400033]  domain 0: span 0-1 level MC
[ 3196.400035]   groups: 1 0
[ 3196.401019] CPU1 is up
[ 3196.401221] ACPI: Waking up from system sleep state S4
[ 3196.472206] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 3196.472271] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 3196.472617] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0xa2805050)
[ 3196.472624] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[ 3196.472720] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[ 3196.488080] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[ 3196.488108] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[ 3196.504053] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[ 3196.979369] pci 0000:00:02.0: PME# disabled
[ 3196.979379] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3196.979385] pci 0000:00:02.0: setting latency timer to 64
[ 3196.979390] pci 0000:00:02.1: PME# disabled
[ 3196.979447] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 3196.979454] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 3196.979525] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3196.979533] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 3196.979579] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3196.979586] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 3196.979631] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 3196.979638] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 3196.979684] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 3196.979691] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 3196.979752] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3196.979757] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 3196.979764] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 3196.979771] ehci_hcd 0000:00:1d.7: PME# disabled
[ 3196.979783] pci 0000:00:1e.0: setting latency timer to 64
[ 3196.979829] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3196.979835] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 3196.979898] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 3196.980227] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 3196.980234] r8169 0000:05:00.0: PME# disabled
[ 3196.996138] r8169: eth0: link down
[ 3197.060145] firewire_core: skipped bus generations, destroying all nodes
[ 3197.144963] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3197.144967] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 3197.145175] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 3197.145179] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 3197.160864] ata2.00: configured for UDMA/33
[ 3197.161386] ata1.00: configured for UDMA/100
[ 3197.200119] pci 0000:06:04.1: PME# disabled
[ 3197.200189] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3197.200215] pci 0000:06:04.3: PME# disabled
[ 3197.200281] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3197.228172] sd 0:0:0:0: [sda] Starting disk
[ 3197.312235] Registered led device: iwl-phy0::radio
[ 3197.312254] Registered led device: iwl-phy0::assoc
[ 3197.312312] Registered led device: iwl-phy0::RX
[ 3197.312330] Registered led device: iwl-phy0::TX
[ 3197.327175] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 3197.327185] pci 0000:00:02.0: setting latency timer to 64
[ 3197.338439] Restarting tasks ... done.
[ 3197.560066] firewire_core: rediscovered device fw0
[ 3274.152119] usb 1-4: new high speed USB device using ehci_hcd and address 3
[ 3274.285578] usb 1-4: New USB device found, idVendor=05e3, idProduct=0702
[ 3274.285582] usb 1-4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[ 3274.285585] usb 1-4: Product: USB TO IDE
[ 3274.285687] usb 1-4: configuration #1 chosen from 1 choice
[ 3274.286146] scsi3 : SCSI emulation for USB Mass Storage devices
[ 3274.286633] usb-storage: device found at 3
[ 3274.286636] usb-storage: waiting for device to settle before scanning
[ 3279.284488] usb-storage: device scan complete
[ 3279.289525] scsi 3:0:0:0: Direct-Access     SAMSUNG  HD401LJ          0811 PQ: 0 ANSI: 0
[ 3279.290176] sd 3:0:0:0: Attached scsi generic sg2 type 0
[ 3279.290973] sd 3:0:0:0: [sdb] 781422768 512-byte hardware sectors: (400 GB/372 GiB)
[ 3279.292230] sd 3:0:0:0: [sdb] Test WP failed, assume Write Enabled
[ 3279.292235] sd 3:0:0:0: [sdb] Assuming drive cache: write through
[ 3279.294484] sd 3:0:0:0: [sdb] Test WP failed, assume Write Enabled
[ 3279.294488] sd 3:0:0:0: [sdb] Assuming drive cache: write through
[ 3279.294492]  sdb: sdb1
[ 3279.319264] sd 3:0:0:0: [sdb] Attached SCSI disk
[ 3280.291409] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[ 3399.742115] wlan0: deauthenticated (Reason: 6)
[ 3400.740117] wlan0: direct probe to AP 00:22:2d:05:01:42 try 1
[ 3400.743071] wlan0 direct probe responded
[ 3400.743078] wlan0: authenticate with AP 00:22:2d:05:01:42
[ 3400.745330] wlan0: authenticated
[ 3400.745336] wlan0: associate with AP 00:22:2d:05:01:42
[ 3400.760352] wlan0: RX ReassocResp from 00:22:2d:05:01:42 (capab=0x431 status=0 aid=1)
[ 3400.760360] wlan0: associated
[ 8855.957934] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 8855.957947] sr 1:0:0:0: [sr0] Sense Key : Illegal Request [current] 
[ 8855.957959] sr 1:0:0:0: [sr0] Add. Sense: Logical block address out of range
[ 8855.957972] end_request: I/O error, dev sr0, sector 0
[ 8855.957980] Buffer I/O error on device sr0, logical block 0
[ 8855.959822] sr 1:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 8855.959832] sr 1:0:0:0: [sr0] Sense Key : Illegal Request [current] 
[ 8855.959842] sr 1:0:0:0: [sr0] Add. Sense: Logical block address out of range
[ 8855.959854] end_request: I/O error, dev sr0, sector 0
[ 8855.959860] Buffer I/O error on device sr0, logical block 0
[ 9358.405184] usb 1-4: USB disconnect, address 3
[ 9385.382166] [drm:i915_get_vblank_counter] *ERROR* trying to get vblank count for disabled pipe 0
[ 9386.049554] Syncing filesystems ... done.
[ 9386.437744] Freezing user space processes ... (elapsed 0.04 seconds) done.
[ 9386.482209] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[ 9386.482416] PM: Shrinking memory... done (48648 pages freed)
[ 9391.884183] PM: Freed 194592 kbytes in 5.40 seconds (36.03 MB/s)
[ 9391.884189] Suspending console(s) (use no_console_suspend to debug)
[ 9391.894663] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 9391.894881] ACPI handle has no context!
[ 9391.894955] ACPI handle has no context!
[ 9391.894962] sdhci-pci 0000:06:04.4: PME# disabled
[ 9391.894968] sdhci-pci 0000:06:04.4: PCI INT B disabled
[ 9391.894977] ACPI handle has no context!
[ 9391.908183] ACPI handle has no context!
[ 9391.908193] sdhci-pci 0000:06:04.2: PME# disabled
[ 9391.908204] sdhci-pci 0000:06:04.2: PCI INT B disabled
[ 9391.908214] ACPI handle has no context!
[ 9391.932180] ACPI handle has no context!
[ 9391.948250] r8169 0000:05:00.0: PME# enabled
[ 9391.948266] r8169 0000:05:00.0: wake-up capability enabled by ACPI
[ 9391.964330] iwl3945 0000:04:00.0: PCI INT A disabled
[ 9391.980331] ata_piix 0000:00:1f.2: PCI INT B disabled
[ 9391.980347] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 9391.980412] ehci_hcd 0000:00:1d.7: PME# disabled
[ 9391.980425] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 9391.980473] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 9391.980521] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 9391.980556] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 9391.996162] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 9392.012125] pci 0000:00:02.0: PCI INT A disabled
[ 9392.013160] ACPI: Preparing to enter system sleep state S4
[ 9392.020819] PM: Saving platform NVS memory
[ 9392.039075] Disabling non-boot CPUs ...
[ 9392.041389] CPU 1 is now offline
[ 9392.041392] SMP alternatives: switching to UP code
[ 9392.045702] CPU0 attaching NULL sched-domain.
[ 9392.045705] CPU1 attaching NULL sched-domain.
[ 9392.045713] CPU0 attaching NULL sched-domain.
[ 9392.045879] CPU1 is down
[ 9392.046070] PM: Creating hibernation image: 
[ 9392.048014] PM: Need to copy 11543 pages
[ 9392.048014] Intel machine check architecture supported.
[ 9392.048014] Intel machine check reporting enabled on CPU#0.
[ 9392.048014] PM: Restoring platform NVS memory
[ 9392.048014] Enabling non-boot CPUs ...
[ 9392.048014] SMP alternatives: switching to SMP code
[ 9392.050023] Booting processor 1 APIC 0x1 ip 0x6000
[ 9392.045356] Initializing CPU#1
[ 9392.045356] Calibrating delay using timer specific routine.. 3456.69 BogoMIPS (lpj=6913398)
[ 9392.045356] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 9392.045356] CPU: L2 cache: 2048K
[ 9392.045356] CPU: Physical Processor ID: 0
[ 9392.045356] CPU: Processor Core ID: 1
[ 9392.045356] Intel machine check architecture supported.
[ 9392.045356] Intel machine check reporting enabled on CPU#1.
[ 9392.140553] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[ 9392.140700] CPU0 attaching NULL sched-domain.
[ 9392.141017] Switched to high resolution mode on CPU 1
[ 9392.156022] CPU0 attaching sched-domain:
[ 9392.156026]  domain 0: span 0-1 level MC
[ 9392.156029]   groups: 0 1
[ 9392.156033] CPU1 attaching sched-domain:
[ 9392.156035]  domain 0: span 0-1 level MC
[ 9392.156038]   groups: 1 0
[ 9392.157020] CPU1 is up
[ 9392.157224] ACPI: Waking up from system sleep state S4
[ 9392.228209] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 9392.228273] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 9392.228618] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0x82805050)
[ 9392.228625] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[ 9392.228722] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[ 9392.244088] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[ 9392.244116] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[ 9392.260061] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[ 9392.735381] pci 0000:00:02.0: PME# disabled
[ 9392.735391] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 9392.735396] pci 0000:00:02.0: setting latency timer to 64
[ 9392.735402] pci 0000:00:02.1: PME# disabled
[ 9392.735458] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 9392.735465] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 9392.735534] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 9392.735541] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 9392.735586] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 9392.735593] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 9392.735639] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 9392.735646] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 9392.735690] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[ 9392.735697] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 9392.735758] ehci_hcd 0000:00:1d.7: PME# disabled
[ 9392.735763] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[ 9392.735770] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 9392.735778] ehci_hcd 0000:00:1d.7: PME# disabled
[ 9392.735789] pci 0000:00:1e.0: setting latency timer to 64
[ 9392.735836] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 9392.735841] ata_piix 0000:00:1f.2: setting latency timer to 64
[ 9392.735903] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 9392.736234] r8169 0000:05:00.0: wake-up capability disabled by ACPI
[ 9392.736241] r8169 0000:05:00.0: PME# disabled
[ 9392.752144] r8169: eth0: link down
[ 9392.816149] firewire_core: skipped bus generations, destroying all nodes
[ 9392.900957] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 9392.900961] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
[ 9392.901169] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
[ 9392.901173] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
[ 9392.916892] ata2.00: configured for UDMA/33
[ 9392.917384] ata1.00: configured for UDMA/100
[ 9392.956138] pci 0000:06:04.1: PME# disabled
[ 9392.956208] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 9392.956233] pci 0000:06:04.3: PME# disabled
[ 9392.956298] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 9392.984179] sd 0:0:0:0: [sda] Starting disk
[ 9393.064083] Registered led device: iwl-phy0::radio
[ 9393.064104] Registered led device: iwl-phy0::assoc
[ 9393.064162] Registered led device: iwl-phy0::RX
[ 9393.064182] Registered led device: iwl-phy0::TX
[ 9393.079139] pci 0000:00:02.0: restoring config space at offset 0x1 (was 0x900007, writing 0x900003)
[ 9393.079150] pci 0000:00:02.0: setting latency timer to 64
[ 9393.090565] Restarting tasks ... done.
[ 9393.316071] firewire_core: rediscovered device fw0
[ 9396.592040] wlan0: no probe response from AP 00:22:2d:05:01:42 - disassociating
[ 9437.108836] r8169: eth0: link down
[ 9437.109099] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 9439.206048] Registered led device: iwl-phy0::radio
[ 9439.206142] Registered led device: iwl-phy0::assoc
[ 9439.206181] Registered led device: iwl-phy0::RX
[ 9439.206218] Registered led device: iwl-phy0::TX
[ 9439.228887] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9440.757828] Registered led device: iwl-phy0::radio
[ 9440.757853] Registered led device: iwl-phy0::assoc
[ 9440.757933] Registered led device: iwl-phy0::RX
[ 9440.757952] Registered led device: iwl-phy0::TX
[ 9440.769009] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9442.592164] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9442.592198] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9442.593954] wlan0: authenticated
[ 9442.593957] wlan0: associate with AP 00:13:f7:35:32:18
[ 9442.593960] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9442.599379] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9442.599397] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9442.600995] wlan0: authenticated
[ 9442.601002] wlan0: associate with AP 00:13:f7:35:32:18
[ 9442.601013] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9442.662124] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9442.664614] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9442.664633] wlan0: authenticated
[ 9442.664638] wlan0: associate with AP 00:13:f7:35:32:18
[ 9442.673784] wlan0: RX AssocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9442.673788] wlan0: associated
[ 9442.675530] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 9452.678276] wlan0: disassociating by local choice (reason=3)
[ 9452.848104] wlan0: no IPv6 routers present
[ 9459.338147] Registered led device: iwl-phy0::radio
[ 9459.338171] Registered led device: iwl-phy0::assoc
[ 9459.338230] Registered led device: iwl-phy0::RX
[ 9459.338249] Registered led device: iwl-phy0::TX
[ 9459.357199] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9474.589002] r8169: eth0: link down
[ 9474.589250] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 9474.802253] Registered led device: iwl-phy0::radio
[ 9474.802277] Registered led device: iwl-phy0::assoc
[ 9474.802337] Registered led device: iwl-phy0::RX
[ 9474.802355] Registered led device: iwl-phy0::TX
[ 9474.881073] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9475.009987] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9475.010020] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9475.011703] wlan0: authenticated
[ 9475.011709] wlan0: associate with AP 00:13:f7:35:32:18
[ 9475.011715] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9475.015550] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9475.015569] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9475.017153] wlan0: authenticated
[ 9475.017157] wlan0: associate with AP 00:13:f7:35:32:18
[ 9475.017162] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9475.084234] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9475.087000] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9475.087016] wlan0: authenticated
[ 9475.087021] wlan0: associate with AP 00:13:f7:35:32:18
[ 9475.097712] wlan0: RX AssocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9475.097720] wlan0: associated
[ 9475.100180] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 9485.768105] wlan0: no IPv6 routers present
[ 9490.100633] wlan0: disassociating by local choice (reason=3)
[ 9496.067678] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9496.070894] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9496.070913] wlan0: authenticated
[ 9496.070919] wlan0: associate with AP 00:13:f7:35:32:18
[ 9496.080880] wlan0: RX ReassocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9496.080887] wlan0: associated
[ 9506.085306] wlan0: disassociating by local choice (reason=3)
[ 9512.246239] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9512.249615] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9512.249635] wlan0: authenticated
[ 9512.249640] wlan0: associate with AP 00:13:f7:35:32:18
[ 9512.262346] wlan0: RX ReassocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9512.262353] wlan0: associated
[ 9522.266962] wlan0: disassociating by local choice (reason=3)
[ 9528.424940] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9528.428424] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9528.428434] wlan0: authenticated
[ 9528.428437] wlan0: associate with AP 00:13:f7:35:32:18
[ 9528.440756] wlan0: RX ReassocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9528.440764] wlan0: associated
[ 9529.180855] wlan0: deauthenticating by local choice (reason=3)
[ 9531.186064] Registered led device: iwl-phy0::radio
[ 9531.186088] Registered led device: iwl-phy0::assoc
[ 9531.186148] Registered led device: iwl-phy0::RX
[ 9531.186166] Registered led device: iwl-phy0::TX
[ 9531.202348] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9547.400814] r8169: eth0: link down
[ 9547.401103] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 9547.634419] Registered led device: iwl-phy0::radio
[ 9547.634442] Registered led device: iwl-phy0::assoc
[ 9547.634501] Registered led device: iwl-phy0::RX
[ 9547.634519] Registered led device: iwl-phy0::TX
[ 9547.657147] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9547.769818] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9547.769853] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9547.771538] wlan0: authenticated
[ 9547.771544] wlan0: associate with AP 00:13:f7:35:32:18
[ 9547.771551] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9547.775538] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9547.775557] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 9547.777139] wlan0: authenticated
[ 9547.777143] wlan0: associate with AP 00:13:f7:35:32:18
[ 9547.777147] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 9547.858973] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9547.861799] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9547.861818] wlan0: authenticated
[ 9547.861824] wlan0: associate with AP 00:13:f7:35:32:18
[ 9547.873249] wlan0: RX AssocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9547.873257] wlan0: associated
[ 9547.875665] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 9557.877837] wlan0: disassociating by local choice (reason=3)
[ 9558.460108] wlan0: no IPv6 routers present
[ 9564.058465] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9564.061204] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9564.061220] wlan0: authenticated
[ 9564.061223] wlan0: associate with AP 00:13:f7:35:32:18
[ 9564.072717] wlan0: RX ReassocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9564.072725] wlan0: associated
[ 9574.077379] wlan0: disassociating by local choice (reason=3)
[ 9576.123352] r8169: eth0: link up
[ 9576.123772] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[ 9580.032581] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9580.035788] wlan0: authenticate with AP 00:13:f7:35:32:18
[ 9580.035809] wlan0: authenticated
[ 9580.035815] wlan0: associate with AP 00:13:f7:35:32:18
[ 9580.045746] wlan0: RX ReassocResp from 00:13:f7:35:32:18 (capab=0x471 status=0 aid=1)
[ 9580.045754] wlan0: associated
[ 9582.483626] wlan0: deauthenticating by local choice (reason=3)
[ 9586.410459] Registered led device: iwl-phy0::radio
[ 9586.410484] Registered led device: iwl-phy0::assoc
[ 9586.410544] Registered led device: iwl-phy0::RX
[ 9586.410561] Registered led device: iwl-phy0::TX
[ 9586.429201] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9586.492142] wlan0: deauthenticating by local choice (reason=3)
[ 9586.595273] Registered led device: iwl-phy0::radio
[ 9586.595297] Registered led device: iwl-phy0::assoc
[ 9586.595315] Registered led device: iwl-phy0::RX
[ 9586.595382] Registered led device: iwl-phy0::TX
[ 9586.605845] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9586.759319] r8169: eth0: link up
[ 9597.292122] eth0: no IPv6 routers present
[ 9781.888523] r8169: eth0: link down
[ 9783.616722] r8169: eth0: link up
[ 9783.927947] r8169: eth0: link up
[ 9784.190112] Registered led device: iwl-phy0::radio
[ 9784.190135] Registered led device: iwl-phy0::assoc
[ 9784.190195] Registered led device: iwl-phy0::RX
[ 9784.190213] Registered led device: iwl-phy0::TX
[ 9784.204399] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 9784.313799] r8169: eth0: link up
[ 9795.164120] eth0: no IPv6 routers present
[10150.988126] ------------[ cut here ]------------
[10150.988146] WARNING: at /build/buildd-linux-2.6_2.6.30-8-i386-Tm0Lt9/linux-2.6-2.6.30/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x135()
[10150.988156] Hardware name: Satellite A110
[10150.988161] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[10150.988166] Modules linked in: usb_storage aes_i586 aes_generic binfmt_misc i915 drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat nls_base fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm arc4 snd_seq_midi snd_rawmidi ecb snd_seq_midi_event snd_seq iwl3945 snd_timer snd_seq_device iwlcore pcmcia snd soundcore i2c_i801 joydev yenta_socket rsrc_nonstatic pcmcia_core rfkill mac80211 snd_page_alloc i2c_core evdev cfg80211 pcspkr psmouse rng_core serio_raw processor ac container button battery ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic uhci_hcd ata_piix libata ehci_hcd sdhci_pci sdhci r8169 mii firewire_ohci firewire_core crc_itu_t mmc_core led_class scsi_mod usbcore intel_agp agpgart video output thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[10150.988374] Pid: 0, comm: swapper Not tainted 2.6.30-2-686 #1
[10150.988380] Call Trace:
[10150.988393]  [<c0127150>] ? warn_slowpath_common+0x5e/0x8a
[10150.988403]  [<c029f188>] ? dev_watchdog+0x0/0x135
[10150.988411]  [<c01271ae>] ? warn_slowpath_fmt+0x26/0x2a
[10150.988420]  [<c029f230>] ? dev_watchdog+0xa8/0x135
[10150.988430]  [<c0133ef7>] ? insert_work+0x71/0x78
[10150.988439]  [<c013450f>] ? delayed_work_timer_fn+0x0/0x28
[10150.988449]  [<c012e507>] ? run_timer_softirq+0x13d/0x19d
[10150.988458]  [<c029f188>] ? dev_watchdog+0x0/0x135
[10150.988480]  [<c012b24f>] ? __do_softirq+0x8e/0x135
[10150.988484]  [<c012b324>] ? do_softirq+0x2e/0x38
[10150.988488]  [<c012b407>] ? irq_exit+0x26/0x53
[10150.988493]  [<c01105b2>] ? smp_apic_timer_interrupt+0x6c/0x76
[10150.988498]  [<c0103946>] ? apic_timer_interrupt+0x2a/0x30
[10150.988516]  [<f84f61b1>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[10150.988522]  [<c027ea99>] ? cpuidle_idle_call+0x5d/0x90
[10150.988526]  [<c0102379>] ? cpu_idle+0x46/0x61
[10150.988530] ---[ end trace 4c507f0c96026533 ]---
[10151.004230] r8169: eth0: link up
[10171.700084] r8169 0000:05:00.0: PCI INT A disabled
[10171.937700] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[10171.937724] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[10171.937747] r8169 0000:05:00.0: setting latency timer to 64
[10171.937842] r8169 0000:05:00.0: no MSI. Back to INTx.
[10171.938559] eth0: RTL8101e at 0xf9faa000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 18
[10175.575458] r8169: eth0: link down
[10175.575483] r8169: eth0: link down
[10175.575700] ADDRCONF(NETDEV_UP): eth0: link is not ready
[10175.913401] r8169: eth0: link up
[10175.913820] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[10182.407230] Registered led device: iwl-phy0::radio
[10182.407253] Registered led device: iwl-phy0::assoc
[10182.407313] Registered led device: iwl-phy0::RX
[10182.407331] Registered led device: iwl-phy0::TX
[10182.425157] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[10183.873618] r8169: eth0: link up
[10194.072118] eth0: no IPv6 routers present
[10393.380816] r8169: eth0: link up
[10393.561963] Registered led device: iwl-phy0::radio
[10393.561987] Registered led device: iwl-phy0::assoc
[10393.562047] Registered led device: iwl-phy0::RX
[10393.562065] Registered led device: iwl-phy0::TX


** Loaded modules:
Module                  Size  Used by
r8169                  27692  0 
mii                     4664  1 r8169
usb_storage            48564  0 
aes_i586                8092  0 
aes_generic            27436  1 aes_i586
binfmt_misc             7120  1 
i915                  149164  1 
drm                   137920  2 i915
i2c_algo_bit            4860  1 i915
acpi_cpufreq            7640  0 
cpufreq_powersave       1292  0 
cpufreq_userspace       2768  0 
cpufreq_conservative     6256  0 
cpufreq_stats           3520  0 
iptable_filter          2956  0 
ip_tables              10188  1 iptable_filter
x_tables               14108  1 ip_tables
nls_utf8                1488  1 
nls_cp437               5320  1 
vfat                    8628  1 
fat                    41452  1 vfat
nls_base                6416  4 nls_utf8,nls_cp437,vfat,fat
fuse                   47752  1 
dm_crypt               11092  0 
firewire_sbp2          12700  0 
loop                   13324  0 
snd_hda_codec_realtek   178564  1 
snd_hda_intel          22192  0 
snd_hda_codec          63580  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               6120  1 snd_hda_codec
snd_pcm_oss            32228  0 
snd_mixer_oss          12368  1 snd_pcm_oss
snd_pcm                62396  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
arc4                    1560  2 
snd_seq_midi            5688  0 
snd_rawmidi            18596  1 snd_seq_midi
ecb                     2368  2 
snd_seq_midi_event      6212  1 snd_seq_midi
snd_seq                42436  2 snd_seq_midi,snd_seq_midi_event
iwl3945                60860  0 
snd_timer              17436  2 snd_pcm,snd_seq
snd_seq_device          6136  3 snd_seq_midi,snd_rawmidi,snd_seq
iwlcore                92372  1 iwl3945
pcmcia                 24280  0 
snd                    49060  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               6184  1 snd
i2c_i801                8580  0 
joydev                  8676  0 
yenta_socket           21168  1 
rsrc_nonstatic          9664  1 yenta_socket
pcmcia_core            31212  3 pcmcia,yenta_socket,rsrc_nonstatic
rfkill                  9668  2 iwlcore
mac80211              142984  2 iwl3945,iwlcore
snd_page_alloc          8180  2 snd_hda_intel,snd_pcm
i2c_core               20844  4 i915,drm,i2c_algo_bit,i2c_i801
evdev                   8028  15 
cfg80211               55572  3 iwl3945,iwlcore,mac80211
pcspkr                  2104  0 
psmouse                37528  0 
rng_core                3672  0 
serio_raw               4560  0 
processor              34560  3 acpi_cpufreq
ac                      2960  0 
container               3244  0 
button                  5060  0 
battery                 6012  0 
ext3                  107172  2 
jbd                    41036  1 ext3
mbcache                 6924  1 ext3
sg                     20320  0 
sr_mod                 13264  0 
cdrom                  30316  1 sr_mod
sd_mod                 28740  5 
crc_t10dif              1632  1 sd_mod
ide_pci_generic         3632  0 
ide_core               87940  1 ide_pci_generic
ata_generic             4340  0 
uhci_hcd               19136  0 
ata_piix               20848  4 
libata                151044  2 ata_generic,ata_piix
ehci_hcd               29812  0 
sdhci_pci               6540  0 
sdhci                  14868  1 sdhci_pci
firewire_ohci          18952  0 
firewire_core          37736  2 firewire_sbp2,firewire_ohci
crc_itu_t               2148  1 firewire_core
mmc_core               46380  1 sdhci
led_class               3852  3 iwl3945,iwlcore,sdhci
scsi_mod              131800  6 usb_storage,firewire_sbp2,sg,sr_mod,sd_mod,libata
usbcore               126052  4 usb_storage,uhci_hcd,ehci_hcd
intel_agp              23052  1 
agpgart                30836  3 drm,intel_agp
video                  18044  1 i915
output                  2604  1 video
thermal                12580  0 
fan                     4044  0 
thermal_sys            13140  4 processor,video,thermal,fan
dm_mirror              12588  0 
dm_region_hash         10668  1 dm_mirror
dm_log                  8464  2 dm_mirror,dm_region_hash
dm_mod                 49992  3 dm_crypt,dm_mirror,dm_log

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.30-2-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.30-2-686 recommends:
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.30-2-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.30              2.6.30-8   Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.30-2-686/preinst/initrd-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/depmod-error-2.6.30-2-686: false
  linux-image-2.6.30-2-686/postinst/bootloader-error-2.6.30-2-686:
  linux-image-2.6.30-2-686/prerm/removing-running-kernel-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/overwriting-modules-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/abort-overwrite-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/depmod-error-initrd-2.6.30-2-686: false
  linux-image-2.6.30-2-686/prerm/would-invalidate-boot-loader-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-system-map-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/bootloader-test-error-2.6.30-2-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.30-2-686/preinst/failed-to-move-modules-2.6.30-2-686:
  linux-image-2.6.30-2-686/preinst/lilo-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-dir-initrd-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/elilo-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/old-initrd-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/abort-install-2.6.30-2-686:
  linux-image-2.6.30-2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.30-2-686/preinst/bootloader-initrd-2.6.30-2-686: true
  linux-image-2.6.30-2-686/postinst/create-kimage-link-2.6.30-2-686: true
  linux-image-2.6.30-2-686/preinst/lilo-has-ramdisk:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Mon, 11 Jan 2010 09:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 11 Jan 2010 09:36:07 GMT) Full text and rfc822 format available.

Message #106 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: Still on 2.6.32 v4
Date: Mon, 11 Jan 2010 10:28:58 +0100
Package: linux-2.6
Version: 2.6.32-4
Followup-For: Bug #528362

Still on 2.6.32-4, but this time I was able to use wireless after bug happened.

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-4) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Thu Jan 7 05:05:10 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:
[16130.093268] ata1.00: configured for UDMA/100
[16130.136153] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[16130.136193] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[16130.388240] sd 0:0:0:0: [sda] Starting disk
[16130.490319] Registered led device: iwl-phy0::radio
[16130.490341] Registered led device: iwl-phy0::assoc
[16130.490397] Registered led device: iwl-phy0::RX
[16130.490414] Registered led device: iwl-phy0::TX
[16130.508264] pci 0000:00:02.0: setting latency timer to 64
[16130.539560] Restarting tasks ... done.
[16130.555544] firewire_core: rediscovered device fw0
[16140.892081] eth0: no IPv6 routers present
[16144.932181] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[16145.061165] Registered led device: iwl-phy0::radio
[16145.061468] Registered led device: iwl-phy0::assoc
[16145.061691] Registered led device: iwl-phy0::RX
[16145.061924] Registered led device: iwl-phy0::TX
[16145.073056] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[16145.073180] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[16145.272083] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 2)
[16145.472120] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 3)
[16145.510103] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[16145.510194] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[16145.510264] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[16145.796679] Registered led device: iwl-phy0::radio
[16145.796794] Registered led device: iwl-phy0::assoc
[16145.796835] Registered led device: iwl-phy0::RX
[16145.796873] Registered led device: iwl-phy0::TX
[16145.805092] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[16145.805278] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[16145.882219] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[16146.000656] Registered led device: iwl-phy0::radio
[16146.000767] Registered led device: iwl-phy0::assoc
[16146.000808] Registered led device: iwl-phy0::RX
[16146.000846] Registered led device: iwl-phy0::TX
[16146.013073] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[16146.013130] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[16146.213041] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 2)
[16146.247934] r8169: eth0: link up
[16146.412181] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 3)
[16146.612122] wlan0: direct probe to AP 00:22:2d:05:01:42 timed out
[16156.496139] eth0: no IPv6 routers present
[19656.000043] ------------[ cut here ]------------
[19656.000065] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[19656.000073] Hardware name: Satellite A110
[19656.000078] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[19656.000084] Modules linked in: isofs udf usbhid hid aes_i586 aes_generic binfmt_misc i915 drm_kms_helper drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek arc4 snd_hda_intel ecb snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm pcmcia snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq iwl3945 snd_timer snd_seq_device yenta_socket iwlcore i2c_i801 joydev snd rsrc_nonstatic soundcore pcmcia_core i2c_core snd_page_alloc pcspkr evdev mac80211 psmouse rng_core cfg80211 rfkill container battery processor serio_raw ac ext3 jbd mbcache sg sd_mod sr_mod cdrom crc_t10dif ide_pci_generic ide_core ata_generic ata_piix uhci_hcd firewire_ohci sdhci_pci sdhci intel_agp libata video output firewire_core crc_itu_t mmc_core led_class agpgart ehci_hcd scsi_mod usbcore nls_base r8169 mii button thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[19656.000304] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[19656.000309] Call Trace:
[19656.000322]  [<c1030b91>] ? warn_slowpath_common+0x5e/0x8a
[19656.000332]  [<c11d605c>] ? dev_watchdog+0x0/0x15d
[19656.000342]  [<c1030bef>] ? warn_slowpath_fmt+0x26/0x2a
[19656.000351]  [<c11d6119>] ? dev_watchdog+0xbd/0x15d
[19656.000362]  [<c1020039>] ? kmap_atomic_prot+0x48/0xea
[19656.000372]  [<c1041816>] ? insert_work+0x71/0x78
[19656.000381]  [<c1041b8f>] ? delayed_work_timer_fn+0x0/0x28
[19656.000391]  [<c103b350>] ? run_timer_softirq+0x16a/0x1eb
[19656.000401]  [<c1035c70>] ? __do_softirq+0xaa/0x151
[19656.000410]  [<c1035d48>] ? do_softirq+0x31/0x3c
[19656.000419]  [<c1035e1e>] ? irq_exit+0x26/0x58
[19656.000429]  [<c1004c91>] ? do_IRQ+0x78/0x89
[19656.000438]  [<c10037f0>] ? common_interrupt+0x30/0x38
[19656.000462]  [<f7e8e218>] ? acpi_idle_enter_simple+0x106/0x140 [processor]
[19656.000474]  [<c11b3ce5>] ? cpuidle_idle_call+0x68/0xbb
[19656.000483]  [<c1002388>] ? cpu_idle+0x89/0xa5
[19656.000493]  [<c1399800>] ? start_kernel+0x30c/0x311
[19656.000499] ---[ end trace 238cf8882febeadb ]---
[19656.016286] r8169: eth0: link up
[19664.488395] r8169: eth0: link down
[19668.138850] r8169: eth0: link down
[19668.139310] ADDRCONF(NETDEV_UP): eth0: link is not ready
[19675.758729] r8169: eth0: link down
[19675.759188] ADDRCONF(NETDEV_UP): eth0: link is not ready
[19675.976628] Registered led device: iwl-phy0::radio
[19675.976654] Registered led device: iwl-phy0::assoc
[19675.976737] Registered led device: iwl-phy0::RX
[19675.976758] Registered led device: iwl-phy0::TX
[19675.989038] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[19676.816348] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[19676.821000] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[19676.821092] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[19676.825593] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[19676.825666] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[19676.831902] wlan0: direct probe responded
[19676.831911] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[19676.839578] wlan0: authenticated
[19676.839616] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[19676.844543] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[19676.844551] wlan0: AP denied association (code=40)
[19676.844577] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[19676.906312] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[19677.104184] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[19677.111563] wlan0: direct probe responded
[19677.111573] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[19677.112684] wlan0: authenticated
[19677.112729] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[19677.117655] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
[19677.117664] wlan0: associated
[19677.119856] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[19687.408140] wlan0: no IPv6 routers present

** Model information
not available

** Loaded modules:
Module                  Size  Used by
isofs                  24608  0 
udf                    62626  0 
usbhid                 26784  0 
hid                    50545  1 usbhid
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
binfmt_misc             4875  1 
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107511  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
arc4                     974  2 
snd_hda_intel          15075  0 
ecb                     1405  2 
snd_hda_codec          44938  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47362  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
pcmcia                 17442  0 
snd_seq_midi            3480  0 
snd_rawmidi            12313  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
iwl3945                45709  0 
snd_timer              12258  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
yenta_socket           16403  1 
iwlcore                67290  1 iwl3945
i2c_i801                6334  0 
joydev                  6767  0 
snd                    33551  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
rsrc_nonstatic          7057  1 yenta_socket
soundcore               3450  1 snd
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
snd_page_alloc          4973  2 snd_hda_intel,snd_pcm
pcspkr                  1207  0 
evdev                   5609  15 
mac80211              121381  2 iwl3945,iwlcore
psmouse                44409  0 
rng_core                2178  0 
cfg80211               86910  3 iwl3945,iwlcore,mac80211
rfkill                 10196  1 cfg80211
container               1833  0 
battery                 3782  0 
processor              25803  3 acpi_cpufreq
serio_raw               2916  0 
ac                      1640  0 
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sd_mod                 25717  5 
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
crc_t10dif              1012  1 sd_mod
ide_pci_generic         1924  0 
ide_core               63842  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
uhci_hcd               15945  0 
firewire_ohci          16469  0 
sdhci_pci               4493  0 
sdhci                  12075  1 sdhci_pci
intel_agp              20145  1 
libata                113728  2 ata_generic,ata_piix
video                  14605  1 i915
output                  1204  1 video
firewire_core          30911  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  2 udf,firewire_core
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
agpgart                19516  3 drm,intel_agp
ehci_hcd               27222  0 
scsi_mod              101061  5 firewire_sbp2,sg,sd_mod,sr_mod,libata
usbcore                97898  4 usbhid,uhci_hcd,ehci_hcd
nls_base                4541  7 isofs,udf,nls_utf8,nls_cp437,vfat,fat,usbcore
r8169                  24564  0 
mii                     2714  1 r8169
button                  3598  1 i915
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.211.217/20 brd 138.100.223.255 scope global wlan0
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:35107094   14749    0    0    0     0          0         0 35107094   14749    0    0    0     0       0          0
  eth0:45733028   87545    0    0    0     0          0         0  3699440   23073    0   46    0     0       0          0
 wlan0:58159762   66101    0    0    0     0          0         0  5650572   42635    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    128469 total packets received
    0 forwarded
    0 incoming packets discarded
    108390 incoming packets delivered
    80157 requests sent out
    341 dropped because of missing route
Icmp:
    154 ICMP messages received
    84 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 74
        echo requests: 80
    5368 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 5368
IcmpMsg:
        InType3: 74
        InType8: 80
        OutType3: 5368
Tcp:
    1299 active connections openings
    139 passive connection openings
    132 failed connection attempts
    132 connection resets received
    15 connections established
    85926 segments received
    62154 segments send out
    141 segments retransmited
    1 bad segments received.
    341 resets sent
Udp:
    6667 packets received
    5370 packets to unknown port received.
    0 packet receive errors
    12787 packets sent
UdpLite:
TcpExt:
    394 TCP sockets finished time wait in fast timer
    1 time wait sockets recycled by time stamp
    1 packets rejects in established connections because of timestamp
    1870 delayed acks sent
    Quick ack mode was activated 89 times
    183 packets directly queued to recvmsg prequeue.
    8172 bytes directly in process context from backlog
    167121 bytes directly received in process context from prequeue
    59830 packet headers predicted
    145 packets header predicted and directly queued to user
    4129 acknowledgments not containing data payload received
    5686 predicted acknowledgments
    2 times recovered from packet loss by selective acknowledgements
    13 congestion windows recovered without slow start after partial ack
    1 timeouts after SACK recovery
    2 fast retransmits
    54 other TCP timeouts
    88 DSACKs sent for old packets
    2 DSACKs sent for out of order packets
    4 DSACKs received
    55 connections reset due to unexpected data
    53 connections reset due to early user close
    20 connections aborted due to timeout
    TCPDSACKIgnoredOld: 2
    TCPSackShiftFallback: 36
IpExt:
    InNoRoutes: 62
    InMcastPkts: 1232
    InBcastPkts: 8946
    InOctets: 134955252
    OutOctets: 42669689
    InMcastOctets: 46048
    InBcastOctets: 1256880

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Tue, 12 Jan 2010 10:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 12 Jan 2010 10:33:06 GMT) Full text and rfc822 format available.

Message #111 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: Still on 2.6.32-5
Date: Tue, 12 Jan 2010 11:29:20 +0100
Package: linux-2.6
Version: 2.6.32-5
Followup-For: Bug #528362

Still on 2.6.32-5

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:
[23767.509090] ata2.00: configured for UDMA/33
[23767.509274] ata1.00: configured for UDMA/100
[23767.552156] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[23767.552198] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[23767.684188] sd 0:0:0:0: [sda] Starting disk
[23767.790080] Registered led device: iwl-phy0::radio
[23767.790100] Registered led device: iwl-phy0::assoc
[23767.790158] Registered led device: iwl-phy0::RX
[23767.790182] Registered led device: iwl-phy0::TX
[23767.808253] pci 0000:00:02.0: setting latency timer to 64
[23767.843245] Restarting tasks ... done.
[23767.912076] firewire_core: rediscovered device fw0
[23777.976062] eth0: no IPv6 routers present
[23787.856190] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[23787.985278] Registered led device: iwl-phy0::radio
[23787.985939] Registered led device: iwl-phy0::assoc
[23787.986399] Registered led device: iwl-phy0::RX
[23787.986814] Registered led device: iwl-phy0::TX
[23787.993645] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[23787.993778] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[23788.193142] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 2)
[23788.389442] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[23788.389528] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[23788.389593] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[23788.620702] Registered led device: iwl-phy0::radio
[23788.620817] Registered led device: iwl-phy0::assoc
[23788.620858] Registered led device: iwl-phy0::RX
[23788.620900] Registered led device: iwl-phy0::TX
[23788.633591] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[23788.633794] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[23788.690446] wlan0: deauthenticating from 00:22:2d:05:01:42 by local choice (reason=3)
[23788.812629] Registered led device: iwl-phy0::radio
[23788.812722] Registered led device: iwl-phy0::assoc
[23788.812744] Registered led device: iwl-phy0::RX
[23788.812930] Registered led device: iwl-phy0::TX
[23788.825025] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[23788.825054] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 1)
[23789.025060] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 2)
[23789.106025] r8169: eth0: link up
[23789.225190] wlan0: direct probe to AP 00:22:2d:05:01:42 (try 3)
[23789.424173] wlan0: direct probe to AP 00:22:2d:05:01:42 timed out
[23799.852138] eth0: no IPv6 routers present
[31787.000148] ------------[ cut here ]------------
[31787.000169] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[31787.000178] Hardware name: Satellite A110
[31787.000183] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[31787.000189] Modules linked in: aes_i586 aes_generic binfmt_misc i915 drm_kms_helper drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event arc4 pcmcia snd_seq ecb yenta_socket iwl3945 snd_timer snd_seq_device rsrc_nonstatic pcmcia_core iwlcore i2c_i801 rng_core snd i2c_core mac80211 soundcore cfg80211 snd_page_alloc joydev rfkill pcspkr psmouse evdev serio_raw ac container processor battery ext3 jbd mbcache sg sd_mod sr_mod cdrom crc_t10dif ide_pci_generic ide_core ata_generic ata_piix sdhci_pci sdhci uhci_hcd firewire_ohci libata intel_agp ehci_hcd video output mmc_core led_class firewire_core crc_itu_t r8169 mii agpgart scsi_mod button usbcore nls_base thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[31787.000402] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[31787.000408] Call Trace:
[31787.000421]  [<c1030ba1>] ? warn_slowpath_common+0x5e/0x8a
[31787.000431]  [<c11d778c>] ? dev_watchdog+0x0/0x15d
[31787.000440]  [<c1030bff>] ? warn_slowpath_fmt+0x26/0x2a
[31787.000450]  [<c11d7849>] ? dev_watchdog+0xbd/0x15d
[31787.000461]  [<c1020039>] ? kmap_atomic_prot+0x38/0xea
[31787.000471]  [<c1041826>] ? insert_work+0x71/0x78
[31787.000480]  [<c1041b9f>] ? delayed_work_timer_fn+0x0/0x28
[31787.000490]  [<c103b360>] ? run_timer_softirq+0x16a/0x1eb
[31787.000501]  [<c1035c80>] ? __do_softirq+0xaa/0x151
[31787.000510]  [<c1035d58>] ? do_softirq+0x31/0x3c
[31787.000518]  [<c1035e2e>] ? irq_exit+0x26/0x58
[31787.000528]  [<c1004c91>] ? do_IRQ+0x78/0x89
[31787.000537]  [<c10037f0>] ? common_interrupt+0x30/0x38
[31787.000562]  [<f7e4b0d7>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[31787.000574]  [<c11b5421>] ? cpuidle_idle_call+0x68/0xbb
[31787.000583]  [<c1002388>] ? cpu_idle+0x89/0xa5
[31787.000593]  [<c1399800>] ? start_kernel+0x30c/0x311
[31787.000599] ---[ end trace 99e109bbd383672c ]---
[31787.016238] r8169: eth0: link up
[31811.016215] r8169: eth0: link up
[31815.029278] r8169: eth0: link down
[31818.131086] r8169: eth0: link down
[31818.131548] ADDRCONF(NETDEV_UP): eth0: link is not ready
[31821.776164] r8169: eth0: link down
[31821.776384] ADDRCONF(NETDEV_UP): eth0: link is not ready
[31822.530584] Registered led device: iwl-phy0::radio
[31822.530609] Registered led device: iwl-phy0::assoc
[31822.530692] Registered led device: iwl-phy0::RX
[31822.530713] Registered led device: iwl-phy0::TX
[31822.541112] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[31823.429100] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[31823.432195] wlan0: direct probe responded
[31823.432205] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[31823.434174] wlan0: authenticated
[31823.434214] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[31823.435200] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[31823.435263] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[31823.438973] wlan0: direct probe responded
[31823.438984] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[31823.440114] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[31823.441990] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[31823.517710] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[31823.517797] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[31823.521416] wlan0: direct probe responded
[31823.521426] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[31823.523475] wlan0: authenticated
[31823.523507] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[31823.528317] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=3)
[31823.528326] wlan0: associated
[31823.530481] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[31834.008146] wlan0: no IPv6 routers present

** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
binfmt_misc             4875  1 
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107507  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15263  0 
snd_hda_codec          45998  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47350  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3480  0 
snd_rawmidi            12313  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
arc4                     974  2 
pcmcia                 17442  0 
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
ecb                     1405  2 
yenta_socket           16403  1 
iwl3945                45717  0 
snd_timer              12258  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
rsrc_nonstatic          7057  1 yenta_socket
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
iwlcore                67306  1 iwl3945
i2c_i801                6442  0 
rng_core                2178  0 
snd                    33551  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
mac80211              121381  2 iwl3945,iwlcore
soundcore               3450  1 snd
cfg80211               86910  3 iwl3945,iwlcore,mac80211
snd_page_alloc          4977  2 snd_hda_intel,snd_pcm
joydev                  6771  0 
rfkill                 10196  1 cfg80211
pcspkr                  1207  0 
psmouse                44409  0 
evdev                   5609  15 
serio_raw               2916  0 
ac                      1640  0 
container               1833  0 
processor              25803  3 acpi_cpufreq
battery                 3782  0 
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sd_mod                 25717  5 
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
crc_t10dif              1012  1 sd_mod
ide_pci_generic         1924  0 
ide_core               63850  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
sdhci_pci               4493  0 
sdhci                  12079  1 sdhci_pci
uhci_hcd               15953  0 
firewire_ohci          16477  0 
libata                113728  2 ata_generic,ata_piix
intel_agp              20145  1 
ehci_hcd               27230  0 
video                  14605  1 i915
output                  1204  1 video
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
firewire_core          30915  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
r8169                  24568  0 
mii                     2714  1 r8169
agpgart                19516  3 drm,intel_agp
scsi_mod              101073  5 firewire_sbp2,sg,sd_mod,sr_mod,libata
button                  3598  1 i915
usbcore                97930  3 uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.215.186/20 brd 138.100.223.255 scope global wlan0
    inet6 2002:8a64:dd62:a:218:deff:fea8:42a5/64 scope global dynamic 
       valid_lft 7104sec preferred_lft 1704sec
    inet6 2002:8a64:a79:a:218:deff:fea8:42a5/64 scope global dynamic 
       valid_lft 172704sec preferred_lft 1704sec
    inet6 fec0::a:218:deff:fea8:42a5/64 scope site dynamic 
       valid_lft 7104sec preferred_lft 1704sec
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:216707224   78013    0    0    0     0          0         0 216707224   78013    0    0    0     0       0          0
  eth0:306784079  761011    0    0    0     0          0         0 47410480  143948    0  107    0     0       0          0
 wlan0:16827594   68916    0    0    0     0          0         0  1851595    8332    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    438091 total packets received
    2 with invalid headers
    0 forwarded
    53 with unknown protocol
    0 incoming packets discarded
    411338 incoming packets delivered
    227765 requests sent out
    656 dropped because of missing route
Icmp:
    1107 ICMP messages received
    1058 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 52
        echo requests: 1035
    3505 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 3505
IcmpMsg:
        InType3: 52
        InType8: 1035
        OutType3: 3505
Tcp:
    1591 active connections openings
    727 passive connection openings
    397 failed connection attempts
    180 connection resets received
    37 connections established
    293437 segments received
    214760 segments send out
    193 segments retransmited
    14 bad segments received.
    834 resets sent
Udp:
    5998 packets received
    3498 packets to unknown port received.
    0 packet receive errors
    9937 packets sent
UdpLite:
TcpExt:
    710 TCP sockets finished time wait in fast timer
    1 packets rejects in established connections because of timestamp
    4354 delayed acks sent
    4 delayed acks further delayed because of locked socket
    Quick ack mode was activated 84 times
    4276 packets directly queued to recvmsg prequeue.
    559623 bytes directly in process context from backlog
    6061611 bytes directly received in process context from prequeue
    206171 packet headers predicted
    4580 packets header predicted and directly queued to user
    14890 acknowledgments not containing data payload received
    42830 predicted acknowledgments
    1 times recovered from packet loss by selective acknowledgements
    3 congestion windows recovered without slow start by DSACK
    5 congestion windows recovered without slow start after partial ack
    2 timeouts after SACK recovery
    1 fast retransmits
    1 retransmits in slow start
    65 other TCP timeouts
    84 DSACKs sent for old packets
    3 DSACKs received
    36 connections reset due to unexpected data
    99 connections reset due to early user close
    36 connections aborted due to timeout
    TCPDSACKIgnoredOld: 2
    TCPSackShiftFallback: 21
IpExt:
    InNoRoutes: 212
    InMcastPkts: 2210
    InBcastPkts: 106765
    InOctets: 502895302
    OutOctets: 263565062
    InMcastOctets: 98848
    InBcastOctets: 14632504

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Wed, 13 Jan 2010 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jan 2010 10:57:05 GMT) Full text and rfc822 format available.

Message #116 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: full dmesg for bug still on 2.6.32-5
Date: Wed, 13 Jan 2010 11:54:41 +0100
Package: linux-2.6
Version: 2.6.32-5
Followup-For: Bug #528362


I think that it takes more time when hpet increases min_delta_ns to 22000 nsec.
This time it only increased to 15000 nsec and maybe by increasing it to 22000 from the beginning bug may not occur.

Thanks, 
Victor.

[  635.001094] CE: hpet increasing min_delta_ns to 15000 nsec

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-00000000373fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037000000 page 2M
[    0.000000]  0037000000 - 00373fe000 page 4k
[    0.000000] kernel direct mapping tables up to 373fe000 @ 7000-d000
[    0.000000] RAMDISK: 375d3000 - 37fefbe8
[    0.000000] Allocated new RAMDISK: 00100000 - 00b1cbe8
[    0.000000] Move RAMDISK from 00000000375d3000 - 0000000037fefbe7 to 00100000 - 00b1cbe7
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 130MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000]   node 0 low ram: 00000000 - 373fe000
[    0.000000]   node 0 bootmap 00009000 - 0000fe80
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0001000000 - 00014a1334]    TEXT DATA BSS ==> [0001000000 - 00014a1334]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [00014a2000 - 00014a80f4]              BRK ==> [00014a2000 - 00014a80f4]
[    0.000000]   #6 [0000007000 - 0000009000]          PGTABLE ==> [0000007000 - 0000009000]
[    0.000000]   #7 [0000100000 - 0000b1cbe8]      NEW RAMDISK ==> [0000100000 - 0000b1cbe8]
[    0.000000]   #8 [0000009000 - 0000010000]          BOOTMAP ==> [0000009000 - 0000010000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000373fe
[    0.000000]   HighMem  0x000373fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c138edc0, node_mem_map c14aa000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1736 pages used for memmap
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31
[    0.000000]   HighMem zone: 262 pages used for memmap
[    0.000000]   HighMem zone: 33148 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 40000000 (gap: 40000000:a0000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 14 pages/cpu @c2000000 s34072 r0 d23272 u2097152
[    0.000000] pcpu-alloc: s34072 r0 d23272 u2097152 alloc=1*4194304
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro nosplash noquiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000373fe:0003f680)
[    0.000000] Memory: 1013704k/1038848k available (2414k kernel code, 24220k reserved, 1266k data, 368k init, 133640k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd56000 - 0xfffff000   (2724 kB)
[    0.000000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)
[    0.000000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
[    0.000000]       .init : 0xc1399000 - 0xc13f5000   ( 368 kB)
[    0.000000]       .data : 0xc125bb11 - 0xc1398560   (1266 kB)
[    0.000000]       .text : 0xc1000000 - 0xc125bb11   (2414 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:1280
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1729.033 MHz processor.
[    0.004005] Calibrating delay loop (skipped), value calculated using timer frequency.. 3458.06 BogoMIPS (lpj=6916132)
[    0.004154] Security Framework initialized
[    0.004224] SELinux:  Disabled at boot.
[    0.004294] Mount-cache hash table entries: 512
[    0.004492] Initializing cgroup subsys ns
[    0.008006] Initializing cgroup subsys cpuacct
[    0.008075] Initializing cgroup subsys devices
[    0.008143] Initializing cgroup subsys freezer
[    0.008211] Initializing cgroup subsys net_cls
[    0.008299] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008411] CPU: L2 cache: 2048K
[    0.008477] CPU: Physical Processor ID: 0
[    0.008542] CPU: Processor Core ID: 0
[    0.008610] mce: CPU supports 6 MCE banks
[    0.008684] CPU0: Thermal monitoring handled by SMI
[    0.008688] using mwait in idle threads.
[    0.008759] Performance Events: no PMU driver, software events only.
[    0.008877] Checking 'hlt' instruction... OK.
[    0.025452] ACPI: Core revision 20090903
[    0.036461] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.079549] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.080001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.008000] Initializing CPU#1
[    0.008000] Calibrating delay using timer specific routine.. 3458.00 BogoMIPS (lpj=6916003)
[    0.008000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008000] CPU: L2 cache: 2048K
[    0.008000] CPU: Physical Processor ID: 0
[    0.008000] CPU: Processor Core ID: 1
[    0.008000] CPU1: Thermal monitoring handled by SMI
[    0.164070] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.164645] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.168070] Brought up 2 CPUs
[    0.168138] Total of 2 processors activated (6916.06 BogoMIPS).
[    0.168688] CPU0 attaching sched-domain:
[    0.168694]  domain 0: span 0-1 level MC
[    0.168697]   groups: 0 1
[    0.168704] CPU1 attaching sched-domain:
[    0.168707]  domain 0: span 0-1 level MC
[    0.168709]   groups: 1 0
[    0.168891] devtmpfs: initialized
[    0.169418] regulator: core version 0.5
[    0.169545] NET: Registered protocol family 16
[    0.169709] ACPI: bus type pci registered
[    0.169854] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.169927] PCI: MCFG area at e0000000 reserved in E820
[    0.169995] PCI: Using MMCONFIG for extended config space
[    0.170064] PCI: Using configuration type 1 for base access
[    0.170566] bio: create slab <bio-0> at 0
[    0.172261] ACPI: EC: Look up EC in DSDT
[    0.176062] ACPI: BIOS _OSI(Linux) query ignored
[    0.176790] ACPI: Interpreter enabled
[    0.176860] ACPI: (supports S0 S3 S4 S5)
[    0.177123] ACPI: Using IOAPIC for interrupt routing
[    0.177985] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.220770] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.221249] ACPI: No dock devices found.
[    0.222789] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.222951] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.222957] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.222963] pci 0000:00:02.0: reg 18 32bit mmio pref: [0xc0000000-0xcfffffff]
[    0.222969] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.223013] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.223137] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.223201] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.223274] pci 0000:00:1b.0: PME# disabled
[    0.223436] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.223509] pci 0000:00:1c.0: PME# disabled
[    0.223674] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.223747] pci 0000:00:1c.1: PME# disabled
[    0.223911] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.223984] pci 0000:00:1c.2: PME# disabled
[    0.224073] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.224140] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.224207] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.224274] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.224346] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.224411] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.224486] pci 0000:00:1d.7: PME# disabled
[    0.224730] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.224819] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.224895] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.225054] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.225063] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.225072] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.225081] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.225089] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.225126] pci 0000:00:1f.2: PME# supported from D3hot
[    0.225198] pci 0000:00:1f.2: PME# disabled
[    0.225326] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.225423] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.225429] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.225438] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.225588] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.225833] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.225915] pci 0000:04:00.0: PME# disabled
[    0.226097] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.226103] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.226112] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.226191] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.226222] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.226253] pci 0000:05:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.226317] pci 0000:05:00.0: supports D1 D2
[    0.226320] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.226396] pci 0000:05:00.0: PME# disabled
[    0.226541] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.226547] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.226556] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.226609] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.226619] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.226685] pci 0000:06:00.0: supports D2
[    0.226687] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.226761] pci 0000:06:00.0: PME# disabled
[    0.226883] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.226912] pci 0000:06:04.0: supports D1 D2
[    0.226915] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.226989] pci 0000:06:04.0: PME# disabled
[    0.227105] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.227179] pci 0000:06:04.1: supports D1 D2
[    0.227182] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.227255] pci 0000:06:04.1: PME# disabled
[    0.227371] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.227445] pci 0000:06:04.2: supports D1 D2
[    0.227448] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.227521] pci 0000:06:04.2: PME# disabled
[    0.227637] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.227710] pci 0000:06:04.3: supports D1 D2
[    0.227713] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.227787] pci 0000:06:04.3: PME# disabled
[    0.227903] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.228033] pci 0000:06:04.4: supports D1 D2
[    0.228036] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.228110] pci 0000:06:04.4: PME# disabled
[    0.228241] pci 0000:00:1e.0: transparent bridge
[    0.228312] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.228318] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.228375] pci_bus 0000:00: on NUMA node 0
[    0.228381] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.228605] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.228693] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.228780] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.228886] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.236192] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.236901] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.237665] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.238429] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.239137] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.239901] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.240714] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.241477] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.242178] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.242279] vgaarb: loaded
[    0.242408] PCI: Using ACPI for IRQ routing
[    0.242689] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.242935] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.248010] Switching to clocksource tsc
[    0.249531] pnp: PnP ACPI init
[    0.249604] ACPI: bus type pnp registered
[    0.271204] pnp: PnP ACPI: found 10 devices
[    0.271271] ACPI: ACPI bus type pnp unregistered
[    0.271338] PnPBIOS: Disabled by ACPI PNP
[    0.271416] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.271488] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.271561] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.271634] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.271708] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.271781] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.271854] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.271928] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.272002] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.272076] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.272149] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.272227] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.272305] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.272377] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.272449] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.307299] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.307371] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.307446] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.307520] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.307612] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.307684] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.307757] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.307831] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.307924] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.307996] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.308069] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.308143] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.308243] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.308313] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.308386] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.308459] pci 0000:06:04.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.308535] pci 0000:06:04.0:   MEM window: 0x44000000-0x47ffffff
[    0.308609] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.308681] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.308754] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.308828] pci 0000:00:1e.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.308914] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.308989] pci 0000:00:1c.0: setting latency timer to 64
[    0.309002] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.309076] pci 0000:00:1c.1: setting latency timer to 64
[    0.309088] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.309162] pci 0000:00:1c.2: setting latency timer to 64
[    0.309171] pci 0000:00:1e.0: setting latency timer to 64
[    0.309184] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.309261] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.309265] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.309268] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.309272] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.309275] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.309278] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.309282] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.309285] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.309288] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.309291] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.309295] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.309298] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.309301] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.309305] pci_bus 0000:06: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.309308] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.309311] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.309314] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.309317] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.309321] pci_bus 0000:07: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.309324] pci_bus 0000:07: resource 3 mem: [0x44000000-0x47ffffff]
[    0.309356] NET: Registered protocol family 2
[    0.309509] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.309898] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.310724] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.311179] TCP: Hash tables configured (established 131072 bind 65536)
[    0.311251] TCP reno registered
[    0.311418] NET: Registered protocol family 1
[    0.311515] pci 0000:00:02.0: Boot video device
[    0.311685] Unpacking initramfs...
[    0.661007] Freeing initrd memory: 10354k freed
[    0.668622] Simple Boot Flag at 0x36 set to 0x1
[    0.669071] audit: initializing netlink socket (disabled)
[    0.669156] type=2000 audit(1263369290.667:1): initialized
[    0.669432] highmem bounce pool size: 64 pages
[    0.669503] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.671386] VFS: Disk quotas dquot_6.5.2
[    0.671517] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.671678] msgmni has been set to 1740
[    0.671964] alg: No test for stdrng (krng)
[    0.672091] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.672178] io scheduler noop registered
[    0.672245] io scheduler anticipatory registered
[    0.672312] io scheduler deadline registered
[    0.672420] io scheduler cfq registered (default)
[    0.672660] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.672672] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.672847] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.672859] pcieport 0000:00:1c.1: setting latency timer to 64
[    0.673030] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.673041] pcieport 0000:00:1c.2: setting latency timer to 64
[    0.673231] isapnp: Scanning for PnP cards...
[    1.030670] isapnp: No Plug & Play device found
[    1.032415] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.032927] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.033342] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.033497] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.033570] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.033642] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.033716] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.033789] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.033919] mice: PS/2 mouse device common for all mice
[    1.034008] Driver 'rtc_cmos' needs updating - please use bus_type methods
[    1.034111] rtc_cmos 00:07: RTC can wake from S4
[    1.034213] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.034315] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.034396] cpuidle: using governor ladder
[    1.034467] cpuidle: using governor menu
[    1.034538] No iBFT detected.
[    1.034991] TCP cubic registered
[    1.035234] NET: Registered protocol family 10
[    1.035808] lo: Disabled Privacy Extensions
[    1.036221] Mobile IPv6
[    1.036285] NET: Registered protocol family 17
[    1.036371] Using IPI No-Shortcut mode
[    1.036523] registered taskstats version 1
[    1.036569] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.037374] rtc_cmos 00:07: setting system clock to 2010-01-13 07:54:51 UTC (1263369291)
[    1.037537] Freeing unused kernel memory: 368k freed
[    1.037856] Write protecting the kernel text: 2416k
[    1.037948] Write protecting the kernel read-only data: 872k
[    1.153875] device-mapper: uevent: version 1.0.3
[    1.154102] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
[    1.350385] usbcore: registered new interface driver usbfs
[    1.350504] usbcore: registered new interface driver hub
[    1.356741] usbcore: registered new device driver usb
[    1.396130] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.396317] ACPI: Lid Switch [LID0]
[    1.396453] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[    1.396549] ACPI: Power Button [PWRB]
[    1.396644] SCSI subsystem initialized
[    1.396708] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.396713] ACPI: Power Button [PWRF]
[    1.400547] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.400667] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.400763] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.400768] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.400869] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.400982] ehci_hcd 0000:00:1d.7: using broken periodic workaround
[    1.401082] ehci_hcd 0000:00:1d.7: debug port 1
[    1.405024] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.409035] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.412235] Linux agpgart interface v0.103
[    1.440174] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.443954] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.445023] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.445132] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.445209] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.445303] usb usb1: Product: EHCI Host Controller
[    1.445376] usb usb1: Manufacturer: Linux 2.6.32-trunk-686 ehci_hcd
[    1.445454] usb usb1: SerialNumber: 0000:00:1d.7
[    1.445662] usb usb1: configuration #1 chosen from 1 choice
[    1.445772] hub 1-0:1.0: USB hub found
[    1.445852] hub 1-0:1.0: 8 ports detected
[    1.449041] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.449962] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.453154] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.471460] acpi device:07: registered as cooling_device0
[    1.471677] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    1.471777] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.479906] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.480007] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.480131] r8169 0000:05:00.0: setting latency timer to 64
[    1.480223] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.480985] eth0: RTL8101e at 0xf7c86000, 00:16:d4:2d:bd:0b, XID 14000000 IRQ 27
[    1.481593] sdhci: Secure Digital Host Controller Interface driver
[    1.481669] sdhci: Copyright(c) Pierre Ossman
[    1.485833] libata version 3.00 loaded.
[    1.486366] uhci_hcd: USB Universal Host Controller Interface driver
[    1.486498] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.486577] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.486582] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.486662] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.486783] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.486898] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.486970] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.487056] usb usb2: Product: UHCI Host Controller
[    1.487125] usb usb2: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.487196] usb usb2: SerialNumber: 0000:00:1d.0
[    1.487483] usb usb2: configuration #1 chosen from 1 choice
[    1.487657] hub 2-0:1.0: USB hub found
[    1.487731] hub 2-0:1.0: 2 ports detected
[    1.487861] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.487938] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.487943] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.488027] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.488151] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.488259] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.488331] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.488417] usb usb3: Product: UHCI Host Controller
[    1.488486] usb usb3: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.488557] usb usb3: SerialNumber: 0000:00:1d.1
[    1.488767] usb usb3: configuration #1 chosen from 1 choice
[    1.488930] hub 3-0:1.0: USB hub found
[    1.489027] hub 3-0:1.0: 2 ports detected
[    1.489148] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.489226] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.489231] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.489306] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.489428] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.490462] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.490540] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.490630] usb usb4: Product: UHCI Host Controller
[    1.490701] usb usb4: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.490776] usb usb4: SerialNumber: 0000:00:1d.2
[    1.491138] usb usb4: configuration #1 chosen from 1 choice
[    1.491322] hub 4-0:1.0: USB hub found
[    1.491401] hub 4-0:1.0: 2 ports detected
[    1.491546] ata_piix 0000:00:1f.2: version 2.13
[    1.491568] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.491647] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.524012] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.524284] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.524396] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.524559] Registered led device: mmc0::
[    1.524666] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.524752] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.524854] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.524932] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.525066] Registered led device: mmc1::
[    1.525171] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.644030] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.644121] scsi0 : ata_piix
[    1.644316] scsi1 : ata_piix
[    1.645518] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.645591] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.645701] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.645809] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.645814] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.645909] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.646080] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.646205] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.646281] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.646371] usb usb5: Product: UHCI Host Controller
[    1.646444] usb usb5: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.646517] usb usb5: SerialNumber: 0000:00:1d.3
[    1.646696] usb usb5: configuration #1 chosen from 1 choice
[    1.646805] hub 5-0:1.0: USB hub found
[    1.646879] hub 5-0:1.0: 2 ports detected
[    1.808902] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    1.809130] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.809202] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.816543] ata2.00: configured for UDMA/33
[    1.824640] ata1.00: configured for UDMA/100
[    1.824834] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.827143] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    1.845881] Uniform Multi-Platform E-IDE driver
[    1.858681] sd 0:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    1.858830] sd 0:0:0:0: [sda] Write Protect is off
[    1.858901] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.858929] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.859187]  sda: sda1 sda2 sda3 sda4
[    1.896479] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.905236] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.905329] Uniform CD-ROM driver Revision: 3.20
[    1.905513] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.916417] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.916940] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.024118] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.318158] PM: Starting manual resume from disk
[    2.401025] kjournald starting.  Commit interval 5 seconds
[    2.401033] EXT3-fs: mounted filesystem with ordered data mode.
[    5.470292] udev: starting version 141
[    5.886442] ACPI: AC Adapter [ACAD] (on-line)
[    6.022397] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    6.023128] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    6.025207] Marking TSC unstable due to TSC halts in idle
[    6.028179] processor LNXCPU:00: registered as cooling_device1
[    6.028186] Switching to clocksource hpet
[    6.028853] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    6.029476] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    6.031279] processor LNXCPU:01: registered as cooling_device2
[    6.040832] ACPI: Battery Slot [BAT1] (battery present)
[    6.306559] cfg80211: Using static regulatory domain info
[    6.306636] cfg80211: Regulatory domain: US
[    6.306705] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    6.306796] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    6.306871] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.306945] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.307019] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.308054] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.308129] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    6.308210] cfg80211: Calling CRDA for country: US
[    6.332444] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.811443] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    6.811542] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    6.811687] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    6.811774] iwl3945 0000:04:00.0: setting latency timer to 64
[    6.873137] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    6.873502] ACPI: I/O resource 0000:00:1f.3 [0x18c0-0x18df] conflicts with ACPI region SMBI [0x18c0-0x18cf]
[    6.873850] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    6.881647] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    6.881736] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    6.881951] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    6.892982] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    6.893092] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    6.893180] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    6.893259] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    6.911606] intel_rng: FWH not detected
[    7.015968] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    7.034088] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    7.125339] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.125418] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.125489] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.125586] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.125676] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.126095] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.126185] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x40000000 - 0x43ffffff
[    7.490923] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    7.778982] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    7.781231] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    7.782387] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    7.783231] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    7.784270] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    8.270454] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    8.270600] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    8.578369] hda_codec: ALC861: BIOS auto-probing.
[    8.579233] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[   10.628413] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   11.140618] EXT3 FS on sda1, internal journal
[   11.757659] loop: module loaded
[  215.041851] fuse init (API version 7.13)
[  215.348695] kjournald starting.  Commit interval 5 seconds
[  215.349052] EXT3 FS on sda4, internal journal
[  215.349183] EXT3-fs: mounted filesystem with ordered data mode.
[  215.446922] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[  251.188478] ip_tables: (C) 2000-2006 Netfilter Core Team
[  264.291586] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[  264.444284] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[  264.514626] Registered led device: iwl-phy0::radio
[  264.515122] Registered led device: iwl-phy0::assoc
[  264.515621] Registered led device: iwl-phy0::RX
[  264.516105] Registered led device: iwl-phy0::TX
[  264.530950] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  271.487234] r8169: eth0: link up
[  271.487322] r8169: eth0: link up
[  274.339713] [drm] Initialized drm 1.1.0 20060810
[  274.467443] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[  274.467458] pci 0000:00:02.0: setting latency timer to 64
[  274.479939] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[  275.916476] Registered led device: iwl-phy0::radio
[  275.916565] Registered led device: iwl-phy0::assoc
[  275.916606] Registered led device: iwl-phy0::RX
[  275.916645] Registered led device: iwl-phy0::TX
[  275.924899] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  277.133449] r8169: eth0: link up
[  287.608139] eth0: no IPv6 routers present
[  635.001094] CE: hpet increasing min_delta_ns to 15000 nsec
[10070.000144] ------------[ cut here ]------------
[10070.000165] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[10070.000173] Hardware name: Satellite A110
[10070.000179] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[10070.000184] Modules linked in: i915 drm_kms_helper drm i2c_algo_bit binfmt_misc acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq arc4 snd_timer snd_seq_device pcmcia ecb snd joydev rng_core yenta_socket rsrc_nonstatic soundcore i2c_i801 snd_page_alloc iwl3945 i2c_core pcmcia_core iwlcore psmouse mac80211 pcspkr evdev cfg80211 rfkill serio_raw battery container processor ac ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic ata_piix uhci_hcd sdhci_pci sdhci r8169 libata video output firewire_ohci firewire_core crc_itu_t mmc_core led_class intel_agp agpgart mii ehci_hcd button scsi_mod usbcore nls_base thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[10070.000392] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[10070.000398] Call Trace:
[10070.000411]  [<c1030ba1>] ? warn_slowpath_common+0x5e/0x8a
[10070.000421]  [<c11d778c>] ? dev_watchdog+0x0/0x15d
[10070.000431]  [<c1030bff>] ? warn_slowpath_fmt+0x26/0x2a
[10070.000440]  [<c11d7849>] ? dev_watchdog+0xbd/0x15d
[10070.000451]  [<c1020039>] ? kmap_atomic_prot+0x38/0xea
[10070.000461]  [<c1041826>] ? insert_work+0x71/0x78
[10070.000470]  [<c1041b9f>] ? delayed_work_timer_fn+0x0/0x28
[10070.000480]  [<c103b360>] ? run_timer_softirq+0x16a/0x1eb
[10070.000490]  [<c1035c80>] ? __do_softirq+0xaa/0x151
[10070.000499]  [<c1035d58>] ? do_softirq+0x31/0x3c
[10070.000507]  [<c1035e2e>] ? irq_exit+0x26/0x58
[10070.000518]  [<c1004c91>] ? do_IRQ+0x78/0x89
[10070.000527]  [<c10037f0>] ? common_interrupt+0x30/0x38
[10070.000550]  [<f7e9d0d7>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[10070.000562]  [<c11b5421>] ? cpuidle_idle_call+0x68/0xbb
[10070.000571]  [<c1002388>] ? cpu_idle+0x89/0xa5
[10070.000581]  [<c1399800>] ? start_kernel+0x30c/0x311
[10070.000587] ---[ end trace 6f777389838279ce ]---
[10070.016187] r8169: eth0: link up
[10092.354275] r8169: eth0: link down
[10094.587749] r8169: eth0: link down
[10094.588264] ADDRCONF(NETDEV_UP): eth0: link is not ready
[10098.034809] r8169: eth0: link down
[10098.035269] ADDRCONF(NETDEV_UP): eth0: link is not ready
[10098.283909] Registered led device: iwl-phy0::radio
[10098.284177] Registered led device: iwl-phy0::assoc
[10098.284387] Registered led device: iwl-phy0::RX
[10098.284594] Registered led device: iwl-phy0::TX
[10098.297363] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[10101.899879] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10101.902829] wlan0: direct probe responded
[10101.902838] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10101.906739] wlan0: authenticated
[10101.906790] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10101.911891] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10101.911900] wlan0: associated
[10101.913824] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[10102.962053] padlock: VIA PadLock not detected.
[10119.110853] r8169: eth0: link down
[10119.111319] ADDRCONF(NETDEV_UP): eth0: link is not ready
[10119.129229] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10119.348607] Registered led device: iwl-phy0::radio
[10119.348722] Registered led device: iwl-phy0::assoc
[10119.348763] Registered led device: iwl-phy0::RX
[10119.348802] Registered led device: iwl-phy0::TX
[10119.361198] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[10119.361246] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.364080] wlan0: direct probe responded
[10119.364085] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.365591] wlan0: authenticated
[10119.365613] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.372596] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[10119.372602] wlan0: AP denied association (code=40)
[10119.372620] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.389006] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[10119.389020] wlan0: AP denied association (code=40)
[10119.389056] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10119.457345] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.460212] wlan0: direct probe responded
[10119.460223] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.461280] wlan0: authenticated
[10119.461316] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.466077] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[10119.466087] wlan0: AP denied association (code=40)
[10119.466117] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10119.467053] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.470291] wlan0: direct probe responded
[10119.470302] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.472105] wlan0: authenticated
[10119.472154] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.476914] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[10119.476923] wlan0: AP denied association (code=40)
[10119.476951] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10119.550023] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.554432] wlan0: direct probe responded
[10119.554443] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.555444] wlan0: authenticated
[10119.555482] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.560556] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10119.560566] wlan0: associated
[10119.562542] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[10119.664054] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10119.781867] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.784832] wlan0: direct probe responded
[10119.784843] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.800000] wlan0: authenticated
[10119.800106] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.808184] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10119.808193] wlan0: associated
[10119.811328] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10119.922011] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10119.924951] wlan0: direct probe responded
[10119.924962] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10119.928221] wlan0: authenticated
[10119.928272] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10119.934740] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10119.934749] wlan0: associated
[10119.938631] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.049430] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.052329] wlan0: direct probe responded
[10120.052338] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.055040] wlan0: authenticated
[10120.055086] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.061320] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.061328] wlan0: associated
[10120.066217] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.201712] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.206003] wlan0: direct probe responded
[10120.206013] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.207302] wlan0: authenticated
[10120.207342] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.212150] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.212159] wlan0: associated
[10120.215822] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.325758] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.328622] wlan0: direct probe responded
[10120.328633] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.329615] wlan0: authenticated
[10120.329652] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.336348] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.336358] wlan0: associated
[10120.339819] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.449845] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.450043] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10120.450115] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.452989] wlan0: direct probe responded
[10120.452999] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.457897] wlan0: authenticated
[10120.457948] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.463420] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.463430] wlan0: associated
[10120.468296] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.577927] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.581232] wlan0: direct probe responded
[10120.581242] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.582414] wlan0: authenticated
[10120.582451] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.587280] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.587290] wlan0: associated
[10120.591116] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10120.989375] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10120.992437] wlan0: direct probe responded
[10120.992447] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10120.994507] wlan0: authenticated
[10120.994553] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10120.999842] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10120.999852] wlan0: associated
[10121.004206] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.113849] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.116826] wlan0: direct probe responded
[10121.116837] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.124863] wlan0: authenticated
[10121.124919] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.130021] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.130030] wlan0: associated
[10121.133594] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.246756] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.251691] wlan0: direct probe responded
[10121.251702] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.252760] wlan0: authenticated
[10121.252799] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.258214] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.258224] wlan0: associated
[10121.261262] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.374359] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.377235] wlan0: direct probe responded
[10121.377244] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.379531] wlan0: authenticated
[10121.379567] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.384428] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.384437] wlan0: associated
[10121.387968] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.503196] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10121.503298] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.508473] wlan0: direct probe responded
[10121.508484] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.509534] wlan0: authenticated
[10121.509582] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.515440] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.515450] wlan0: associated
[10121.520770] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.634709] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.642475] wlan0: direct probe responded
[10121.642485] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.645295] wlan0: authenticated
[10121.645336] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.652429] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.652439] wlan0: associated
[10121.655321] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.770599] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.773521] wlan0: direct probe responded
[10121.773532] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.775068] wlan0: authenticated
[10121.775107] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10121.779964] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10121.779972] wlan0: associated
[10121.784690] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10121.989373] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10121.993596] wlan0: direct probe responded
[10121.993606] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10121.994693] wlan0: authenticated
[10121.994739] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10122.000359] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10122.000368] wlan0: associated
[10122.004496] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10122.117764] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10122.120734] wlan0: direct probe responded
[10122.120745] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10122.121801] wlan0: authenticated
[10122.121847] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10122.126536] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10122.126545] wlan0: associated
[10122.130271] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10122.253705] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10122.253876] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10122.253948] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10122.258258] wlan0: direct probe responded
[10122.258268] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10122.261395] wlan0: authenticated
[10122.261439] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10122.266498] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10122.266507] wlan0: associated
[10122.270493] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10122.383166] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10122.387062] wlan0: direct probe responded
[10122.387071] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10122.388112] wlan0: authenticated
[10122.388146] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10122.392961] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10122.392970] wlan0: associated
[10122.396507] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10122.989384] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.188705] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10123.191619] wlan0: direct probe responded
[10123.191628] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.193428] wlan0: authenticated
[10123.193479] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.199226] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.199236] wlan0: associated
[10123.203570] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10123.313735] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.318104] wlan0: direct probe responded
[10123.318114] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.319181] wlan0: authenticated
[10123.319227] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.324782] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.324792] wlan0: associated
[10123.329787] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10123.441865] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.446279] wlan0: direct probe responded
[10123.446290] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.447335] wlan0: authenticated
[10123.447382] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.454056] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.454065] wlan0: associated
[10123.457472] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10123.573896] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.584057] wlan0: direct probe responded
[10123.584068] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.613062] wlan0: authenticated
[10123.613112] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.618462] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.618471] wlan0: associated
[10123.622128] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10123.745841] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.748814] wlan0: direct probe responded
[10123.748824] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.751207] wlan0: authenticated
[10123.751253] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.756649] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.756658] wlan0: associated
[10123.760184] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10123.869733] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10123.874245] wlan0: direct probe responded
[10123.874256] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10123.875798] wlan0: authenticated
[10123.875853] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10123.881082] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10123.881092] wlan0: associated
[10123.894183] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10124.009731] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10124.012680] wlan0: direct probe responded
[10124.012690] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10124.015112] wlan0: authenticated
[10124.015157] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10124.021915] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10124.021925] wlan0: associated
[10124.023718] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10124.133795] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10124.136746] wlan0: direct probe responded
[10124.136755] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10124.138172] wlan0: authenticated
[10124.138220] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10124.143010] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10124.143018] wlan0: associated
[10124.147982] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10124.254732] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10124.452201] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10124.455150] wlan0: direct probe responded
[10124.455160] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10124.457515] wlan0: authenticated
[10124.457576] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10124.471570] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10124.471579] wlan0: associated
[10124.475725] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.001379] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.004246] wlan0: direct probe responded
[10125.004255] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.006039] wlan0: authenticated
[10125.006072] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.018130] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.018139] wlan0: associated
[10125.019673] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.129798] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.132686] wlan0: direct probe responded
[10125.132695] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.133791] wlan0: authenticated
[10125.133831] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.140001] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.140010] wlan0: associated
[10125.145019] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.254742] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.257679] wlan0: direct probe responded
[10125.257690] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.260304] wlan0: authenticated
[10125.260370] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.265620] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.265628] wlan0: associated
[10125.270897] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.386054] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.386095] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10125.386273] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.389219] wlan0: direct probe responded
[10125.389232] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.392537] wlan0: authenticated
[10125.392577] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.397283] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.397292] wlan0: associated
[10125.401162] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.510888] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.515113] wlan0: direct probe responded
[10125.515122] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.516205] wlan0: authenticated
[10125.516246] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.529567] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.529576] wlan0: associated
[10125.531305] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.642876] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.643001] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10125.643316] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.840162] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10125.843380] wlan0: direct probe responded
[10125.843390] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.844654] wlan0: authenticated
[10125.844701] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.850335] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.850345] wlan0: associated
[10125.853591] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10125.968801] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10125.971724] wlan0: direct probe responded
[10125.971733] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10125.972796] wlan0: authenticated
[10125.972841] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10125.978088] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10125.978098] wlan0: associated
[10125.982091] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.093592] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.097997] wlan0: direct probe responded
[10126.098008] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.100538] wlan0: authenticated
[10126.100586] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.109573] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.109582] wlan0: associated
[10126.113180] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.225662] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.228495] wlan0: direct probe responded
[10126.228505] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.230662] wlan0: authenticated
[10126.230712] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.235467] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.235477] wlan0: associated
[10126.251172] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.361765] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.364675] wlan0: direct probe responded
[10126.364686] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.365751] wlan0: authenticated
[10126.365797] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.370988] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.370998] wlan0: associated
[10126.374671] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.489990] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.492945] wlan0: direct probe responded
[10126.492956] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.494966] wlan0: authenticated
[10126.495015] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.500845] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.500855] wlan0: associated
[10126.504519] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.613761] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.616563] wlan0: direct probe responded
[10126.616573] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.634094] wlan0: authenticated
[10126.634142] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.640184] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.640194] wlan0: associated
[10126.642674] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10126.754829] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10126.952178] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10126.970943] wlan0: direct probe responded
[10126.970953] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10126.971982] wlan0: authenticated
[10126.972088] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10126.977530] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10126.977539] wlan0: associated
[10126.981633] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.095100] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.098053] wlan0: direct probe responded
[10127.098063] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.099093] wlan0: authenticated
[10127.099138] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.103993] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.104033] wlan0: associated
[10127.107602] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.221696] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.224542] wlan0: direct probe responded
[10127.224552] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.227111] wlan0: authenticated
[10127.227159] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.236526] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.236536] wlan0: associated
[10127.240275] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.349700] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.354158] wlan0: direct probe responded
[10127.354168] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.357145] wlan0: authenticated
[10127.357192] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.362048] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.362057] wlan0: associated
[10127.377345] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.490043] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.494345] wlan0: direct probe responded
[10127.494355] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.495386] wlan0: authenticated
[10127.495432] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.500699] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.500708] wlan0: associated
[10127.505098] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.617742] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.620714] wlan0: direct probe responded
[10127.620724] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.622423] wlan0: authenticated
[10127.622477] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.627350] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.627360] wlan0: associated
[10127.630852] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.745748] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.750418] wlan0: direct probe responded
[10127.750428] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.751458] wlan0: authenticated
[10127.751505] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.758003] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.758012] wlan0: associated
[10127.761891] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10127.873714] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10127.876541] wlan0: direct probe responded
[10127.876551] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10127.884203] wlan0: authenticated
[10127.884248] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10127.889524] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10127.889533] wlan0: associated
[10127.893152] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.005905] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10128.006113] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.011077] wlan0: direct probe responded
[10128.011088] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.012135] wlan0: authenticated
[10128.012190] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.023849] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.023858] wlan0: associated
[10128.027976] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.137877] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.140824] wlan0: direct probe responded
[10128.140834] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.141926] wlan0: authenticated
[10128.141970] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.147938] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.147947] wlan0: associated
[10128.151273] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.262792] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.265751] wlan0: direct probe responded
[10128.265762] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.268234] wlan0: authenticated
[10128.268301] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.273432] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.273441] wlan0: associated
[10128.279245] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.393823] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.401413] wlan0: direct probe responded
[10128.401424] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.402692] wlan0: authenticated
[10128.402741] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.407557] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.407567] wlan0: associated
[10128.411494] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.528974] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.533935] wlan0: direct probe responded
[10128.533946] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.535015] wlan0: authenticated
[10128.535061] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.540007] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.540046] wlan0: associated
[10128.543770] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.653859] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10128.654020] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.657642] wlan0: direct probe responded
[10128.657652] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.660269] wlan0: authenticated
[10128.660319] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.666190] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.666199] wlan0: associated
[10128.670496] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.786866] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.791079] wlan0: direct probe responded
[10128.791090] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.792172] wlan0: authenticated
[10128.792219] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.808494] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.808504] wlan0: associated
[10128.810068] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10128.921733] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10128.924580] wlan0: direct probe responded
[10128.924590] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10128.925569] wlan0: authenticated
[10128.925602] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10128.931836] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10128.931845] wlan0: associated
[10128.936773] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.049726] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.052690] wlan0: direct probe responded
[10129.052698] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.055175] wlan0: authenticated
[10129.055213] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.061475] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.061484] wlan0: associated
[10129.065393] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.189896] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.192817] wlan0: direct probe responded
[10129.192825] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.193886] wlan0: authenticated
[10129.193932] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.200285] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.200295] wlan0: associated
[10129.202726] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.314642] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.320952] wlan0: direct probe responded
[10129.320963] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.322631] wlan0: authenticated
[10129.322681] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.327787] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.327796] wlan0: associated
[10129.331366] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.441753] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.446712] wlan0: direct probe responded
[10129.446722] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.450543] wlan0: authenticated
[10129.450589] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.455811] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.455821] wlan0: associated
[10129.459293] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.577278] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.581540] wlan0: direct probe responded
[10129.581550] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.586267] wlan0: authenticated
[10129.586312] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.592047] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.592056] wlan0: associated
[10129.595534] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.616124] wlan0: no IPv6 routers present
[10129.706039] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.708991] wlan0: direct probe responded
[10129.709002] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.711960] wlan0: authenticated
[10129.712143] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.726646] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.726654] wlan0: associated
[10129.755926] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.865963] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.866131] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10129.866299] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.869945] wlan0: direct probe responded
[10129.869956] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10129.872344] wlan0: authenticated
[10129.872391] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10129.877760] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10129.877769] wlan0: associated
[10129.882239] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10129.994817] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10129.999132] wlan0: direct probe responded
[10129.999142] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.000287] wlan0: authenticated
[10130.000334] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.005016] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.005025] wlan0: associated
[10130.008875] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.121748] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.124690] wlan0: direct probe responded
[10130.124700] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.125917] wlan0: authenticated
[10130.125964] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.135407] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.135416] wlan0: associated
[10130.137156] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.246959] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.249915] wlan0: direct probe responded
[10130.249925] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.250998] wlan0: authenticated
[10130.251045] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.256680] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.256688] wlan0: associated
[10130.260419] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.371966] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.376358] wlan0: direct probe responded
[10130.376368] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.377396] wlan0: authenticated
[10130.377442] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.383037] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.383046] wlan0: associated
[10130.386215] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.503447] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.503612] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10130.503674] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.509583] wlan0: direct probe responded
[10130.509594] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.513660] wlan0: authenticated
[10130.513705] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.519002] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.519011] wlan0: associated
[10130.522032] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.637716] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.640565] wlan0: direct probe responded
[10130.640575] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.652078] wlan0: authenticated
[10130.652129] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.659418] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.659427] wlan0: associated
[10130.663453] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10130.777757] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10130.976183] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10130.979111] wlan0: direct probe responded
[10130.979121] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10130.981266] wlan0: authenticated
[10130.981307] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10130.987005] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10130.987014] wlan0: associated
[10130.990651] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.109759] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.114244] wlan0: direct probe responded
[10131.114255] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.115302] wlan0: authenticated
[10131.115353] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.120193] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.120202] wlan0: associated
[10131.125342] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.237657] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.240504] wlan0: direct probe responded
[10131.240513] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.241487] wlan0: authenticated
[10131.241520] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.248671] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.248680] wlan0: associated
[10131.250738] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.362852] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.369555] wlan0: direct probe responded
[10131.369566] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.370673] wlan0: authenticated
[10131.370720] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.375842] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.375851] wlan0: associated
[10131.379586] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.489993] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.492936] wlan0: direct probe responded
[10131.492947] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.494016] wlan0: authenticated
[10131.494061] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.499733] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.499742] wlan0: associated
[10131.503407] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.613719] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.616588] wlan0: direct probe responded
[10131.616597] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.617578] wlan0: authenticated
[10131.617613] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.622864] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.622873] wlan0: associated
[10131.626437] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.745976] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.746017] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10131.746168] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.749167] wlan0: direct probe responded
[10131.749177] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.754428] wlan0: authenticated
[10131.754471] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.764211] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.764220] wlan0: associated
[10131.777802] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10131.889665] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.889704] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10131.889815] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10131.893417] wlan0: direct probe responded
[10131.893427] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10131.896302] wlan0: authenticated
[10131.896352] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10131.912353] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10131.912363] wlan0: associated
[10131.916288] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.025861] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.025998] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10132.026150] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.029123] wlan0: direct probe responded
[10132.029132] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.032502] wlan0: authenticated
[10132.032546] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.039005] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.039013] wlan0: associated
[10132.042018] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.153865] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.154006] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10132.154157] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.157651] wlan0: direct probe responded
[10132.157660] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.160955] wlan0: authenticated
[10132.161006] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.166271] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.166280] wlan0: associated
[10132.170333] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.290479] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.290623] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10132.290695] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.293694] wlan0: direct probe responded
[10132.293702] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.300515] wlan0: authenticated
[10132.300562] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.306134] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.306143] wlan0: associated
[10132.315166] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.425712] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.428963] wlan0: direct probe responded
[10132.428973] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.430157] wlan0: authenticated
[10132.430206] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.435639] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.435648] wlan0: associated
[10132.439248] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.554008] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.556942] wlan0: direct probe responded
[10132.556953] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.558012] wlan0: authenticated
[10132.558058] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.563658] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.563667] wlan0: associated
[10132.567040] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.681811] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10132.684756] wlan0: direct probe responded
[10132.684766] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10132.686387] wlan0: authenticated
[10132.686438] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10132.694709] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10132.694718] wlan0: associated
[10132.696227] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10132.809692] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.008137] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 2)
[10133.011070] wlan0: direct probe responded
[10133.011079] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.012274] wlan0: authenticated
[10133.012344] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.020202] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.020211] wlan0: associated
[10133.023538] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.149657] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.152500] wlan0: direct probe responded
[10133.152510] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.153507] wlan0: authenticated
[10133.153539] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.159042] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.159051] wlan0: associated
[10133.162864] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.308096] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.311141] wlan0: direct probe responded
[10133.311150] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.312209] wlan0: authenticated
[10133.312241] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.317728] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.317737] wlan0: associated
[10133.321410] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.433719] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.436570] wlan0: direct probe responded
[10133.436580] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.437625] wlan0: authenticated
[10133.437662] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.443513] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.443522] wlan0: associated
[10133.446991] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.561912] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.562050] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10133.562200] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.565868] wlan0: direct probe responded
[10133.565879] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.568366] wlan0: authenticated
[10133.568410] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.575077] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.575087] wlan0: associated
[10133.577161] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.686768] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.689633] wlan0: direct probe responded
[10133.689644] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.692703] wlan0: authenticated
[10133.692740] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10133.697497] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10133.697507] wlan0: associated
[10133.701101] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10133.989397] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10133.992294] wlan0: direct probe responded
[10133.992304] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10133.995510] wlan0: authenticated
[10133.995544] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.000800] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.000809] wlan0: associated
[10134.004702] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.113686] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.116820] wlan0: direct probe responded
[10134.116831] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.118295] wlan0: authenticated
[10134.118344] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.134953] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.134963] wlan0: associated
[10134.136545] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.253726] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.256736] wlan0: direct probe responded
[10134.256747] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.257813] wlan0: authenticated
[10134.257859] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.263804] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.263814] wlan0: associated
[10134.267996] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.377781] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10134.377998] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.381479] wlan0: direct probe responded
[10134.381490] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.382601] wlan0: authenticated
[10134.382649] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.388784] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.388793] wlan0: associated
[10134.392439] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.505880] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.508815] wlan0: direct probe responded
[10134.508825] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.510305] wlan0: authenticated
[10134.510351] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.515414] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.515423] wlan0: associated
[10134.519058] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.633727] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.642955] wlan0: direct probe responded
[10134.642965] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.644127] wlan0: authenticated
[10134.644200] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.649369] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.649378] wlan0: associated
[10134.652821] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.765862] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10134.766074] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.769651] wlan0: direct probe responded
[10134.769662] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.770770] wlan0: authenticated
[10134.770817] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.780336] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.780345] wlan0: associated
[10134.785713] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10134.894897] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.895047] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10134.895204] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10134.898751] wlan0: direct probe responded
[10134.898762] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10134.901290] wlan0: authenticated
[10134.901343] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10134.907208] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10134.907217] wlan0: associated
[10134.910884] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.022584] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.025868] wlan0: direct probe responded
[10135.025878] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.027303] wlan0: authenticated
[10135.027352] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.032495] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.032504] wlan0: associated
[10135.037096] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.154400] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.161922] wlan0: direct probe responded
[10135.161932] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.165122] wlan0: authenticated
[10135.165168] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.170930] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.170939] wlan0: associated
[10135.174474] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.294164] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.297151] wlan0: direct probe responded
[10135.297161] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.299671] wlan0: authenticated
[10135.299717] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.306247] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.306256] wlan0: associated
[10135.310852] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.425661] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.428549] wlan0: direct probe responded
[10135.428559] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.429534] wlan0: authenticated
[10135.429566] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.435069] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.435078] wlan0: associated
[10135.439070] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.553988] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.556957] wlan0: direct probe responded
[10135.556967] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.565836] wlan0: authenticated
[10135.565886] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.571119] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.571127] wlan0: associated
[10135.574903] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10135.689738] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10135.692674] wlan0: direct probe responded
[10135.692685] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10135.696301] wlan0: authenticated
[10135.696346] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10135.735786] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10135.735797] wlan0: associated
[10135.739487] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.001370] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.004224] wlan0: direct probe responded
[10136.004235] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.005223] wlan0: authenticated
[10136.005257] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.023310] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.023319] wlan0: associated
[10136.030192] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.141986] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.144857] wlan0: direct probe responded
[10136.144866] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.145927] wlan0: authenticated
[10136.145973] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.152764] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.152773] wlan0: associated
[10136.156834] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.269833] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.269974] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10136.270123] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.273106] wlan0: direct probe responded
[10136.273119] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.287403] wlan0: authenticated
[10136.287449] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.293069] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.293078] wlan0: associated
[10136.297278] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.413782] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.416603] wlan0: direct probe responded
[10136.416612] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.417688] wlan0: authenticated
[10136.417721] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.422732] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.422741] wlan0: associated
[10136.426257] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.537613] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.537765] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10136.537834] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.541000] wlan0: direct probe responded
[10136.541036] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.542441] wlan0: authenticated
[10136.542479] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.547771] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.547781] wlan0: associated
[10136.552093] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.665743] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.668668] wlan0: direct probe responded
[10136.668679] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.670186] wlan0: authenticated
[10136.670235] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.693528] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.693538] wlan0: associated
[10136.695051] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.809903] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.817178] wlan0: direct probe responded
[10136.817189] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.818278] wlan0: authenticated
[10136.818320] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.824114] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.824124] wlan0: associated
[10136.827914] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10136.937723] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10136.940532] wlan0: direct probe responded
[10136.940540] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10136.941520] wlan0: authenticated
[10136.941555] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10136.946369] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10136.946377] wlan0: associated
[10136.950069] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10137.065691] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10137.068943] wlan0: direct probe responded
[10137.068954] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10137.071788] wlan0: authenticated
[10137.071834] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10137.079235] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10137.079244] wlan0: associated
[10137.081952] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10137.199276] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10137.199441] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10137.199533] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10137.219022] wlan0: direct probe responded
[10137.219033] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10137.221496] wlan0: authenticated
[10137.221539] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10137.226538] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10137.226547] wlan0: associated
[10139.460157] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 6)
[10142.306306] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10142.306397] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10142.308928] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10142.508171] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 2)
[10142.511449] wlan0: direct probe responded
[10142.511460] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10142.513386] wlan0: authenticated
[10142.513437] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10142.559161] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10142.559171] wlan0: associated
[10142.614274] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10142.725814] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10142.728227] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10142.732541] wlan0: direct probe responded
[10142.732549] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10142.733581] wlan0: authenticated
[10142.733622] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10142.738525] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10142.738534] wlan0: associated
[10142.742845] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10142.989373] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10142.991972] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10142.994905] wlan0: direct probe responded
[10142.994916] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10142.997724] wlan0: authenticated
[10142.997776] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10143.004758] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10143.004768] wlan0: associated
[10143.010115] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10143.133881] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10143.133979] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 1)
[10143.332144] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 2)
[10143.532133] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 3)
[10143.732180] wlan0: direct probe to AP 00:0b:0e:04:c4:54 timed out
[10155.877759] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10155.880588] wlan0: direct probe responded
[10155.880597] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10155.881852] wlan0: authenticated
[10155.881892] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10155.886733] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10155.886742] wlan0: associated
[10155.890330] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10156.005804] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10156.008779] wlan0: direct probe responded
[10156.008790] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10156.009858] wlan0: authenticated
[10156.009903] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10156.016942] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10156.016951] wlan0: associated
[10156.021751] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10156.133648] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10156.137625] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10156.140563] wlan0: direct probe responded
[10156.140572] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10156.142511] wlan0: authenticated
[10156.142562] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10156.148244] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10156.148253] wlan0: associated
[10156.153061] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10156.265947] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10156.268879] wlan0: direct probe responded
[10156.268890] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10156.269920] wlan0: authenticated
[10156.269968] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10156.276149] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10156.276159] wlan0: associated
[10156.280275] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10156.393983] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10156.396706] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10156.397047] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10156.397405] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10156.399936] wlan0: direct probe responded
[10156.399945] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10156.403013] wlan0: authenticated
[10156.403058] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10156.409189] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10156.409198] wlan0: associated
[10156.411596] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10156.522152] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10156.526899] wlan0: direct probe responded
[10156.526910] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10156.527931] wlan0: authenticated
[10156.527968] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10156.728155] wlan0: associate with AP 00:18:6e:27:ce:84 (try 2)
[10156.924160] wlan0: associate with AP 00:18:6e:27:ce:84 (try 3)
[10157.124185] wlan0: association with AP 00:18:6e:27:ce:84 timed out
[10169.292261] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10169.294872] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10169.297858] wlan0: direct probe responded
[10169.297869] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10169.299164] wlan0: authenticated
[10169.299214] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10169.312030] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10169.312039] wlan0: associated
[10169.317477] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10169.430066] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10169.433021] wlan0: direct probe responded
[10169.433033] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10169.436977] wlan0: authenticated
[10169.437026] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10169.443432] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10169.443441] wlan0: associated
[10169.455204] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10169.569965] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10169.572870] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10169.573203] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10169.573281] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10169.576712] wlan0: direct probe responded
[10169.576724] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10169.579522] wlan0: authenticated
[10169.579574] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10169.584829] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10169.584838] wlan0: associated
[10169.588578] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10169.701845] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10169.701949] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10169.705609] wlan0: direct probe responded
[10169.705619] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10169.706666] wlan0: authenticated
[10169.706715] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10169.712644] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10169.712654] wlan0: associated
[10169.716509] wlan0: deauthenticated from 00:18:6e:27:ce:84 (Reason: 1)
[10169.834097] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10169.836904] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10169.839798] wlan0: direct probe responded
[10169.839808] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10169.841812] wlan0: authenticated
[10169.841863] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10169.849086] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=0 aid=6)
[10169.849095] wlan0: associated
[10169.853111] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 1)
[10169.967108] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10170.164076] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 2)
[10170.169354] wlan0: direct probe responded
[10170.169365] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10170.170676] wlan0: authenticated
[10170.170727] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10170.369199] wlan0: associate with AP 00:18:6e:27:b4:44 (try 2)
[10170.376144] wlan0: deauthenticated from 00:18:6e:27:b4:44 (Reason: 9)
[10182.692344] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10182.692447] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 1)
[10182.892182] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 2)
[10183.092172] wlan0: direct probe to AP 00:0b:0e:04:c4:54 (try 3)
[10183.292132] wlan0: direct probe to AP 00:0b:0e:04:c4:54 timed out
[10188.224837] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10188.224864] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10213.147775] r8169: eth0: link down
[10213.148277] ADDRCONF(NETDEV_UP): eth0: link is not ready
[10213.308841] Registered led device: iwl-phy0::radio
[10213.308866] Registered led device: iwl-phy0::assoc
[10213.308927] Registered led device: iwl-phy0::RX
[10213.308949] Registered led device: iwl-phy0::TX
[10213.321150] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[10213.321209] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10213.324023] wlan0: direct probe responded
[10213.324027] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10213.325959] wlan0: authenticated
[10213.325982] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10213.331814] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=40 aid=0)
[10213.331820] wlan0: AP denied association (code=40)
[10213.331837] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10213.338646] wlan0: RX ReassocResp from 00:18:6e:27:b4:44 (capab=0x411 status=40 aid=0)
[10213.338651] wlan0: AP denied association (code=40)
[10213.338669] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10213.409410] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10213.412207] wlan0: direct probe responded
[10213.412217] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10213.413393] wlan0: authenticated
[10213.413431] wlan0: associate with AP 00:18:6e:27:b4:44 (try 1)
[10213.414336] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10213.414417] wlan0: direct probe to AP 00:18:6e:27:b4:44 (try 1)
[10213.418299] wlan0: direct probe responded
[10213.418309] wlan0: authenticate with AP 00:18:6e:27:b4:44 (try 1)
[10213.418566] wlan0: RX AssocResp from 00:18:6e:27:b4:44 (capab=0x411 status=40 aid=0)
[10213.418573] wlan0: AP denied association (code=40)
[10213.418600] wlan0: deauthenticating from 00:18:6e:27:b4:44 by local choice (reason=3)
[10213.421973] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10213.424805] wlan0: direct probe responded
[10213.424815] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10213.425972] wlan0: authenticated
[10213.426009] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10213.430824] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=40 aid=0)
[10213.430833] wlan0: AP denied association (code=40)
[10213.430861] wlan0: deauthenticating from 00:18:6e:27:ce:84 by local choice (reason=3)
[10213.502117] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[10213.505074] wlan0: direct probe responded
[10213.505085] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[10213.506153] wlan0: authenticated
[10213.506199] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[10213.511109] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=8)
[10213.511119] wlan0: associated
[10213.513353] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready



** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107507  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
binfmt_misc             4875  1 
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15263  0 
snd_hda_codec          45998  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47350  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3480  0 
snd_rawmidi            12313  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
arc4                     974  2 
snd_timer              12258  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
pcmcia                 17442  0 
ecb                     1405  2 
snd                    33551  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
joydev                  6771  0 
rng_core                2178  0 
yenta_socket           16403  1 
rsrc_nonstatic          7057  1 yenta_socket
soundcore               3450  1 snd
i2c_i801                6442  0 
snd_page_alloc          4977  2 snd_hda_intel,snd_pcm
iwl3945                45717  0 
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
iwlcore                67306  1 iwl3945
psmouse                44409  0 
mac80211              121381  2 iwl3945,iwlcore
pcspkr                  1207  0 
evdev                   5609  15 
cfg80211               86910  3 iwl3945,iwlcore,mac80211
rfkill                 10196  1 cfg80211
serio_raw               2916  0 
battery                 3782  0 
container               1833  0 
processor              25803  3 acpi_cpufreq
ac                      1640  0 
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
sd_mod                 25717  5 
crc_t10dif              1012  1 sd_mod
ide_pci_generic         1924  0 
ide_core               63850  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
uhci_hcd               15953  0 
sdhci_pci               4493  0 
sdhci                  12079  1 sdhci_pci
r8169                  24568  0 
libata                113728  2 ata_generic,ata_piix
video                  14605  1 i915
output                  1204  1 video
firewire_ohci          16477  0 
firewire_core          30915  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
intel_agp              20145  1 
agpgart                19516  3 drm,intel_agp
mii                     2714  1 r8169
ehci_hcd               27230  0 
button                  3598  1 i915
scsi_mod              101073  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
usbcore                97930  3 uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.216.185/20 brd 138.100.223.255 scope global wlan0
    inet6 2002:8a64:d587:b:218:deff:fea8:42a5/64 scope global dynamic 
       valid_lft 172798sec preferred_lft 1798sec
    inet6 fec0::b:218:deff:fea8:42a5/64 scope site dynamic 
       valid_lft 172798sec preferred_lft 1798sec
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:16623708   12158    0    0    0     0          0         0 16623708   12158    0    0    0     0       0          0
  eth0:34131868  257307    0    0    0     0          0         0  4548114   15727    0   92    0     0       0          0
 wlan0: 4605666   25422    0    0    0     0          0         0   164185    1165    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    90654 total packets received
    0 forwarded
    21 with unknown protocol
    0 incoming packets discarded
    81617 incoming packets delivered
    27966 requests sent out
    1720 dropped because of missing route
Icmp:
    540 ICMP messages received
    495 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 46
        echo requests: 494
    1227 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 1225
        echo request: 2
IcmpMsg:
        InType3: 46
        InType8: 494
        OutType3: 1225
        OutType8: 2
Tcp:
    454 active connections openings
    200 passive connection openings
    134 failed connection attempts
    109 connection resets received
    9 connections established
    28760 segments received
    23678 segments send out
    22 segments retransmited
    3 bad segments received.
    199 resets sent
Udp:
    1938 packets received
    1212 packets to unknown port received.
    0 packet receive errors
    3210 packets sent
UdpLite:
TcpExt:
    144 TCP sockets finished time wait in fast timer
    891 delayed acks sent
    Quick ack mode was activated 7 times
    163 packets directly queued to recvmsg prequeue.
    123080 bytes directly received in process context from prequeue
    16184 packet headers predicted
    81 packets header predicted and directly queued to user
    1626 acknowledgments not containing data payload received
    7507 predicted acknowledgments
    1 times recovered from packet loss by selective acknowledgements
    1 congestion windows recovered without slow start after partial ack
    1 fast retransmits
    8 other TCP timeouts
    7 DSACKs sent for old packets
    1 DSACKs received
    4 connections reset due to unexpected data
    52 connections reset due to early user close
    2 connections aborted due to timeout
    TCPDSACKIgnoredOld: 1
    TCPSackShiftFallback: 12
IpExt:
    InNoRoutes: 91
    InTruncatedPkts: 1
    InMcastPkts: 847
    InBcastPkts: 49158
    InOctets: 40354396
    OutOctets: 21023962
    InMcastOctets: 40624
    InBcastOctets: 6674685

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Fri, 15 Jan 2010 07:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 15 Jan 2010 07:57:04 GMT) Full text and rfc822 format available.

Message #121 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: Change of cpu frequency does not matter, bug appears whether you disable cpu frq changes or not.
Date: Fri, 15 Jan 2010 08:54:22 +0100
Package: linux-2.6
Version: 2.6.32-5
Followup-For: Bug #528362

Still trying to determine if there is some way to avoid this bug.

Thanks, 

Victor.

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-00000000373fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037000000 page 2M
[    0.000000]  0037000000 - 00373fe000 page 4k
[    0.000000] kernel direct mapping tables up to 373fe000 @ 7000-d000
[    0.000000] RAMDISK: 375d3000 - 37fefbe8
[    0.000000] Allocated new RAMDISK: 00100000 - 00b1cbe8
[    0.000000] Move RAMDISK from 00000000375d3000 - 0000000037fefbe7 to 00100000 - 00b1cbe7
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 130MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000]   node 0 low ram: 00000000 - 373fe000
[    0.000000]   node 0 bootmap 00009000 - 0000fe80
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0001000000 - 00014a1334]    TEXT DATA BSS ==> [0001000000 - 00014a1334]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [00014a2000 - 00014a80f4]              BRK ==> [00014a2000 - 00014a80f4]
[    0.000000]   #6 [0000007000 - 0000009000]          PGTABLE ==> [0000007000 - 0000009000]
[    0.000000]   #7 [0000100000 - 0000b1cbe8]      NEW RAMDISK ==> [0000100000 - 0000b1cbe8]
[    0.000000]   #8 [0000009000 - 0000010000]          BOOTMAP ==> [0000009000 - 0000010000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000373fe
[    0.000000]   HighMem  0x000373fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c138edc0, node_mem_map c14aa000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1736 pages used for memmap
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31
[    0.000000]   HighMem zone: 262 pages used for memmap
[    0.000000]   HighMem zone: 33148 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 40000000 (gap: 40000000:a0000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 14 pages/cpu @c2000000 s34072 r0 d23272 u2097152
[    0.000000] pcpu-alloc: s34072 r0 d23272 u2097152 alloc=1*4194304
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro nosplash noquiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000373fe:0003f680)
[    0.000000] Memory: 1013704k/1038848k available (2414k kernel code, 24220k reserved, 1266k data, 368k init, 133640k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd56000 - 0xfffff000   (2724 kB)
[    0.000000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)
[    0.000000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
[    0.000000]       .init : 0xc1399000 - 0xc13f5000   ( 368 kB)
[    0.000000]       .data : 0xc125bb11 - 0xc1398560   (1266 kB)
[    0.000000]       .text : 0xc1000000 - 0xc125bb11   (2414 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:1280
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1729.128 MHz processor.
[    0.004005] Calibrating delay loop (skipped), value calculated using timer frequency.. 3458.25 BogoMIPS (lpj=6916512)
[    0.004153] Security Framework initialized
[    0.004224] SELinux:  Disabled at boot.
[    0.004295] Mount-cache hash table entries: 512
[    0.004495] Initializing cgroup subsys ns
[    0.008006] Initializing cgroup subsys cpuacct
[    0.008076] Initializing cgroup subsys devices
[    0.008144] Initializing cgroup subsys freezer
[    0.008211] Initializing cgroup subsys net_cls
[    0.008300] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008411] CPU: L2 cache: 2048K
[    0.008477] CPU: Physical Processor ID: 0
[    0.008543] CPU: Processor Core ID: 0
[    0.008610] mce: CPU supports 6 MCE banks
[    0.008685] CPU0: Thermal monitoring handled by SMI
[    0.008689] using mwait in idle threads.
[    0.008760] Performance Events: no PMU driver, software events only.
[    0.008879] Checking 'hlt' instruction... OK.
[    0.025453] ACPI: Core revision 20090903
[    0.036461] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.076516] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.080001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.008000] Initializing CPU#1
[    0.008000] Calibrating delay using timer specific routine.. 3458.02 BogoMIPS (lpj=6916051)
[    0.008000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008000] CPU: L2 cache: 2048K
[    0.008000] CPU: Physical Processor ID: 0
[    0.008000] CPU: Processor Core ID: 1
[    0.008000] CPU1: Thermal monitoring handled by SMI
[    0.164105] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.164680] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.168070] Brought up 2 CPUs
[    0.168137] Total of 2 processors activated (6916.28 BogoMIPS).
[    0.168688] CPU0 attaching sched-domain:
[    0.168692]  domain 0: span 0-1 level MC
[    0.168695]   groups: 0 1
[    0.168702] CPU1 attaching sched-domain:
[    0.168705]  domain 0: span 0-1 level MC
[    0.168708]   groups: 1 0
[    0.168886] devtmpfs: initialized
[    0.169415] regulator: core version 0.5
[    0.169542] NET: Registered protocol family 16
[    0.169706] ACPI: bus type pci registered
[    0.169851] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.169923] PCI: MCFG area at e0000000 reserved in E820
[    0.169991] PCI: Using MMCONFIG for extended config space
[    0.170060] PCI: Using configuration type 1 for base access
[    0.170563] bio: create slab <bio-0> at 0
[    0.172291] ACPI: EC: Look up EC in DSDT
[    0.176061] ACPI: BIOS _OSI(Linux) query ignored
[    0.176786] ACPI: Interpreter enabled
[    0.176856] ACPI: (supports S0 S3 S4 S5)
[    0.177119] ACPI: Using IOAPIC for interrupt routing
[    0.180108] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.224772] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.225254] ACPI: No dock devices found.
[    0.226792] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.226954] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.226960] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.226966] pci 0000:00:02.0: reg 18 32bit mmio pref: [0xc0000000-0xcfffffff]
[    0.226972] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.227016] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.227140] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.227203] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.227276] pci 0000:00:1b.0: PME# disabled
[    0.227439] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.227511] pci 0000:00:1c.0: PME# disabled
[    0.227675] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.227749] pci 0000:00:1c.1: PME# disabled
[    0.227913] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.227987] pci 0000:00:1c.2: PME# disabled
[    0.228072] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.228140] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.228207] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.228273] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.228344] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.228410] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.228485] pci 0000:00:1d.7: PME# disabled
[    0.228730] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.228819] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.228895] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.229054] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.229063] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.229072] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.229080] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.229089] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.229126] pci 0000:00:1f.2: PME# supported from D3hot
[    0.229197] pci 0000:00:1f.2: PME# disabled
[    0.229326] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.229423] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.229429] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.229438] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.229587] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.229833] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.229914] pci 0000:04:00.0: PME# disabled
[    0.230095] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.230101] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.230110] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.230189] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.230219] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.230250] pci 0000:05:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.230315] pci 0000:05:00.0: supports D1 D2
[    0.230318] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.230393] pci 0000:05:00.0: PME# disabled
[    0.230538] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.230544] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.230553] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.230606] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.230617] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.230683] pci 0000:06:00.0: supports D2
[    0.230685] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.230759] pci 0000:06:00.0: PME# disabled
[    0.230880] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.230909] pci 0000:06:04.0: supports D1 D2
[    0.230912] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.230986] pci 0000:06:04.0: PME# disabled
[    0.231102] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.231174] pci 0000:06:04.1: supports D1 D2
[    0.231177] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.231251] pci 0000:06:04.1: PME# disabled
[    0.231367] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.231441] pci 0000:06:04.2: supports D1 D2
[    0.231443] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.231517] pci 0000:06:04.2: PME# disabled
[    0.231634] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.231707] pci 0000:06:04.3: supports D1 D2
[    0.231709] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.231783] pci 0000:06:04.3: PME# disabled
[    0.231899] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.232034] pci 0000:06:04.4: supports D1 D2
[    0.232036] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.232110] pci 0000:06:04.4: PME# disabled
[    0.232241] pci 0000:00:1e.0: transparent bridge
[    0.232312] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.232318] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.232375] pci_bus 0000:00: on NUMA node 0
[    0.232380] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.232603] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.232693] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.232780] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.232887] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.240193] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.240902] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.241666] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.242428] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.243136] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.243898] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.244670] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.245431] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.246129] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.246229] vgaarb: loaded
[    0.246359] PCI: Using ACPI for IRQ routing
[    0.246641] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.246888] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.252010] Switching to clocksource tsc
[    0.253535] pnp: PnP ACPI init
[    0.253607] ACPI: bus type pnp registered
[    0.275166] pnp: PnP ACPI: found 10 devices
[    0.275233] ACPI: ACPI bus type pnp unregistered
[    0.275302] PnPBIOS: Disabled by ACPI PNP
[    0.275381] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.275454] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.275527] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.275599] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.275674] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.275747] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.275820] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.275893] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.275967] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.276040] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.276114] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.276192] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.276269] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.276342] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.276414] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.311262] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.311335] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.311409] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.311483] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.311576] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.311647] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.311720] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.311794] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.311889] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.311960] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.312034] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.312108] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.312207] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.312278] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.312351] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.312424] pci 0000:06:04.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.312500] pci 0000:06:04.0:   MEM window: 0x44000000-0x47ffffff
[    0.312574] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.312646] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.312720] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.312793] pci 0000:00:1e.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.312881] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.312956] pci 0000:00:1c.0: setting latency timer to 64
[    0.312969] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.313043] pci 0000:00:1c.1: setting latency timer to 64
[    0.313055] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.313130] pci 0000:00:1c.2: setting latency timer to 64
[    0.313138] pci 0000:00:1e.0: setting latency timer to 64
[    0.313151] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.313228] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.313231] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.313235] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.313238] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.313242] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.313245] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.313248] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.313252] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.313255] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.313258] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.313261] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.313265] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.313268] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.313271] pci_bus 0000:06: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.313275] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.313278] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.313281] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.313284] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.313287] pci_bus 0000:07: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.313291] pci_bus 0000:07: resource 3 mem: [0x44000000-0x47ffffff]
[    0.313321] NET: Registered protocol family 2
[    0.313473] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.313859] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.314685] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.315140] TCP: Hash tables configured (established 131072 bind 65536)
[    0.315212] TCP reno registered
[    0.315379] NET: Registered protocol family 1
[    0.315476] pci 0000:00:02.0: Boot video device
[    0.315645] Unpacking initramfs...
[    0.664895] Freeing initrd memory: 10354k freed
[    0.672494] Simple Boot Flag at 0x36 set to 0x1
[    0.672944] audit: initializing netlink socket (disabled)
[    0.673028] type=2000 audit(1263460759.670:1): initialized
[    0.673302] highmem bounce pool size: 64 pages
[    0.673373] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.675258] VFS: Disk quotas dquot_6.5.2
[    0.675390] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.675550] msgmni has been set to 1740
[    0.675830] alg: No test for stdrng (krng)
[    0.675958] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.676046] io scheduler noop registered
[    0.676112] io scheduler anticipatory registered
[    0.676179] io scheduler deadline registered
[    0.676286] io scheduler cfq registered (default)
[    0.676524] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.676537] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.676713] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.676724] pcieport 0000:00:1c.1: setting latency timer to 64
[    0.676896] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.676907] pcieport 0000:00:1c.2: setting latency timer to 64
[    0.677097] isapnp: Scanning for PnP cards...
[    1.031095] isapnp: No Plug & Play device found
[    1.032836] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.033351] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.033762] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.033917] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.033990] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.034089] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.034181] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.034272] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.034439] mice: PS/2 mouse device common for all mice
[    1.034532] Driver 'rtc_cmos' needs updating - please use bus_type methods
[    1.034642] rtc_cmos 00:07: RTC can wake from S4
[    1.034747] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.034850] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.034931] cpuidle: using governor ladder
[    1.035010] cpuidle: using governor menu
[    1.035078] No iBFT detected.
[    1.035551] TCP cubic registered
[    1.035786] NET: Registered protocol family 10
[    1.036396] lo: Disabled Privacy Extensions
[    1.036821] Mobile IPv6
[    1.036886] NET: Registered protocol family 17
[    1.036966] Using IPI No-Shortcut mode
[    1.037124] registered taskstats version 1
[    1.037526] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.038120] rtc_cmos 00:07: setting system clock to 2010-01-14 09:19:20 UTC (1263460760)
[    1.038282] Freeing unused kernel memory: 368k freed
[    1.038608] Write protecting the kernel text: 2416k
[    1.038699] Write protecting the kernel read-only data: 872k
[    1.154862] device-mapper: uevent: version 1.0.3
[    1.155089] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
[    1.329376] usbcore: registered new interface driver usbfs
[    1.329501] usbcore: registered new interface driver hub
[    1.341409] usbcore: registered new device driver usb
[    1.344435] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.344569] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.344667] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.344672] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.344771] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.344879] ehci_hcd 0000:00:1d.7: using broken periodic workaround
[    1.344961] ehci_hcd 0000:00:1d.7: debug port 1
[    1.346201] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.347791] ACPI: Lid Switch [LID0]
[    1.347943] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[    1.348055] ACPI: Power Button [PWRB]
[    1.348233] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.348360] ACPI: Power Button [PWRF]
[    1.348911] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.349077] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.376138] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.376244] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.376317] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.376405] usb usb1: Product: EHCI Host Controller
[    1.376478] usb usb1: Manufacturer: Linux 2.6.32-trunk-686 ehci_hcd
[    1.376555] usb usb1: SerialNumber: 0000:00:1d.7
[    1.376722] usb usb1: configuration #1 chosen from 1 choice
[    1.376827] hub 1-0:1.0: USB hub found
[    1.376903] hub 1-0:1.0: 8 ports detected
[    1.380027] Linux agpgart interface v0.103
[    1.386593] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.386694] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.386831] r8169 0000:05:00.0: setting latency timer to 64
[    1.386927] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.387633] eth0: RTL8101e at 0xf7eba000, 00:16:d4:2d:bd:0b, XID 14000000 IRQ 27
[    1.399797] SCSI subsystem initialized
[    1.425496] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.425841] acpi device:07: registered as cooling_device0
[    1.426042] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    1.426142] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.438152] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.439014] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.441986] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.478252] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.493583] uhci_hcd: USB Universal Host Controller Interface driver
[    1.493725] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.493804] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.493809] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.493890] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.494007] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.494126] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.494200] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.494286] usb usb2: Product: UHCI Host Controller
[    1.494356] usb usb2: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.494426] usb usb2: SerialNumber: 0000:00:1d.0
[    1.494674] usb usb2: configuration #1 chosen from 1 choice
[    1.495325] hub 2-0:1.0: USB hub found
[    1.495442] hub 2-0:1.0: 2 ports detected
[    1.495562] sdhci: Secure Digital Host Controller Interface driver
[    1.495618] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.495630] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.495637] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.495647] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.495699] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.495748] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.495751] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.495753] usb usb3: Product: UHCI Host Controller
[    1.495756] usb usb3: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.495758] usb usb3: SerialNumber: 0000:00:1d.1
[    1.496008] usb usb3: configuration #1 chosen from 1 choice
[    1.496167] hub 3-0:1.0: USB hub found
[    1.496175] hub 3-0:1.0: 2 ports detected
[    1.496234] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.496245] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.496250] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.496261] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.496314] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.496361] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.496364] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.496366] usb usb4: Product: UHCI Host Controller
[    1.496369] usb usb4: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.496371] usb usb4: SerialNumber: 0000:00:1d.2
[    1.496623] usb usb4: configuration #1 chosen from 1 choice
[    1.496786] hub 4-0:1.0: USB hub found
[    1.496795] hub 4-0:1.0: 2 ports detected
[    1.496854] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.496865] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.496870] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.496878] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.496922] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.496968] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.496971] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.496974] usb usb5: Product: UHCI Host Controller
[    1.496976] usb usb5: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.496979] usb usb5: SerialNumber: 0000:00:1d.3
[    1.497245] usb usb5: configuration #1 chosen from 1 choice
[    1.497389] hub 5-0:1.0: USB hub found
[    1.497398] hub 5-0:1.0: 2 ports detected
[    1.498373] sdhci: Copyright(c) Pierre Ossman
[    1.504174] libata version 3.00 loaded.
[    1.507804] ata_piix 0000:00:1f.2: version 2.13
[    1.507830] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.507916] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.544010] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.544271] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.544384] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.544546] Registered led device: mmc0::
[    1.544654] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.544738] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.544841] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.544921] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.545055] Registered led device: mmc1::
[    1.545153] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.664026] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.664119] scsi0 : ata_piix
[    1.664310] scsi1 : ata_piix
[    1.665517] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.665591] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.828889] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    1.829112] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.829184] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.836605] ata2.00: configured for UDMA/33
[    1.844639] ata1.00: configured for UDMA/100
[    1.844823] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.847086] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    1.865664] Uniform Multi-Platform E-IDE driver
[    1.885175] sd 0:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    1.885323] sd 0:0:0:0: [sda] Write Protect is off
[    1.885417] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.885540] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.885784]  sda:sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.887270] Uniform CD-ROM driver Revision: 3.20
[    1.887438] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.900988]  sda1 sda2 sda3 sda4
[    1.918200] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.931003] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.931343] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.044118] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.318278] PM: Starting manual resume from disk
[    2.389913] kjournald starting.  Commit interval 5 seconds
[    2.389994] EXT3-fs: mounted filesystem with ordered data mode.
[    5.259926] udev: starting version 141
[    5.942901] ACPI: AC Adapter [ACAD] (on-line)
[    5.944021] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    5.944652] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    5.945153] Marking TSC unstable due to TSC halts in idle
[    5.945329] processor LNXCPU:00: registered as cooling_device1
[    5.954018] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    5.954558] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    5.955215] processor LNXCPU:01: registered as cooling_device2
[    5.959897] Switching to clocksource hpet
[    5.980653] ACPI: Battery Slot [BAT1] (battery present)
[    5.997024] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.162562] cfg80211: Using static regulatory domain info
[    6.162640] cfg80211: Regulatory domain: US
[    6.162793] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    6.162883] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    6.162960] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.163035] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.164087] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.164163] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.164238] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    6.164395] cfg80211: Calling CRDA for country: US
[    6.441579] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    6.458925] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    7.343177] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    7.343271] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    7.343415] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    7.343499] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.343815] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    7.343946] ACPI: I/O resource 0000:00:1f.3 [0x18c0-0x18df] conflicts with ACPI region SMBI [0x18c0-0x18cf]
[    7.344104] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.357365] intel_rng: FWH not detected
[    7.382160] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    7.382535] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    7.382899] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    7.383173] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    7.414893] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.414984] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.415200] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    7.613232] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.613310] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.613383] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.613478] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.613568] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.613987] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.614077] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x40000000 - 0x43ffffff
[    7.726765] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    8.088535] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    8.090717] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    8.091793] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    8.092723] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    8.093769] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    8.159915] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    8.160056] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    8.368277] hda_codec: ALC861: BIOS auto-probing.
[    8.369141] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[   10.229952] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   10.742181] EXT3 FS on sda1, internal journal
[   11.341116] loop: module loaded
[   36.415396] fuse init (API version 7.13)
[   36.699778] kjournald starting.  Commit interval 5 seconds
[   36.700247] EXT3 FS on sda4, internal journal
[   36.700378] EXT3-fs: mounted filesystem with ordered data mode.
[   36.789326] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   72.738834] ip_tables: (C) 2000-2006 Netfilter Core Team
[   84.278839] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   84.998896] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   85.068559] Registered led device: iwl-phy0::radio
[   85.068656] Registered led device: iwl-phy0::assoc
[   85.068788] Registered led device: iwl-phy0::RX
[   85.068878] Registered led device: iwl-phy0::TX
[   85.081086] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   91.100713] r8169: eth0: link up
[   91.100793] r8169: eth0: link up
[   92.980455] [drm] Initialized drm 1.1.0 20060810
[   93.152319] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   93.152327] pci 0000:00:02.0: setting latency timer to 64
[   93.155718] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   95.913569] Registered led device: iwl-phy0::radio
[   95.913806] Registered led device: iwl-phy0::assoc
[   95.914019] Registered led device: iwl-phy0::RX
[   95.914237] Registered led device: iwl-phy0::TX
[   95.926306] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   97.022838] r8169: eth0: link up
[  107.168101] eth0: no IPv6 routers present
[20402.604065] Syncing filesystems ... done.
[20402.733155] Freezing user space processes ... (elapsed 0.00 seconds) done.
[20402.733884] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[20402.734106] PM: Preallocating image memory... done (allocated 233978 pages)
[20404.975701] PM: Allocated 935912 kbytes in 2.24 seconds (417.81 MB/s)
[20404.975705] Suspending console(s) (use no_console_suspend to debug)
[20405.228121] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[20405.292916] ACPI handle has no context!
[20405.293016] ACPI handle has no context!
[20405.293027] sdhci-pci 0000:06:04.4: PCI INT B disabled
[20405.293038] ACPI handle has no context!
[20405.308199] ACPI handle has no context!
[20405.308209] sdhci-pci 0000:06:04.2: PCI INT B disabled
[20405.308220] ACPI handle has no context!
[20405.332181] ACPI handle has no context!
[20405.364166] pci 0000:00:1f.3: PCI INT B disabled
[20405.364342] ata_piix 0000:00:1f.2: PCI INT B disabled
[20405.572187] HDA Intel 0000:00:1b.0: PCI INT A disabled
[20405.588123] pci 0000:00:02.0: PCI INT A disabled
[20405.589579] ACPI: Preparing to enter system sleep state S4
[20405.598154] PM: Saving platform NVS memory
[20405.632015] Disabling non-boot CPUs ...
[20405.632041] CPU0 attaching NULL sched-domain.
[20405.632044] CPU1 attaching NULL sched-domain.
[20405.696019] CPU0 attaching NULL sched-domain.
[20405.800017] CPU 1 is now offline
[20405.800020] SMP alternatives: switching to UP code
[20405.804559] CPU1 is down
[20405.804743] PM: Creating hibernation image: 
[20405.808008] PM: Need to copy 23092 pages
[20405.808008] PM: Restoring platform NVS memory
[20405.808008] CPU0: Thermal monitoring handled by SMI
[20405.808008] Enabling non-boot CPUs ...
[20405.808008] SMP alternatives: switching to SMP code
[20405.808924] Booting processor 1 APIC 0x1 ip 0x6000
[20405.804236] Initializing CPU#1
[20405.804236] Calibrating delay using timer specific routine.. 3458.37 BogoMIPS (lpj=6916744)
[20405.804236] CPU: L1 I cache: 32K, L1 D cache: 32K
[20405.804236] CPU: L2 cache: 2048K
[20405.804236] CPU: Physical Processor ID: 0
[20405.804236] CPU: Processor Core ID: 1
[20405.804236] CPU1: Thermal monitoring handled by SMI
[20405.896057] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[20405.896184] CPU0 attaching NULL sched-domain.
[20405.924020] CPU0 attaching sched-domain:
[20405.924024]  domain 0: span 0-1 level MC
[20405.924026]   groups: 0 1
[20405.924032] CPU1 attaching sched-domain:
[20405.924035]  domain 0: span 0-1 level MC
[20405.924037]   groups: 1 0
[20405.924480] CPU1 is up
[20405.925111] ACPI: Waking up from system sleep state S4
[20405.944253] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[20405.944643] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22805050, writing 0xa2805050)
[20405.944649] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20070600, writing 0x200a0600)
[20405.944745] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b80001, writing 0x2b80005)
[20405.944934] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100406)
[20405.960082] yenta_cardbus 0000:06:04.0: restoring config space at offset 0xf (was 0x744010a, writing 0x5c0010a)
[20405.960110] yenta_cardbus 0000:06:04.0: restoring config space at offset 0x3 (was 0x824008, writing 0x82a808)
[20405.976056] sdhci-pci 0000:06:04.2: restoring config space at offset 0x1 (was 0x2100002, writing 0x2100006)
[20405.992133] r8169: eth0: link up
[20406.139719] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[20406.139726] pci 0000:00:02.0: setting latency timer to 64
[20406.139735] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[20406.139742] HDA Intel 0000:00:1b.0: setting latency timer to 64
[20406.233877] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[20406.233920] usb usb2: root hub lost power or was reset
[20406.233945] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[20406.233990] usb usb3: root hub lost power or was reset
[20406.234014] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[20406.234055] usb usb4: root hub lost power or was reset
[20406.234079] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[20406.234120] usb usb5: root hub lost power or was reset
[20406.234144] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[20406.234150] usb usb1: root hub lost power or was reset
[20406.238031] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[20406.238046] pci 0000:00:1e.0: setting latency timer to 64
[20406.238058] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[20406.238063] ata_piix 0000:00:1f.2: setting latency timer to 64
[20406.239953] pci 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[20406.252190] r8169: eth0: link up
[20406.316151] firewire_core: skipped bus generations, destroying all nodes
[20406.400931] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[20406.400936] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 (SET FEATURES) filtered out
[20406.401090] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[20406.401094] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[20406.416854] ata2.00: configured for UDMA/33
[20406.417378] ata1.00: configured for UDMA/100
[20406.456126] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[20406.456161] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[20406.588182] sd 0:0:0:0: [sda] Starting disk
[20406.690567] Registered led device: iwl-phy0::radio
[20406.690587] Registered led device: iwl-phy0::assoc
[20406.690642] Registered led device: iwl-phy0::RX
[20406.690662] Registered led device: iwl-phy0::TX
[20406.708090] pci 0000:00:02.0: setting latency timer to 64
[20406.735182] Restarting tasks ... done.
[20406.816081] firewire_core: rediscovered device fw0
[20476.904775] Registered led device: iwl-phy0::radio
[20476.904800] Registered led device: iwl-phy0::assoc
[20476.904883] Registered led device: iwl-phy0::RX
[20476.904902] Registered led device: iwl-phy0::TX
[20476.919567] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[20477.191367] r8169: eth0: link up
[20487.340110] eth0: no IPv6 routers present
[20908.988061] ------------[ cut here ]------------
[20908.988074] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[20908.988078] Hardware name: Satellite A110
[20908.988080] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[20908.988083] Modules linked in: i915 drm_kms_helper drm i2c_algo_bit binfmt_misc acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm pcmcia snd_seq_midi arc4 snd_rawmidi ecb snd_seq_midi_event snd_seq yenta_socket snd_timer rsrc_nonstatic snd_seq_device i2c_i801 iwl3945 pcmcia_core rng_core joydev i2c_core iwlcore snd mac80211 psmouse cfg80211 rfkill soundcore snd_page_alloc pcspkr container evdev serio_raw battery ac processor ext3 jbd mbcache sg sd_mod crc_t10dif sr_mod cdrom ide_pci_generic ide_core ata_generic ata_piix sdhci_pci sdhci uhci_hcd libata firewire_ohci intel_agp video output mmc_core led_class firewire_core crc_itu_t r8169 mii agpgart scsi_mod button ehci_hcd usbcore nls_base thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[20908.988192] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[20908.988194] Call Trace:
[20908.988202]  [<c1030ba1>] ? warn_slowpath_common+0x5e/0x8a
[20908.988207]  [<c11d778c>] ? dev_watchdog+0x0/0x15d
[20908.988211]  [<c1030bff>] ? warn_slowpath_fmt+0x26/0x2a
[20908.988215]  [<c11d7849>] ? dev_watchdog+0xbd/0x15d
[20908.988221]  [<c1020039>] ? kmap_atomic_prot+0x38/0xea
[20908.988226]  [<c1041826>] ? insert_work+0x71/0x78
[20908.988231]  [<c1041b9f>] ? delayed_work_timer_fn+0x0/0x28
[20908.988236]  [<c103b360>] ? run_timer_softirq+0x16a/0x1eb
[20908.988241]  [<c1035c80>] ? __do_softirq+0xaa/0x151
[20908.988245]  [<c1035d58>] ? do_softirq+0x31/0x3c
[20908.988249]  [<c1035e2e>] ? irq_exit+0x26/0x58
[20908.988256]  [<c1014b78>] ? smp_apic_timer_interrupt+0x6c/0x76
[20908.988261]  [<c1003b35>] ? apic_timer_interrupt+0x31/0x38
[20908.988276]  [<f7f050d7>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[20908.988282]  [<c11b5421>] ? cpuidle_idle_call+0x68/0xbb
[20908.988286]  [<c1002388>] ? cpu_idle+0x89/0xa5
[20908.988290] ---[ end trace 36c0dcd0c62ecb2a ]---
[20909.005142] r8169: eth0: link up
[20918.695685] r8169: eth0: link down
[20920.047786] r8169: eth0: link down
[20920.048086] ADDRCONF(NETDEV_UP): eth0: link is not ready
[20927.331604] r8169: eth0: link down
[20927.331827] ADDRCONF(NETDEV_UP): eth0: link is not ready
[20927.520466] Registered led device: iwl-phy0::radio
[20927.520490] Registered led device: iwl-phy0::assoc
[20927.520572] Registered led device: iwl-phy0::RX
[20927.520591] Registered led device: iwl-phy0::TX
[20927.532946] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[20935.767609] r8169: eth0: link down
[20935.767827] ADDRCONF(NETDEV_UP): eth0: link is not ready
[20936.008392] Registered led device: iwl-phy0::radio
[20936.008419] Registered led device: iwl-phy0::assoc
[20936.008504] Registered led device: iwl-phy0::RX
[20936.008523] Registered led device: iwl-phy0::TX
[20936.020848] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[20975.283732] r8169: eth0: link down
[20975.283951] ADDRCONF(NETDEV_UP): eth0: link is not ready
[20975.473310] Registered led device: iwl-phy0::radio
[20975.473335] Registered led device: iwl-phy0::assoc
[20975.473417] Registered led device: iwl-phy0::RX
[20975.473435] Registered led device: iwl-phy0::TX
[20975.484903] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[20979.061546] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[20979.064399] wlan0: direct probe responded
[20979.064403] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[20979.066206] wlan0: authenticated
[20979.066220] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[20979.070824] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
[20979.070828] wlan0: associated
[20979.072779] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[20980.165842] padlock: VIA PadLock not detected.
[20989.604043] wlan0: no IPv6 routers present


** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107507  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
binfmt_misc             4875  1 
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15263  3 
snd_hda_codec          45998  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47350  4 snd_hda_intel,snd_hda_codec,snd_pcm_oss
pcmcia                 17442  0 
snd_seq_midi            3480  0 
arc4                     974  2 
snd_rawmidi            12313  1 snd_seq_midi
ecb                     1405  2 
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
yenta_socket           16403  1 
snd_timer              12258  3 snd_pcm,snd_seq
rsrc_nonstatic          7057  1 yenta_socket
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
i2c_i801                6442  0 
iwl3945                45717  0 
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
rng_core                2178  0 
joydev                  6771  0 
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
iwlcore                67306  1 iwl3945
snd                    33551  15 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
mac80211              121381  2 iwl3945,iwlcore
psmouse                44409  0 
cfg80211               86910  3 iwl3945,iwlcore,mac80211
rfkill                 10196  1 cfg80211
soundcore               3450  1 snd
snd_page_alloc          4977  2 snd_hda_intel,snd_pcm
pcspkr                  1207  0 
container               1833  0 
evdev                   5609  15 
serio_raw               2916  0 
battery                 3782  0 
ac                      1640  0 
processor              25803  3 acpi_cpufreq
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sd_mod                 25717  5 
crc_t10dif              1012  1 sd_mod
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
ide_pci_generic         1924  0 
ide_core               63850  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
sdhci_pci               4493  0 
sdhci                  12079  1 sdhci_pci
uhci_hcd               15953  0 
libata                113728  2 ata_generic,ata_piix
firewire_ohci          16477  0 
intel_agp              20145  1 
video                  14605  1 i915
output                  1204  1 video
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
firewire_core          30915  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
r8169                  24568  0 
mii                     2714  1 r8169
agpgart                19516  3 drm,intel_agp
scsi_mod              101073  5 firewire_sbp2,sg,sd_mod,sr_mod,libata
button                  3598  1 i915
ehci_hcd               27230  0 
usbcore                97930  3 uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.214.93/20 brd 138.100.223.255 scope global wlan0
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:141129851   49717    0    0    0     0          0         0 141129851   49717    0    0    0     0       0          0
  eth0:313773417  782751    0    0    0     0          0         0 42877046  167539    0   92    0     0       0          0
 wlan0: 1631585    2387    0    0    0     0          0         0   460139    2874    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    392411 total packets received
    16 forwarded
    0 incoming packets discarded
    376684 incoming packets delivered
    218095 requests sent out
    1115 dropped because of missing route
Icmp:
    1014 ICMP messages received
    982 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 34
        echo requests: 980
    5394 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 5386
        redirect: 6
        echo replies: 2
IcmpMsg:
        InType3: 34
        InType8: 980
        OutType0: 2
        OutType3: 5386
        OutType5: 6
Tcp:
    1953 active connections openings
    588 passive connection openings
    306 failed connection attempts
    162 connection resets received
    18 connections established
    256230 segments received
    199380 segments send out
    64 segments retransmited
    5 bad segments received.
    1096 resets sent
Udp:
    8098 packets received
    5380 packets to unknown port received.
    0 packet receive errors
    14016 packets sent
UdpLite:
TcpExt:
    2 packets pruned from receive queue because of socket buffer overrun
    905 TCP sockets finished time wait in fast timer
    1 time wait sockets recycled by time stamp
    3504 delayed acks sent
    3 delayed acks further delayed because of locked socket
    Quick ack mode was activated 162 times
    2145 packets directly queued to recvmsg prequeue.
    242977 bytes directly in process context from backlog
    2946452 bytes directly received in process context from prequeue
    184040 packet headers predicted
    2217 packets header predicted and directly queued to user
    9705 acknowledgments not containing data payload received
    30399 predicted acknowledgments
    5 congestion windows recovered without slow start by DSACK
    8 congestion windows recovered without slow start after partial ack
    24 other TCP timeouts
    41 packets collapsed in receive queue due to low socket buffer
    114 DSACKs sent for old packets
    2 DSACKs sent for out of order packets
    2 DSACKs received
    31 connections reset due to unexpected data
    102 connections reset due to early user close
    17 connections aborted due to timeout
    TCPDSACKIgnoredOld: 1
    TCPDSACKIgnoredNoUndo: 1
    TCPSackShiftFallback: 54
IpExt:
    InNoRoutes: 315
    InTruncatedPkts: 1
    InMcastPkts: 1144
    InBcastPkts: 106066
    InOctets: 424710121
    OutOctets: 181914151
    InMcastOctets: 63296
    InBcastOctets: 14689077

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Sat, 16 Jan 2010 10:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 16 Jan 2010 10:12:04 GMT) Full text and rfc822 format available.

Message #126 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: I configured cpufreq to keep performance governor and do not change cpu frequency. Bug still there.
Date: Sat, 16 Jan 2010 11:09:32 +0100
Package: linux-2.6
Version: 2.6.32-5
Followup-For: Bug #528362

Hi,

I read that for some people bug appears only if they change cpu frequency.
This does not work for me.
Still looking for a solution ... :-(

Thanks, 

Victor.

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-00000000373fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037000000 page 2M
[    0.000000]  0037000000 - 00373fe000 page 4k
[    0.000000] kernel direct mapping tables up to 373fe000 @ 7000-d000
[    0.000000] RAMDISK: 375d3000 - 37fefbe8
[    0.000000] Allocated new RAMDISK: 00100000 - 00b1cbe8
[    0.000000] Move RAMDISK from 00000000375d3000 - 0000000037fefbe7 to 00100000 - 00b1cbe7
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 130MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000]   node 0 low ram: 00000000 - 373fe000
[    0.000000]   node 0 bootmap 00009000 - 0000fe80
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0001000000 - 00014a1334]    TEXT DATA BSS ==> [0001000000 - 00014a1334]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [00014a2000 - 00014a80f4]              BRK ==> [00014a2000 - 00014a80f4]
[    0.000000]   #6 [0000007000 - 0000009000]          PGTABLE ==> [0000007000 - 0000009000]
[    0.000000]   #7 [0000100000 - 0000b1cbe8]      NEW RAMDISK ==> [0000100000 - 0000b1cbe8]
[    0.000000]   #8 [0000009000 - 0000010000]          BOOTMAP ==> [0000009000 - 0000010000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000373fe
[    0.000000]   HighMem  0x000373fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c138edc0, node_mem_map c14aa000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1736 pages used for memmap
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31
[    0.000000]   HighMem zone: 262 pages used for memmap
[    0.000000]   HighMem zone: 33148 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 40000000 (gap: 40000000:a0000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 14 pages/cpu @c2000000 s34072 r0 d23272 u2097152
[    0.000000] pcpu-alloc: s34072 r0 d23272 u2097152 alloc=1*4194304
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro nosplash noquiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000373fe:0003f680)
[    0.000000] Memory: 1013704k/1038848k available (2414k kernel code, 24220k reserved, 1266k data, 368k init, 133640k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd56000 - 0xfffff000   (2724 kB)
[    0.000000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)
[    0.000000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
[    0.000000]       .init : 0xc1399000 - 0xc13f5000   ( 368 kB)
[    0.000000]       .data : 0xc125bb11 - 0xc1398560   (1266 kB)
[    0.000000]       .text : 0xc1000000 - 0xc125bb11   (2414 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:1280
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 1728.946 MHz processor.
[    0.004005] Calibrating delay loop (skipped), value calculated using timer frequency.. 3457.89 BogoMIPS (lpj=6915784)
[    0.004154] Security Framework initialized
[    0.004225] SELinux:  Disabled at boot.
[    0.004295] Mount-cache hash table entries: 512
[    0.004493] Initializing cgroup subsys ns
[    0.004562] Initializing cgroup subsys cpuacct
[    0.004633] Initializing cgroup subsys devices
[    0.004700] Initializing cgroup subsys freezer
[    0.008005] Initializing cgroup subsys net_cls
[    0.008094] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008205] CPU: L2 cache: 2048K
[    0.008271] CPU: Physical Processor ID: 0
[    0.008337] CPU: Processor Core ID: 0
[    0.008404] mce: CPU supports 6 MCE banks
[    0.008479] CPU0: Thermal monitoring handled by SMI
[    0.008483] using mwait in idle threads.
[    0.008553] Performance Events: no PMU driver, software events only.
[    0.008673] Checking 'hlt' instruction... OK.
[    0.025444] ACPI: Core revision 20090903
[    0.036459] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.079882] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.084001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.008000] Initializing CPU#1
[    0.008000] Calibrating delay using timer specific routine.. 3457.99 BogoMIPS (lpj=6915994)
[    0.008000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.008000] CPU: L2 cache: 2048K
[    0.008000] CPU: Physical Processor ID: 0
[    0.008000] CPU: Processor Core ID: 1
[    0.008000] CPU1: Thermal monitoring handled by SMI
[    0.168075] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.168653] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.172071] Brought up 2 CPUs
[    0.172138] Total of 2 processors activated (6915.88 BogoMIPS).
[    0.172688] CPU0 attaching sched-domain:
[    0.172693]  domain 0: span 0-1 level MC
[    0.172696]   groups: 0 1
[    0.172703] CPU1 attaching sched-domain:
[    0.172705]  domain 0: span 0-1 level MC
[    0.172708]   groups: 1 0
[    0.172888] devtmpfs: initialized
[    0.173416] regulator: core version 0.5
[    0.173543] NET: Registered protocol family 16
[    0.173707] ACPI: bus type pci registered
[    0.173853] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.173925] PCI: MCFG area at e0000000 reserved in E820
[    0.173993] PCI: Using MMCONFIG for extended config space
[    0.174062] PCI: Using configuration type 1 for base access
[    0.174562] bio: create slab <bio-0> at 0
[    0.176267] ACPI: EC: Look up EC in DSDT
[    0.180061] ACPI: BIOS _OSI(Linux) query ignored
[    0.180788] ACPI: Interpreter enabled
[    0.180859] ACPI: (supports S0 S3 S4 S5)
[    0.181121] ACPI: Using IOAPIC for interrupt routing
[    0.184081] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.228770] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.229248] ACPI: No dock devices found.
[    0.230789] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.230952] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.230958] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.230964] pci 0000:00:02.0: reg 18 32bit mmio pref: [0xc0000000-0xcfffffff]
[    0.230970] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.231015] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.231137] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.231201] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.231275] pci 0000:00:1b.0: PME# disabled
[    0.231438] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.231512] pci 0000:00:1c.0: PME# disabled
[    0.231677] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.231750] pci 0000:00:1c.1: PME# disabled
[    0.231915] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.231988] pci 0000:00:1c.2: PME# disabled
[    0.232072] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.232140] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.232207] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.232274] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.232347] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.232412] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.232487] pci 0000:00:1d.7: PME# disabled
[    0.232730] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.232820] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.232896] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.233056] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.233064] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.233073] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.233082] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.233091] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.233128] pci 0000:00:1f.2: PME# supported from D3hot
[    0.233200] pci 0000:00:1f.2: PME# disabled
[    0.233329] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.233425] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.233431] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.233440] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.233589] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.233835] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.233916] pci 0000:04:00.0: PME# disabled
[    0.234097] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.234103] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.234112] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.234191] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.234222] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.234252] pci 0000:05:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.234317] pci 0000:05:00.0: supports D1 D2
[    0.234320] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.234396] pci 0000:05:00.0: PME# disabled
[    0.234540] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.234546] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.234555] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.234608] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.234618] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.234684] pci 0000:06:00.0: supports D2
[    0.234687] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.234761] pci 0000:06:00.0: PME# disabled
[    0.234882] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.234912] pci 0000:06:04.0: supports D1 D2
[    0.234915] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.234990] pci 0000:06:04.0: PME# disabled
[    0.235106] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.235179] pci 0000:06:04.1: supports D1 D2
[    0.235181] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.235256] pci 0000:06:04.1: PME# disabled
[    0.235372] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.235445] pci 0000:06:04.2: supports D1 D2
[    0.235448] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.235522] pci 0000:06:04.2: PME# disabled
[    0.235638] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.235710] pci 0000:06:04.3: supports D1 D2
[    0.235713] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.235786] pci 0000:06:04.3: PME# disabled
[    0.235902] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.236037] pci 0000:06:04.4: supports D1 D2
[    0.236040] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.236113] pci 0000:06:04.4: PME# disabled
[    0.236244] pci 0000:00:1e.0: transparent bridge
[    0.236314] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.236320] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.236378] pci_bus 0000:00: on NUMA node 0
[    0.236384] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.236606] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.236696] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.236784] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.236893] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.244201] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.244910] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.245674] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.246437] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.247145] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.247908] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.248716] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.249481] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.250180] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.250281] vgaarb: loaded
[    0.250410] PCI: Using ACPI for IRQ routing
[    0.250694] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.250942] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.256010] Switching to clocksource tsc
[    0.257539] pnp: PnP ACPI init
[    0.257611] ACPI: bus type pnp registered
[    0.279197] pnp: PnP ACPI: found 10 devices
[    0.279265] ACPI: ACPI bus type pnp unregistered
[    0.279333] PnPBIOS: Disabled by ACPI PNP
[    0.279411] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.279483] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.279555] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.279627] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.279701] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.279775] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.279849] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.279923] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.279997] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.280070] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.280144] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.280221] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.280298] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.280369] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.280442] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.315297] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.315369] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.315443] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.315517] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.315610] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.315682] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.315755] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.315829] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.315923] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.315995] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.316068] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.316142] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.316241] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.316313] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.316386] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.316460] pci 0000:06:04.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.316535] pci 0000:06:04.0:   MEM window: 0x44000000-0x47ffffff
[    0.316610] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.316681] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.316754] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.316827] pci 0000:00:1e.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.316914] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.316989] pci 0000:00:1c.0: setting latency timer to 64
[    0.317001] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.317076] pci 0000:00:1c.1: setting latency timer to 64
[    0.317088] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.317162] pci 0000:00:1c.2: setting latency timer to 64
[    0.317171] pci 0000:00:1e.0: setting latency timer to 64
[    0.317184] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.317260] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.317263] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.317267] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.317270] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.317273] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.317277] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.317280] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.317283] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.317287] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.317290] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.317293] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.317297] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.317300] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.317303] pci_bus 0000:06: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.317306] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.317309] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.317313] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.317316] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.317319] pci_bus 0000:07: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.317322] pci_bus 0000:07: resource 3 mem: [0x44000000-0x47ffffff]
[    0.317353] NET: Registered protocol family 2
[    0.317504] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.317891] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.318715] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.319174] TCP: Hash tables configured (established 131072 bind 65536)
[    0.319245] TCP reno registered
[    0.319411] NET: Registered protocol family 1
[    0.319509] pci 0000:00:02.0: Boot video device
[    0.319678] Unpacking initramfs...
[    0.668973] Freeing initrd memory: 10354k freed
[    0.676576] Simple Boot Flag at 0x36 set to 0x1
[    0.677025] audit: initializing netlink socket (disabled)
[    0.677110] type=2000 audit(1263630703.675:1): initialized
[    0.677386] highmem bounce pool size: 64 pages
[    0.677457] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.679338] VFS: Disk quotas dquot_6.5.2
[    0.679471] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.679631] msgmni has been set to 1740
[    0.679917] alg: No test for stdrng (krng)
[    0.680045] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.680133] io scheduler noop registered
[    0.680199] io scheduler anticipatory registered
[    0.680266] io scheduler deadline registered
[    0.680374] io scheduler cfq registered (default)
[    0.680612] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.680625] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.680801] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.680813] pcieport 0000:00:1c.1: setting latency timer to 64
[    0.680985] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.680997] pcieport 0000:00:1c.2: setting latency timer to 64
[    0.681189] isapnp: Scanning for PnP cards...
[    1.038142] isapnp: No Plug & Play device found
[    1.039881] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.040393] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.040797] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.040954] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.041038] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.041111] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.041184] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.041257] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.041387] mice: PS/2 mouse device common for all mice
[    1.041478] Driver 'rtc_cmos' needs updating - please use bus_type methods
[    1.041579] rtc_cmos 00:07: RTC can wake from S4
[    1.041682] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.041783] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.041864] cpuidle: using governor ladder
[    1.041936] cpuidle: using governor menu
[    1.042009] No iBFT detected.
[    1.042461] TCP cubic registered
[    1.042700] NET: Registered protocol family 10
[    1.043272] lo: Disabled Privacy Extensions
[    1.043685] Mobile IPv6
[    1.043750] NET: Registered protocol family 17
[    1.043838] Using IPI No-Shortcut mode
[    1.043983] registered taskstats version 1
[    1.044046] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.044825] rtc_cmos 00:07: setting system clock to 2010-01-16 08:31:44 UTC (1263630704)
[    1.044986] Freeing unused kernel memory: 368k freed
[    1.045312] Write protecting the kernel text: 2416k
[    1.045405] Write protecting the kernel read-only data: 872k
[    1.161408] device-mapper: uevent: version 1.0.3
[    1.161630] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
[    1.318060] usbcore: registered new interface driver usbfs
[    1.318186] usbcore: registered new interface driver hub
[    1.333094] usbcore: registered new device driver usb
[    1.335666] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.335803] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.335905] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.335910] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.336221] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.336339] ehci_hcd 0000:00:1d.7: using broken periodic workaround
[    1.336421] ehci_hcd 0000:00:1d.7: debug port 1
[    1.338121] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.339713] ACPI: Lid Switch [LID0]
[    1.339868] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[    1.339998] ACPI: Power Button [PWRB]
[    1.340164] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.340292] ACPI: Power Button [PWRF]
[    1.340375] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.357059] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.405157] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.405273] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.405348] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.405437] usb usb1: Product: EHCI Host Controller
[    1.405508] usb usb1: Manufacturer: Linux 2.6.32-trunk-686 ehci_hcd
[    1.405582] usb usb1: SerialNumber: 0000:00:1d.7
[    1.405755] usb usb1: configuration #1 chosen from 1 choice
[    1.405864] hub 1-0:1.0: USB hub found
[    1.405940] hub 1-0:1.0: 8 ports detected
[    1.419091] SCSI subsystem initialized
[    1.419218] Linux agpgart interface v0.103
[    1.423382] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.423487] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.423620] r8169 0000:05:00.0: setting latency timer to 64
[    1.423722] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.435588] eth0: RTL8101e at 0xf7e92000, 00:16:d4:2d:bd:0b, XID 14000000 IRQ 27
[    1.449808] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.452725] sdhci: Secure Digital Host Controller Interface driver
[    1.452804] sdhci: Copyright(c) Pierre Ossman
[    1.467519] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.468223] acpi device:07: registered as cooling_device0
[    1.468717] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    1.468815] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.481838] uhci_hcd: USB Universal Host Controller Interface driver
[    1.481982] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.482062] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.482067] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.482148] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.482268] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.482385] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.482457] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.482543] usb usb2: Product: UHCI Host Controller
[    1.482612] usb usb2: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.482682] usb usb2: SerialNumber: 0000:00:1d.0
[    1.482852] usb usb2: configuration #1 chosen from 1 choice
[    1.482956] hub 2-0:1.0: USB hub found
[    1.483028] hub 2-0:1.0: 2 ports detected
[    1.483159] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.483238] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.483242] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.483317] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.483439] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.483545] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.483617] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.483703] usb usb3: Product: UHCI Host Controller
[    1.483772] usb usb3: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.483844] usb usb3: SerialNumber: 0000:00:1d.1
[    1.483989] usb usb3: configuration #1 chosen from 1 choice
[    1.484110] hub 3-0:1.0: USB hub found
[    1.484187] hub 3-0:1.0: 2 ports detected
[    1.484311] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.484389] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.484393] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.484467] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.484588] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.484697] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.484769] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.484856] usb usb4: Product: UHCI Host Controller
[    1.484924] usb usb4: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.484996] usb usb4: SerialNumber: 0000:00:1d.2
[    1.485129] usb usb4: configuration #1 chosen from 1 choice
[    1.485228] hub 4-0:1.0: USB hub found
[    1.485299] hub 4-0:1.0: 2 ports detected
[    1.485420] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.485497] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.485501] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.485576] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.485695] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.485800] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.485872] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.485958] usb usb5: Product: UHCI Host Controller
[    1.486026] usb usb5: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.486096] usb usb5: SerialNumber: 0000:00:1d.3
[    1.486229] usb usb5: configuration #1 chosen from 1 choice
[    1.486330] hub 5-0:1.0: USB hub found
[    1.486403] hub 5-0:1.0: 2 ports detected
[    1.487522] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.488722] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.492685] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.502457] libata version 3.00 loaded.
[    1.506105] ata_piix 0000:00:1f.2: version 2.13
[    1.506130] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.506213] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.528010] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.528268] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.528376] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.528543] Registered led device: mmc0::
[    1.528650] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.528734] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.528835] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.528910] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.529038] Registered led device: mmc1::
[    1.529140] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.660027] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.660121] scsi0 : ata_piix
[    1.660309] scsi1 : ata_piix
[    1.661520] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.661594] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.824886] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    1.825108] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.825180] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.832594] ata2.00: configured for UDMA/33
[    1.840641] ata1.00: configured for UDMA/100
[    1.840826] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.843102] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    1.861689] Uniform Multi-Platform E-IDE driver
[    1.876436] sd 0:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    1.876584] sd 0:0:0:0: [sda] Write Protect is off
[    1.876656] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.876685] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.876940]  sda:sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.885191] Uniform CD-ROM driver Revision: 3.20
[    1.885363] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.892709]  sda1 sda2 sda3 sda4
[    1.910300] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.922503] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.922805] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.028108] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.331835] PM: Starting manual resume from disk
[    2.414892] kjournald starting.  Commit interval 5 seconds
[    2.414900] EXT3-fs: mounted filesystem with ordered data mode.
[    5.395821] udev: starting version 141
[    6.018192] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    6.019061] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    6.019749] Marking TSC unstable due to TSC halts in idle
[    6.020676] processor LNXCPU:00: registered as cooling_device1
[    6.022296] ACPI: AC Adapter [ACAD] (on-line)
[    6.022555] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    6.023101] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    6.023744] processor LNXCPU:01: registered as cooling_device2
[    6.025625] Switching to clocksource hpet
[    6.044675] ACPI: Battery Slot [BAT1] (battery present)
[    6.171362] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.195716] intel_rng: FWH not detected
[    6.445088] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    6.463644] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    6.510931] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    6.511026] ACPI: I/O resource 0000:00:1f.3 [0x18c0-0x18df] conflicts with ACPI region SMBI [0x18c0-0x18cf]
[    6.512050] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    6.775553] cfg80211: Using static regulatory domain info
[    6.775627] cfg80211: Regulatory domain: US
[    6.775693] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    6.775780] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    6.775853] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.775926] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.775998] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.776076] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.776148] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    6.776403] cfg80211: Calling CRDA for country: US
[    7.678189] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    7.678284] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    7.678431] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    7.678516] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.684339] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    7.684480] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    7.684613] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    7.684726] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    7.748785] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.748876] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.749111] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    7.913207] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.913286] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.913359] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.913455] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.913545] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.913963] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.914054] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x40000000 - 0x43ffffff
[    8.084451] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    8.207401] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    8.207539] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    8.324057] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    8.326259] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    8.327339] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    8.328259] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    8.329311] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    8.592718] hda_codec: ALC861: BIOS auto-probing.
[    8.593584] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[   10.421208] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   10.933048] EXT3 FS on sda1, internal journal
[   11.517269] loop: module loaded
[   36.728262] fuse init (API version 7.13)
[   37.012623] kjournald starting.  Commit interval 5 seconds
[   37.013083] EXT3 FS on sda4, internal journal
[   37.013212] EXT3-fs: mounted filesystem with ordered data mode.
[   37.102158] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   72.609420] ip_tables: (C) 2000-2006 Netfilter Core Team
[   85.544812] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   85.886697] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   85.957788] Registered led device: iwl-phy0::radio
[   85.959079] Registered led device: iwl-phy0::assoc
[   85.959346] Registered led device: iwl-phy0::RX
[   85.959635] Registered led device: iwl-phy0::TX
[   85.970127] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   93.576165] r8169: eth0: link up
[   93.576173] r8169: eth0: link up
[   93.912536] [drm] Initialized drm 1.1.0 20060810
[   93.996098] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   93.996106] pci 0000:00:02.0: setting latency timer to 64
[   93.999263] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   99.263959] Registered led device: iwl-phy0::radio
[   99.265360] Registered led device: iwl-phy0::assoc
[   99.265594] Registered led device: iwl-phy0::RX
[   99.265817] Registered led device: iwl-phy0::TX
[   99.276988] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   99.552922] r8169: eth0: link up
[  109.844119] eth0: no IPv6 routers present
[ 3555.988125] ------------[ cut here ]------------
[ 3555.988145] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[ 3555.988153] Hardware name: Satellite A110
[ 3555.988159] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[ 3555.988165] Modules linked in: i915 drm_kms_helper drm i2c_algo_bit binfmt_misc acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep arc4 ecb pcmcia snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi yenta_socket snd_rawmidi iwl3945 snd_seq_midi_event rsrc_nonstatic snd_seq iwlcore pcmcia_core mac80211 snd_timer snd_seq_device joydev cfg80211 i2c_i801 i2c_core rfkill snd soundcore snd_page_alloc rng_core pcspkr psmouse container evdev serio_raw ac battery processor ext3 jbd mbcache sg sr_mod sd_mod crc_t10dif cdrom ide_pci_generic ide_core ata_generic ata_piix sdhci_pci intel_agp libata uhci_hcd video sdhci output firewire_ohci firewire_core crc_itu_t mmc_core led_class r8169 mii agpgart scsi_mod button ehci_hcd usbcore nls_base thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[ 3555.988372] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[ 3555.988378] Call Trace:
[ 3555.988392]  [<c1030ba1>] ? warn_slowpath_common+0x5e/0x8a
[ 3555.988402]  [<c11d778c>] ? dev_watchdog+0x0/0x15d
[ 3555.988411]  [<c1030bff>] ? warn_slowpath_fmt+0x26/0x2a
[ 3555.988420]  [<c11d7849>] ? dev_watchdog+0xbd/0x15d
[ 3555.988432]  [<c1020039>] ? kmap_atomic_prot+0x38/0xea
[ 3555.988442]  [<c1041826>] ? insert_work+0x71/0x78
[ 3555.988451]  [<c1041b9f>] ? delayed_work_timer_fn+0x0/0x28
[ 3555.988461]  [<c103b360>] ? run_timer_softirq+0x16a/0x1eb
[ 3555.988481]  [<c1035c80>] ? __do_softirq+0xaa/0x151
[ 3555.988485]  [<c1035d58>] ? do_softirq+0x31/0x3c
[ 3555.988488]  [<c1035e2e>] ? irq_exit+0x26/0x58
[ 3555.988494]  [<c1014b78>] ? smp_apic_timer_interrupt+0x6c/0x76
[ 3555.988500]  [<c1003b35>] ? apic_timer_interrupt+0x31/0x38
[ 3555.988515]  [<f7df90d7>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[ 3555.988521]  [<c11b5421>] ? cpuidle_idle_call+0x68/0xbb
[ 3555.988525]  [<c1002388>] ? cpu_idle+0x89/0xa5
[ 3555.988529] ---[ end trace 6b40b7f0dc3f3445 ]---
[ 3556.004132] r8169: eth0: link up
[ 3622.005231] r8169: eth0: link up
[ 3634.004222] r8169: eth0: link up
[ 3652.005177] r8169: eth0: link up
[ 3682.005241] r8169: eth0: link up
[ 3700.005239] r8169: eth0: link up
[ 3712.004227] r8169: eth0: link up
[ 5224.004237] r8169: eth0: link up
[ 5254.006386] r8169: eth0: link up
[ 5258.148213] r8169: eth0: link down
[ 5263.331963] r8169: eth0: link down
[ 5263.332182] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 5266.687571] r8169: eth0: link down
[ 5266.687789] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 5266.864877] Registered led device: iwl-phy0::radio
[ 5266.865169] Registered led device: iwl-phy0::assoc
[ 5266.865404] Registered led device: iwl-phy0::RX
[ 5266.865628] Registered led device: iwl-phy0::TX
[ 5266.876946] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 5270.265213] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[ 5270.269409] wlan0: direct probe responded
[ 5270.269417] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[ 5270.271263] wlan0: authenticated
[ 5270.271293] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[ 5270.276120] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
[ 5270.276127] wlan0: associated
[ 5270.278095] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 5274.359397] padlock: VIA PadLock not detected.
[ 5281.164104] wlan0: no IPv6 routers present


** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107507  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
binfmt_misc             4875  1 
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15263  0 
snd_hda_codec          45998  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
arc4                     974  2 
ecb                     1405  2 
pcmcia                 17442  0 
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47350  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3480  0 
yenta_socket           16403  1 
snd_rawmidi            12313  1 snd_seq_midi
iwl3945                45717  0 
snd_seq_midi_event      3684  1 snd_seq_midi
rsrc_nonstatic          7057  1 yenta_socket
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
iwlcore                67306  1 iwl3945
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
mac80211              121381  2 iwl3945,iwlcore
snd_timer              12258  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
joydev                  6771  0 
cfg80211               86910  3 iwl3945,iwlcore,mac80211
i2c_i801                6442  0 
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
rfkill                 10196  1 cfg80211
snd                    33551  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               3450  1 snd
snd_page_alloc          4977  2 snd_hda_intel,snd_pcm
rng_core                2178  0 
pcspkr                  1207  0 
psmouse                44409  0 
container               1833  0 
evdev                   5609  15 
serio_raw               2916  0 
ac                      1640  0 
battery                 3782  0 
processor              25803  3 acpi_cpufreq
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sr_mod                 10770  0 
sd_mod                 25717  5 
crc_t10dif              1012  1 sd_mod
cdrom                  26487  1 sr_mod
ide_pci_generic         1924  0 
ide_core               63850  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
sdhci_pci               4493  0 
intel_agp              20145  1 
libata                113728  2 ata_generic,ata_piix
uhci_hcd               15953  0 
video                  14605  1 i915
sdhci                  12079  1 sdhci_pci
output                  1204  1 video
firewire_ohci          16477  0 
firewire_core          30915  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
r8169                  24568  0 
mii                     2714  1 r8169
agpgart                19516  3 drm,intel_agp
scsi_mod              101073  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
button                  3598  1 i915
ehci_hcd               27230  0 
usbcore                97930  3 uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.214.93/20 brd 138.100.223.255 scope global wlan0
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:11361416    8143    0    0    0     0          0         0 11361416    8143    0    0    0     0       0          0
  eth0:36437997  116844    0    0    0     0          0         0 20065093   42570    0  460    0     0       0          0
 wlan0: 1481262    2299    0    0    0     0          0         0   238612    1629    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    64841 total packets received
    0 forwarded
    0 incoming packets discarded
    63402 incoming packets delivered
    52296 requests sent out
    392 dropped because of missing route
Icmp:
    312 ICMP messages received
    138 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 66
        echo requests: 246
    3431 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 3322
        echo replies: 109
IcmpMsg:
        InType3: 66
        InType8: 246
        OutType0: 109
        OutType3: 3322
Tcp:
    1052 active connections openings
    112 passive connection openings
    173 failed connection attempts
    142 connection resets received
    27 connections established
    41717 segments received
    40579 segments send out
    173 segments retransmited
    0 bad segments received.
    352 resets sent
Udp:
    4233 packets received
    3316 packets to unknown port received.
    0 packet receive errors
    8258 packets sent
UdpLite:
TcpExt:
    3 packets pruned from receive queue because of socket buffer overrun
    183 TCP sockets finished time wait in fast timer
    878 delayed acks sent
    1 delayed acks further delayed because of locked socket
    Quick ack mode was activated 145 times
    152 packets directly queued to recvmsg prequeue.
    51949 bytes directly received in process context from prequeue
    25612 packet headers predicted
    30 packets header predicted and directly queued to user
    2493 acknowledgments not containing data payload received
    8982 predicted acknowledgments
    12 times recovered from packet loss by selective acknowledgements
    13 congestion windows recovered without slow start by DSACK
    3 congestion windows recovered without slow start after partial ack
    12 fast retransmits
    71 other TCP timeouts
    50 packets collapsed in receive queue due to low socket buffer
    141 DSACKs sent for old packets
    6 DSACKs received
    24 connections reset due to unexpected data
    73 connections reset due to early user close
    19 connections aborted due to timeout
    TCPDSACKIgnoredNoUndo: 5
    TCPSackShiftFallback: 210
IpExt:
    InNoRoutes: 117
    InMcastPkts: 177
    InBcastPkts: 13665
    InOctets: 44672427
    OutOctets: 31049062
    InMcastOctets: 9340
    InBcastOctets: 1954134

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Sun, 17 Jan 2010 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 17 Jan 2010 16:27:04 GMT) Full text and rfc822 format available.

Message #131 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 526983@bugs.debian.org, 528362@bugs.debian.org
Subject: Re: linux-image-2.6.29-1-amd64: NETDEV WATCHDOG: eth0 (r8169): transmit timed out
Date: Sun, 17 Jan 2010 17:25:01 +0100
[Message part 1 (text/plain, inline)]
Maybe not so different, behavior is similar and logs too.
In
http://bugzilla.kernel.org/show_bug.cgi?id=14962
they told me to download and try r8168 driver
at www.realtek.com.tw

I'll give it a try and let you know (I'll let them know too, of course),
but I don't like the idea of installing non-debian sw ... ;-)

Regards,

Victor.

Ben Hutchings wrote:
> On Sun, 2010-01-17 at 15:17 +0000, Ben Hutchings wrote:
>   
>> I believe this bug was fixed in upstream version 2.6.32.  This is now
>> available in sid; please can you test it?
>>     
>
> I now realise that I already wrote to you about bug #528362, where you
> originally reported this, and that you said the bug was not fixed in
> 2.6.32.  I think that #528362 and #526983 may be different bugs.
>
> Ben.
>
>   


-- 
---------------------------------------------------------------------
---------------------------------------------------------------------

Víctor Pablos Ceruelo - Software Engineer, Phd student. 

Telephone number: +34 655 53 64 27
Email: vpablos at fi dot upm dot es or
      victorpablosceruelo at gmail dot com
Msn:   victorpablosceruelo at gmail dot com
Skype: victorpablosceruelo
Web page: https://babel.ls.fi.upm.es/~vpablos/
---------------------------------------------------------------------
---------------------------------------------------------------------
Si ha recibido este correo electrónico por error, le informamos que 
puede contener información confidencial y que está prohibido su uso.
Le rogamos lo comunique a su remitente y lo elimine. 
Gracias por su colaboración.

If you receive this e-mail by error, please note that it may contain 
confidential information, therefore, the use of this information is
strictly forbidden. Please inform the sender of the error and delete 
the information received. 
Thank you for your collaboration. 
---------------------------------------------------------------------
---------------------------------------------------------------------


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Mon, 18 Jan 2010 09:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 18 Jan 2010 09:21:04 GMT) Full text and rfc822 format available.

Message #136 received at 528362@bugs.debian.org (full text, mbox):

From: "Victor Pablos Ceruelo" <victorpablosceruelo.logs@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.32-trunk-686: This time it took less than 5 mins. I only did aptitude update and start reading emails ...
Date: Mon, 18 Jan 2010 10:17:56 +0100
Package: linux-2.6
Version: 2.6.32-5
Followup-For: Bug #528362


I think it's getting worst ...
Hope all this logs are useful for developers to find bug ...

Thanks, 

Victor

-- Package-specific info:
** Version:
Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010

** Command line:
root=/dev/sda1 ro nosplash noquiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.32-trunk-686 (Debian 2.6.32-5) (ben@decadent.org.uk) (gcc version 4.3.4 (Debian 4.3.4-6) ) #1 SMP Sun Jan 10 06:32:16 UTC 2010
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
[    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[    0.000000] DMI present.
[    0.000000] last_pfn = 0x3f680 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 03F700000 mask FFFF00000 uncachable
[    0.000000]   2 base 03F800000 mask FFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT not supported by CPU.
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] init_memory_mapping: 0000000000000000-00000000373fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037000000 page 2M
[    0.000000]  0037000000 - 00373fe000 page 4k
[    0.000000] kernel direct mapping tables up to 373fe000 @ 7000-d000
[    0.000000] RAMDISK: 375d3000 - 37fefbe8
[    0.000000] Allocated new RAMDISK: 00100000 - 00b1cbe8
[    0.000000] Move RAMDISK from 00000000375d3000 - 0000000037fefbe7 to 00100000 - 00b1cbe7
[    0.000000] ACPI: RSDP 000f75e0 00014 (v00 TOSCPL)
[    0.000000] ACPI: RSDT 3f680aa2 00048 (v01 TOSCPL Capell00 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 3f687dee 00074 (v01 TOSCPL CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: DSDT 3f682181 05C6D (v01 TOSCPL CALISTGA 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 3f688fc0 00040
[    0.000000] ACPI: APIC 3f687e62 00068 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 3f687eca 00038 (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 3f687f02 0003C (v01 INTEL  CALISTGA 06040000 LOHR 0000005A)
[    0.000000] ACPI: BOOT 3f687fd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 3f687f70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: SSDT 3f681b2e 0064F (v01 SataRe  SataPri 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f68149c 00692 (v01 SataRe  SataSec 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 3f680aea 004F6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 130MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000]   node 0 low ram: 00000000 - 373fe000
[    0.000000]   node 0 bootmap 00009000 - 0000fe80
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
[    0.000000]   #3 [0001000000 - 00014a1334]    TEXT DATA BSS ==> [0001000000 - 00014a1334]
[    0.000000]   #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
[    0.000000]   #5 [00014a2000 - 00014a80f4]              BRK ==> [00014a2000 - 00014a80f4]
[    0.000000]   #6 [0000007000 - 0000009000]          PGTABLE ==> [0000007000 - 0000009000]
[    0.000000]   #7 [0000100000 - 0000b1cbe8]      NEW RAMDISK ==> [0000100000 - 0000b1cbe8]
[    0.000000]   #8 [0000009000 - 0000010000]          BOOTMAP ==> [0000009000 - 0000010000]
[    0.000000] found SMP MP-table at [c00f7670] f7670
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000000 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000373fe
[    0.000000]   HighMem  0x000373fe -> 0x0003f680
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[2] active PFN ranges
[    0.000000]     0: 0x00000000 -> 0x0000009f
[    0.000000]     0: 0x00000100 -> 0x0003f680
[    0.000000] On node 0 totalpages: 259615
[    0.000000] free_area_init_node: node 0, pgdat c138edc0, node_mem_map c14aa000
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3967 pages, LIFO batch:0
[    0.000000]   Normal zone: 1736 pages used for memmap
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31
[    0.000000]   HighMem zone: 262 pages used for memmap
[    0.000000]   HighMem zone: 33148 pages, LIFO batch:7
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 24
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 40000000 (gap: 40000000:a0000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 14 pages/cpu @c2000000 s34072 r0 d23272 u2097152
[    0.000000] pcpu-alloc: s34072 r0 d23272 u2097152 alloc=1*4194304
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257585
[    0.000000] Kernel command line: root=/dev/sda1 ro nosplash noquiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000373fe:0003f680)
[    0.000000] Memory: 1013704k/1038848k available (2414k kernel code, 24220k reserved, 1266k data, 368k init, 133640k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd56000 - 0xfffff000   (2724 kB)
[    0.000000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)
[    0.000000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
[    0.000000]       .init : 0xc1399000 - 0xc13f5000   ( 368 kB)
[    0.000000]       .data : 0xc125bb11 - 0xc1398560   (1266 kB)
[    0.000000]       .text : 0xc1000000 - 0xc125bb11   (2414 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:1280
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.000000] Fast TSC calibration failed
[    0.000000] TSC: PIT calibration matches HPET. 1 loops
[    0.000000] Detected 1728.982 MHz processor.
[    0.008005] Calibrating delay loop (skipped), value calculated using timer frequency.. 3457.96 BogoMIPS (lpj=6915928)
[    0.008155] Security Framework initialized
[    0.008225] SELinux:  Disabled at boot.
[    0.008296] Mount-cache hash table entries: 512
[    0.008492] Initializing cgroup subsys ns
[    0.008560] Initializing cgroup subsys cpuacct
[    0.008630] Initializing cgroup subsys devices
[    0.008698] Initializing cgroup subsys freezer
[    0.008766] Initializing cgroup subsys net_cls
[    0.008852] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.012066] CPU: L2 cache: 2048K
[    0.012133] CPU: Physical Processor ID: 0
[    0.012198] CPU: Processor Core ID: 0
[    0.012266] mce: CPU supports 6 MCE banks
[    0.012341] CPU0: Thermal monitoring handled by SMI
[    0.012344] using mwait in idle threads.
[    0.012415] Performance Events: no PMU driver, software events only.
[    0.012536] Checking 'hlt' instruction... OK.
[    0.029448] ACPI: Core revision 20090903
[    0.040461] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.083316] CPU0: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.084001] Booting processor 1 APIC 0x1 ip 0x6000
[    0.012000] Initializing CPU#1
[    0.012000] Calibrating delay using timer specific routine.. 3458.00 BogoMIPS (lpj=6916004)
[    0.012000] CPU: L1 I cache: 32K, L1 D cache: 32K
[    0.012000] CPU: L2 cache: 2048K
[    0.012000] CPU: Physical Processor ID: 0
[    0.012000] CPU: Processor Core ID: 1
[    0.012000] CPU1: Thermal monitoring handled by SMI
[    0.168069] CPU1: Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
[    0.168644] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[    0.172069] Brought up 2 CPUs
[    0.172136] Total of 2 processors activated (6915.96 BogoMIPS).
[    0.172687] CPU0 attaching sched-domain:
[    0.172691]  domain 0: span 0-1 level MC
[    0.172694]   groups: 0 1
[    0.172701] CPU1 attaching sched-domain:
[    0.172704]  domain 0: span 0-1 level MC
[    0.172707]   groups: 1 0
[    0.172886] devtmpfs: initialized
[    0.173414] regulator: core version 0.5
[    0.173541] NET: Registered protocol family 16
[    0.173705] ACPI: bus type pci registered
[    0.173850] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[    0.173923] PCI: MCFG area at e0000000 reserved in E820
[    0.173991] PCI: Using MMCONFIG for extended config space
[    0.174060] PCI: Using configuration type 1 for base access
[    0.174562] bio: create slab <bio-0> at 0
[    0.176260] ACPI: EC: Look up EC in DSDT
[    0.180060] ACPI: BIOS _OSI(Linux) query ignored
[    0.180784] ACPI: Interpreter enabled
[    0.180854] ACPI: (supports S0 S3 S4 S5)
[    0.181117] ACPI: Using IOAPIC for interrupt routing
[    0.184072] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    0.228775] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.230125] ACPI: No dock devices found.
[    0.230796] ACPI: PCI Root Bridge [PCI0] (0000:00)
[    0.230959] pci 0000:00:02.0: reg 10 32bit mmio: [0xdc100000-0xdc17ffff]
[    0.230965] pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
[    0.230971] pci 0000:00:02.0: reg 18 32bit mmio pref: [0xc0000000-0xcfffffff]
[    0.230977] pci 0000:00:02.0: reg 1c 32bit mmio: [0xdc200000-0xdc23ffff]
[    0.231021] pci 0000:00:02.1: reg 10 32bit mmio: [0xdc180000-0xdc1fffff]
[    0.231144] pci 0000:00:1b.0: reg 10 64bit mmio: [0xdc440000-0xdc443fff]
[    0.231208] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.231282] pci 0000:00:1b.0: PME# disabled
[    0.231443] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.231516] pci 0000:00:1c.0: PME# disabled
[    0.231681] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.231754] pci 0000:00:1c.1: PME# disabled
[    0.231919] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.231992] pci 0000:00:1c.2: PME# disabled
[    0.232073] pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
[    0.232141] pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
[    0.232208] pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
[    0.232275] pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
[    0.232347] pci 0000:00:1d.7: reg 10 32bit mmio: [0xdc444000-0xdc4443ff]
[    0.232413] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.232486] pci 0000:00:1d.7: PME# disabled
[    0.232731] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
[    0.232820] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
[    0.232897] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1670 (mask 000f)
[    0.233056] pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
[    0.233065] pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
[    0.233074] pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
[    0.233083] pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
[    0.233091] pci 0000:00:1f.2: reg 20 io port: [0x18b0-0x18bf]
[    0.233129] pci 0000:00:1f.2: PME# supported from D3hot
[    0.233200] pci 0000:00:1f.2: PME# disabled
[    0.233329] pci 0000:00:1f.3: reg 20 io port: [0x18c0-0x18df]
[    0.233425] pci 0000:00:1c.0: bridge io port: [0x2000-0x2fff]
[    0.233431] pci 0000:00:1c.0: bridge 32bit mmio: [0xd6000000-0xd7ffffff]
[    0.233441] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xd0000000-0xd1ffffff]
[    0.233589] pci 0000:04:00.0: reg 10 32bit mmio: [0xd8000000-0xd8000fff]
[    0.233836] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.233917] pci 0000:04:00.0: PME# disabled
[    0.234099] pci 0000:00:1c.1: bridge io port: [0x3000-0x3fff]
[    0.234105] pci 0000:00:1c.1: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
[    0.234114] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd2000000-0xd3ffffff]
[    0.234194] pci 0000:05:00.0: reg 10 io port: [0x4000-0x40ff]
[    0.234224] pci 0000:05:00.0: reg 18 64bit mmio: [0xda000000-0xda000fff]
[    0.234255] pci 0000:05:00.0: reg 30 32bit mmio pref: [0x000000-0x00ffff]
[    0.234320] pci 0000:05:00.0: supports D1 D2
[    0.234323] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.234398] pci 0000:05:00.0: PME# disabled
[    0.234543] pci 0000:00:1c.2: bridge io port: [0x4000-0x4fff]
[    0.234549] pci 0000:00:1c.2: bridge 32bit mmio: [0xda000000-0xdbffffff]
[    0.234558] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xd4000000-0xd5ffffff]
[    0.234611] pci 0000:06:00.0: reg 10 32bit mmio: [0xdc001000-0xdc0017ff]
[    0.234621] pci 0000:06:00.0: reg 14 io port: [0x5000-0x507f]
[    0.234687] pci 0000:06:00.0: supports D2
[    0.234690] pci 0000:06:00.0: PME# supported from D2 D3hot D3cold
[    0.234764] pci 0000:06:00.0: PME# disabled
[    0.234886] pci 0000:06:04.0: reg 10 32bit mmio: [0xdc000000-0xdc000fff]
[    0.234915] pci 0000:06:04.0: supports D1 D2
[    0.234918] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.234994] pci 0000:06:04.0: PME# disabled
[    0.235109] pci 0000:06:04.1: reg 10 32bit mmio: [0xdc001800-0xdc00187f]
[    0.235182] pci 0000:06:04.1: supports D1 D2
[    0.235185] pci 0000:06:04.1: PME# supported from D0 D1 D2 D3hot
[    0.235258] pci 0000:06:04.1: PME# disabled
[    0.235373] pci 0000:06:04.2: reg 10 32bit mmio: [0xdc001c00-0xdc001cff]
[    0.235447] pci 0000:06:04.2: supports D1 D2
[    0.235450] pci 0000:06:04.2: PME# supported from D0 D1 D2 D3hot
[    0.235523] pci 0000:06:04.2: PME# disabled
[    0.235639] pci 0000:06:04.3: reg 10 32bit mmio: [0xdc002000-0xdc00207f]
[    0.235712] pci 0000:06:04.3: supports D1 D2
[    0.235715] pci 0000:06:04.3: PME# supported from D0 D1 D2 D3hot
[    0.235789] pci 0000:06:04.3: PME# disabled
[    0.235904] pci 0000:06:04.4: reg 10 32bit mmio: [0x000000-0x0000ff]
[    0.236046] pci 0000:06:04.4: supports D1 D2
[    0.236049] pci 0000:06:04.4: PME# supported from D0 D1 D2 D3hot
[    0.236123] pci 0000:06:04.4: PME# disabled
[    0.236254] pci 0000:00:1e.0: transparent bridge
[    0.236325] pci 0000:00:1e.0: bridge io port: [0x5000-0x5fff]
[    0.236331] pci 0000:00:1e.0: bridge 32bit mmio: [0xdc000000-0xdc0fffff]
[    0.236388] pci_bus 0000:00: on NUMA node 0
[    0.236393] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.236616] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    0.236706] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    0.236793] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    0.236901] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[    0.244213] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.244924] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.245688] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.246453] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.247162] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.247927] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.248715] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.249479] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.250182] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.250282] vgaarb: loaded
[    0.250410] PCI: Using ACPI for IRQ routing
[    0.250692] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.250938] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.256010] Switching to clocksource tsc
[    0.257536] pnp: PnP ACPI init
[    0.257609] ACPI: bus type pnp registered
[    0.279204] pnp: PnP ACPI: found 10 devices
[    0.279271] ACPI: ACPI bus type pnp unregistered
[    0.279338] PnPBIOS: Disabled by ACPI PNP
[    0.279416] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
[    0.279488] system 00:01: ioport range 0xfe80-0xfeff has been reserved
[    0.279561] system 00:01: ioport range 0xff00-0xff7f has been reserved
[    0.279633] system 00:01: iomem range 0xe0000000-0xefffffff has been reserved
[    0.279706] system 00:01: iomem range 0xfed14000-0xfed17fff has been reserved
[    0.279780] system 00:01: iomem range 0xfed18000-0xfed18fff has been reserved
[    0.279854] system 00:01: iomem range 0xfed19000-0xfed19fff has been reserved
[    0.279928] system 00:01: iomem range 0xfed1c000-0xfed1ffff has been reserved
[    0.280001] system 00:01: iomem range 0xfed20000-0xfed3ffff has been reserved
[    0.280075] system 00:01: iomem range 0xfed40000-0xfed44fff has been reserved
[    0.280149] system 00:01: iomem range 0xfed45000-0xfed8ffff has been reserved
[    0.280227] system 00:04: iomem range 0xfed00000-0xfed003ff has been reserved
[    0.280305] system 00:06: ioport range 0x800-0x80f has been reserved
[    0.280377] system 00:06: ioport range 0x1000-0x107f has been reserved
[    0.280449] system 00:06: ioport range 0x1180-0x11bf has been reserved
[    0.315302] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
[    0.315375] pci 0000:00:1c.0:   IO window: 0x2000-0x2fff
[    0.315449] pci 0000:00:1c.0:   MEM window: 0xd6000000-0xd7ffffff
[    0.315523] pci 0000:00:1c.0:   PREFETCH window: 0x000000d0000000-0x000000d1ffffff
[    0.315616] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:04
[    0.315688] pci 0000:00:1c.1:   IO window: 0x3000-0x3fff
[    0.315761] pci 0000:00:1c.1:   MEM window: 0xd8000000-0xd9ffffff
[    0.315835] pci 0000:00:1c.1:   PREFETCH window: 0x000000d2000000-0x000000d3ffffff
[    0.315929] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:05
[    0.316000] pci 0000:00:1c.2:   IO window: 0x4000-0x4fff
[    0.316074] pci 0000:00:1c.2:   MEM window: 0xda000000-0xdbffffff
[    0.316148] pci 0000:00:1c.2:   PREFETCH window: 0x000000d4000000-0x000000d5ffffff
[    0.316248] pci 0000:06:04.0: CardBus bridge, secondary bus 0000:07
[    0.316318] pci 0000:06:04.0:   IO window: 0x005400-0x0054ff
[    0.316391] pci 0000:06:04.0:   IO window: 0x005800-0x0058ff
[    0.316465] pci 0000:06:04.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.316540] pci 0000:06:04.0:   MEM window: 0x44000000-0x47ffffff
[    0.316615] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:06
[    0.316686] pci 0000:00:1e.0:   IO window: 0x5000-0x5fff
[    0.316760] pci 0000:00:1e.0:   MEM window: 0xdc000000-0xdc0fffff
[    0.316833] pci 0000:00:1e.0:   PREFETCH window: 0x40000000-0x43ffffff
[    0.316919] pci 0000:00:1c.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    0.316995] pci 0000:00:1c.0: setting latency timer to 64
[    0.317007] pci 0000:00:1c.1: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    0.317082] pci 0000:00:1c.1: setting latency timer to 64
[    0.317094] pci 0000:00:1c.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    0.317168] pci 0000:00:1c.2: setting latency timer to 64
[    0.317177] pci 0000:00:1e.0: setting latency timer to 64
[    0.317189] pci 0000:06:04.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.317266] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
[    0.317270] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
[    0.317273] pci_bus 0000:02: resource 0 io:  [0x2000-0x2fff]
[    0.317276] pci_bus 0000:02: resource 1 mem: [0xd6000000-0xd7ffffff]
[    0.317280] pci_bus 0000:02: resource 2 pref mem [0xd0000000-0xd1ffffff]
[    0.317283] pci_bus 0000:04: resource 0 io:  [0x3000-0x3fff]
[    0.317286] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
[    0.317290] pci_bus 0000:04: resource 2 pref mem [0xd2000000-0xd3ffffff]
[    0.317293] pci_bus 0000:05: resource 0 io:  [0x4000-0x4fff]
[    0.317296] pci_bus 0000:05: resource 1 mem: [0xda000000-0xdbffffff]
[    0.317300] pci_bus 0000:05: resource 2 pref mem [0xd4000000-0xd5ffffff]
[    0.317303] pci_bus 0000:06: resource 0 io:  [0x5000-0x5fff]
[    0.317306] pci_bus 0000:06: resource 1 mem: [0xdc000000-0xdc0fffff]
[    0.317310] pci_bus 0000:06: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.317313] pci_bus 0000:06: resource 3 io:  [0x00-0xffff]
[    0.317316] pci_bus 0000:06: resource 4 mem: [0x000000-0xffffffff]
[    0.317319] pci_bus 0000:07: resource 0 io:  [0x5400-0x54ff]
[    0.317322] pci_bus 0000:07: resource 1 io:  [0x5800-0x58ff]
[    0.317326] pci_bus 0000:07: resource 2 pref mem [0x40000000-0x43ffffff]
[    0.317329] pci_bus 0000:07: resource 3 mem: [0x44000000-0x47ffffff]
[    0.317360] NET: Registered protocol family 2
[    0.317513] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.317901] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.318727] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.319183] TCP: Hash tables configured (established 131072 bind 65536)
[    0.319257] TCP reno registered
[    0.319424] NET: Registered protocol family 1
[    0.319521] pci 0000:00:02.0: Boot video device
[    0.319690] Unpacking initramfs...
[    0.668996] Freeing initrd memory: 10354k freed
[    0.676619] Simple Boot Flag at 0x36 set to 0x1
[    0.677071] audit: initializing netlink socket (disabled)
[    0.677153] type=2000 audit(1263804813.675:1): initialized
[    0.677427] highmem bounce pool size: 64 pages
[    0.677499] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.679382] VFS: Disk quotas dquot_6.5.2
[    0.679515] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.679672] msgmni has been set to 1740
[    0.679954] alg: No test for stdrng (krng)
[    0.680082] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.680170] io scheduler noop registered
[    0.680235] io scheduler anticipatory registered
[    0.680303] io scheduler deadline registered
[    0.680410] io scheduler cfq registered (default)
[    0.680648] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.680662] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.680835] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.680847] pcieport 0000:00:1c.1: setting latency timer to 64
[    0.681019] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    0.681031] pcieport 0000:00:1c.2: setting latency timer to 64
[    0.681221] isapnp: Scanning for PnP cards...
[    1.039921] isapnp: No Plug & Play device found
[    1.041682] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.042197] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.042601] i8042.c: Detected active multiplexing controller, rev 1.1.
[    1.042756] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.042829] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.042904] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.042977] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.043049] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.043178] mice: PS/2 mouse device common for all mice
[    1.043269] Driver 'rtc_cmos' needs updating - please use bus_type methods
[    1.043369] rtc_cmos 00:07: RTC can wake from S4
[    1.043472] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.043574] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.043654] cpuidle: using governor ladder
[    1.043727] cpuidle: using governor menu
[    1.043800] No iBFT detected.
[    1.044254] TCP cubic registered
[    1.044498] NET: Registered protocol family 10
[    1.045082] lo: Disabled Privacy Extensions
[    1.045495] Mobile IPv6
[    1.045561] NET: Registered protocol family 17
[    1.045649] Using IPI No-Shortcut mode
[    1.045809] registered taskstats version 1
[    1.045844] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.046652] rtc_cmos 00:07: setting system clock to 2010-01-18 08:53:35 UTC (1263804815)
[    1.046813] Freeing unused kernel memory: 368k freed
[    1.047126] Write protecting the kernel text: 2416k
[    1.047217] Write protecting the kernel read-only data: 872k
[    1.163602] device-mapper: uevent: version 1.0.3
[    1.163825] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
[    1.386268] usbcore: registered new interface driver usbfs
[    1.386388] usbcore: registered new interface driver hub
[    1.394375] usbcore: registered new device driver usb
[    1.397378] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.397512] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.397610] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.397615] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.397733] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    1.397850] ehci_hcd 0000:00:1d.7: using broken periodic workaround
[    1.397937] ehci_hcd 0000:00:1d.7: debug port 1
[    1.401892] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
[    1.401946] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
[    1.419274] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.419468] ACPI: Lid Switch [LID0]
[    1.419609] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[    1.419701] ACPI: Power Button [PWRB]
[    1.419850] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.419938] ACPI: Power Button [PWRF]
[    1.425281] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.425393] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.425398] SCSI subsystem initialized
[    1.425535] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.425624] usb usb1: Product: EHCI Host Controller
[    1.425696] usb usb1: Manufacturer: Linux 2.6.32-trunk-686 ehci_hcd
[    1.425770] usb usb1: SerialNumber: 0000:00:1d.7
[    1.425958] usb usb1: configuration #1 chosen from 1 choice
[    1.426070] hub 1-0:1.0: USB hub found
[    1.426145] hub 1-0:1.0: 8 ports detected
[    1.431781] Linux agpgart interface v0.103
[    1.436163] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.436268] r8169 0000:05:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.436398] r8169 0000:05:00.0: setting latency timer to 64
[    1.436493] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.441091] eth0: RTL8101e at 0xf7eba000, 00:16:d4:2d:bd:0b, XID 14000000 IRQ 27
[    1.452171] [Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
[    1.452508] acpi device:07: registered as cooling_device0
[    1.452713] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    1.452812] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.492239] uhci_hcd: USB Universal Host Controller Interface driver
[    1.492391] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[    1.492476] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.492481] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.492574] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.492700] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
[    1.492818] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.492889] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.492975] usb usb2: Product: UHCI Host Controller
[    1.493065] usb usb2: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.493136] usb usb2: SerialNumber: 0000:00:1d.0
[    1.493303] usb usb2: configuration #1 chosen from 1 choice
[    1.493408] hub 2-0:1.0: USB hub found
[    1.493480] hub 2-0:1.0: 2 ports detected
[    1.493609] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.493687] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.493691] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.493772] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    1.493895] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
[    1.494005] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.494077] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.494164] usb usb3: Product: UHCI Host Controller
[    1.494232] usb usb3: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.494304] usb usb3: SerialNumber: 0000:00:1d.1
[    1.494443] usb usb3: configuration #1 chosen from 1 choice
[    1.494494] firewire_ohci 0000:06:00.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.494660] hub 3-0:1.0: USB hub found
[    1.494734] hub 3-0:1.0: 2 ports detected
[    1.494857] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.494937] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.494941] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.495017] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    1.495138] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
[    1.495246] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.495319] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.495405] usb usb4: Product: UHCI Host Controller
[    1.495474] usb usb4: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.495545] usb usb4: SerialNumber: 0000:00:1d.2
[    1.495682] usb usb4: configuration #1 chosen from 1 choice
[    1.495782] hub 4-0:1.0: USB hub found
[    1.495853] hub 4-0:1.0: 2 ports detected
[    1.495971] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
[    1.496048] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    1.496052] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    1.496126] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    1.496245] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
[    1.496350] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.496423] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.496509] usb usb5: Product: UHCI Host Controller
[    1.496577] usb usb5: Manufacturer: Linux 2.6.32-trunk-686 uhci_hcd
[    1.496648] usb usb5: SerialNumber: 0000:00:1d.3
[    1.496783] usb usb5: configuration #1 chosen from 1 choice
[    1.496885] hub 5-0:1.0: USB hub found
[    1.496912] sdhci: Secure Digital Host Controller Interface driver
[    1.496914] sdhci: Copyright(c) Pierre Ossman
[    1.497117] hub 5-0:1.0: 2 ports detected
[    1.497245] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    1.498098] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    1.501697] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
[    1.507873] libata version 3.00 loaded.
[    1.511568] ata_piix 0000:00:1f.2: version 2.13
[    1.511592] ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    1.511674] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
[    1.572013] firewire_ohci: Added fw-ohci device 0000:06:00.0, OHCI version 1.10
[    1.572265] sdhci-pci 0000:06:04.2: SDHCI controller found [1524:0550] (rev 1)
[    1.572374] sdhci-pci 0000:06:04.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.572542] Registered led device: mmc0::
[    1.572652] mmc0: SDHCI controller on PCI [0000:06:04.2] using PIO
[    1.572739] sdhci-pci 0000:06:04.4: SDHCI controller found [1524:0551] (rev 1)
[    1.572845] sdhci-pci 0000:06:04.4: enabling device (0000 -> 0002)
[    1.572922] sdhci-pci 0000:06:04.4: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.573054] Registered led device: mmc1::
[    1.573159] mmc1: SDHCI controller on PCI [0000:06:04.4] using PIO
[    1.668028] ata_piix 0000:00:1f.2: setting latency timer to 64
[    1.668117] scsi0 : ata_piix
[    1.668417] scsi1 : ata_piix
[    1.669628] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
[    1.669702] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
[    1.832888] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
[    1.833110] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
[    1.833182] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.840539] ata2.00: configured for UDMA/33
[    1.848641] ata1.00: configured for UDMA/100
[    1.848832] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
[    1.851100] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
[    1.870269] Uniform Multi-Platform E-IDE driver
[    1.884777] sd 0:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    1.884923] sd 0:0:0:0: [sda] Write Protect is off
[    1.884995] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.885024] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.885278]  sda:sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.893667] Uniform CD-ROM driver Revision: 3.20
[    1.893835] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.906062]  sda1 sda2 sda3 sda4
[    1.923642] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.935762] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.936144] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.072105] firewire_core: created device fw0: GUID 00023f6b9940093a, S400
[    2.334308] PM: Starting manual resume from disk
[    2.417168] kjournald starting.  Commit interval 5 seconds
[    2.417176] EXT3-fs: mounted filesystem with ordered data mode.
[    5.508658] udev: starting version 141
[    6.020821] ACPI: Battery Slot [BAT1] (battery present)
[    6.188120] ACPI: SSDT 3f681241 001DE (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    6.189610] ACPI: AC Adapter [ACAD] (on-line)
[    6.192993] ACPI: SSDT 3f680fe0 001DC (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    6.193570] Marking TSC unstable due to TSC halts in idle
[    6.193795] processor LNXCPU:00: registered as cooling_device1
[    6.194348] ACPI: SSDT 3f68141f 0007D (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    6.194940] ACPI: SSDT 3f6811bc 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    6.195638] processor LNXCPU:01: registered as cooling_device2
[    6.197068] Switching to clocksource hpet
[    6.415503] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    6.466577] cfg80211: Using static regulatory domain info
[    6.466679] cfg80211: Regulatory domain: US
[    6.466751] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    6.466843] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[    6.466918] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.467952] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.468045] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.468121] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[    6.468198] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[    6.469199] cfg80211: Calling CRDA for country: US
[    6.937855] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
[    6.937953] iwl3945: Copyright(c) 2003-2009 Intel Corporation
[    6.938111] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[    6.938199] iwl3945 0000:04:00.0: setting latency timer to 64
[    7.008176] iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
[    7.008267] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[    7.008494] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[    7.014664] intel_rng: FWH not detected
[    7.107841] input: PS/2 Mouse as /devices/platform/i8042/serio4/input/input6
[    7.125382] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio4/input/input7
[    7.199500] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[    7.199603] ACPI: I/O resource 0000:00:1f.3 [0x18c0-0x18df] conflicts with ACPI region SMBI [0x18c0-0x18cf]
[    7.199699] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.270031] yenta_cardbus 0000:06:04.0: CardBus bridge found [1179:ff01]
[    7.270138] yenta_cardbus 0000:06:04.0: Using CSCINT to route CSC interrupts to PCI
[    7.270228] yenta_cardbus 0000:06:04.0: Routing CardBus interrupts to PCI
[    7.270308] yenta_cardbus 0000:06:04.0: TI: mfunc 0x89501212, devctl 0x44
[    7.291268] phy0: Selected rate control algorithm 'iwl-3945-rs'
[    7.505166] yenta_cardbus 0000:06:04.0: ISA IRQ mask 0x0cf8, PCI irq 16
[    7.505244] yenta_cardbus 0000:06:04.0: Socket status: 30000006
[    7.505316] pci_bus 0000:06: Raising subordinate bus# of parent bus (#06) from #07 to #0a
[    7.505411] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
[    7.505502] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x5000-0x5fff: clean.
[    7.505920] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[    7.506012] yenta_cardbus 0000:06:04.0: pcmcia: parent PCI bridge Memory window: 0x40000000 - 0x43ffffff
[    7.994375] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[    7.996602] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
[    7.997699] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[    7.998542] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[    7.999573] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    8.397445] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    8.397585] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    8.716557] hda_codec: ALC861: BIOS auto-probing.
[    8.717430] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
[   10.180065] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k 
[   10.692026] EXT3 FS on sda1, internal journal
[   11.231837] loop: module loaded
[   36.431515] fuse init (API version 7.13)
[   36.716146] kjournald starting.  Commit interval 5 seconds
[   36.716607] EXT3 FS on sda4, internal journal
[   36.716736] EXT3-fs: mounted filesystem with ordered data mode.
[   36.805495] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
[   72.567169] ip_tables: (C) 2000-2006 Netfilter Core Team
[   87.269241] iwl3945 0000:04:00.0: firmware: requesting iwlwifi-3945-2.ucode
[   87.647753] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   87.720964] Registered led device: iwl-phy0::radio
[   87.721258] Registered led device: iwl-phy0::assoc
[   87.721746] Registered led device: iwl-phy0::RX
[   87.722137] Registered led device: iwl-phy0::TX
[   87.736080] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   93.989087] r8169: eth0: link up
[   93.989161] r8169: eth0: link up
[   95.199814] [drm] Initialized drm 1.1.0 20060810
[   95.535561] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   95.535569] pci 0000:00:02.0: setting latency timer to 64
[   95.538930] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   97.779527] Registered led device: iwl-phy0::radio
[   97.779552] Registered led device: iwl-phy0::assoc
[   97.779609] Registered led device: iwl-phy0::RX
[   97.779631] Registered led device: iwl-phy0::TX
[   97.792943] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  100.201271] r8169: eth0: link up
[  110.312100] eth0: no IPv6 routers present
[  323.000109] ------------[ cut here ]------------
[  323.000130] WARNING: at /tmp/buildd/linux-2.6-2.6.32/debian/build/source_i386_none/net/sched/sch_generic.c:261 dev_watchdog+0xbd/0x15d()
[  323.000138] Hardware name: Satellite A110
[  323.000144] NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
[  323.000149] Modules linked in: binfmt_misc i915 drm_kms_helper drm i2c_algo_bit acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats iptable_filter ip_tables x_tables nls_utf8 nls_cp437 vfat fat fuse dm_crypt firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi pcmcia snd_seq_midi_event snd_seq arc4 snd_timer yenta_socket ecb snd_seq_device rsrc_nonstatic pcmcia_core i2c_i801 snd i2c_core joydev soundcore rng_core iwl3945 snd_page_alloc iwlcore psmouse mac80211 cfg80211 pcspkr evdev rfkill serio_raw container ac processor battery ext3 jbd mbcache sg sr_mod sd_mod crc_t10dif cdrom ide_pci_generic ide_core ata_generic ata_piix sdhci_pci sdhci firewire_ohci uhci_hcd intel_agp libata video output mmc_core led_class r8169 mii firewire_core crc_itu_t agpgart button scsi_mod ehci_hcd usbcore nls_base thermal fan thermal_sys dm_mirror dm_region_hash dm_log dm_mod
[  323.000356] Pid: 0, comm: swapper Not tainted 2.6.32-trunk-686 #1
[  323.000362] Call Trace:
[  323.000375]  [<c1030ba1>] ? warn_slowpath_common+0x5e/0x8a
[  323.000385]  [<c11d778c>] ? dev_watchdog+0x0/0x15d
[  323.000394]  [<c1030bff>] ? warn_slowpath_fmt+0x26/0x2a
[  323.000403]  [<c11d7849>] ? dev_watchdog+0xbd/0x15d
[  323.000414]  [<c1020039>] ? kmap_atomic_prot+0x38/0xea
[  323.000424]  [<c1041826>] ? insert_work+0x71/0x78
[  323.000434]  [<c1041b9f>] ? delayed_work_timer_fn+0x0/0x28
[  323.000444]  [<c103b360>] ? run_timer_softirq+0x16a/0x1eb
[  323.000454]  [<c1035c80>] ? __do_softirq+0xaa/0x151
[  323.000463]  [<c1035d58>] ? do_softirq+0x31/0x3c
[  323.000479]  [<c1035e2e>] ? irq_exit+0x26/0x58
[  323.000485]  [<c1004c91>] ? do_IRQ+0x78/0x89
[  323.000489]  [<c10037f0>] ? common_interrupt+0x30/0x38
[  323.000503]  [<f7e4a0d7>] ? acpi_idle_enter_bm+0x246/0x281 [processor]
[  323.000510]  [<c11b5421>] ? cpuidle_idle_call+0x68/0xbb
[  323.000514]  [<c1002388>] ? cpu_idle+0x89/0xa5
[  323.000519]  [<c1399800>] ? start_kernel+0x30c/0x311
[  323.000522] ---[ end trace 4960a16c6f1d7988 ]---
[  323.017386] r8169: eth0: link up
[  328.527237] r8169: eth0: link down
[  337.099811] r8169: eth0: link down
[  337.100031] ADDRCONF(NETDEV_UP): eth0: link is not ready
[  340.548830] r8169: eth0: link down
[  340.549068] ADDRCONF(NETDEV_UP): eth0: link is not ready
[  340.728736] Registered led device: iwl-phy0::radio
[  340.728951] Registered led device: iwl-phy0::assoc
[  340.729151] Registered led device: iwl-phy0::RX
[  340.729347] Registered led device: iwl-phy0::TX
[  340.742197] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  343.808621] wlan0: direct probe to AP 00:18:6e:27:ce:84 (try 1)
[  343.811478] wlan0: direct probe responded
[  343.811485] wlan0: authenticate with AP 00:18:6e:27:ce:84 (try 1)
[  343.813277] wlan0: authenticated
[  343.813297] wlan0: associate with AP 00:18:6e:27:ce:84 (try 1)
[  343.817984] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
[  343.817992] wlan0: associated
[  343.820037] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[  344.810403] padlock: VIA PadLock not detected.
[  354.308106] wlan0: no IPv6 routers present
[ 1194.600128] usb 1-5: new high speed USB device using ehci_hcd and address 2
[ 1194.733514] usb 1-5: New USB device found, idVendor=1307, idProduct=0163
[ 1194.733524] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1194.733532] usb 1-5: Product: USB Mass Storage Device
[ 1194.733538] usb 1-5: Manufacturer: 单敂瑳吠捥湨汯杯y
[ 1194.733544] usb 1-5: SerialNumber: aa0225d1ade02c
[ 1194.733758] usb 1-5: configuration #1 chosen from 1 choice
[ 1195.094286] Initializing USB Mass Storage driver...
[ 1195.095097] scsi2 : SCSI emulation for USB Mass Storage devices
[ 1195.095210] usbcore: registered new interface driver usb-storage
[ 1195.095214] USB Mass Storage support registered.
[ 1195.096334] usb-storage: device found at 2
[ 1195.096337] usb-storage: waiting for device to settle before scanning
[ 1200.092336] usb-storage: device scan complete
[ 1200.093167] scsi 2:0:0:0: Direct-Access     JetFlash TS1GJFV20        0.00 PQ: 0 ANSI: 2
[ 1200.093665] sd 2:0:0:0: Attached scsi generic sg2 type 0
[ 1200.094398] sd 2:0:0:0: [sdb] 2015231 512-byte logical blocks: (1.03 GB/983 MiB)
[ 1200.094870] sd 2:0:0:0: [sdb] Write Protect is off
[ 1200.094874] sd 2:0:0:0: [sdb] Mode Sense: 00 00 00 00
[ 1200.094877] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[ 1200.096869] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[ 1200.096874]  sdb: sdb1
[ 1200.205761] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[ 1200.205766] sd 2:0:0:0: [sdb] Attached SCSI removable disk


** Model information
not available

** Loaded modules:
Module                  Size  Used by
usb_storage            29825  0 
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
binfmt_misc             4875  1 
i915                  217023  1 
drm_kms_helper         17183  1 i915
drm                   107507  3 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
acpi_cpufreq            4907  0 
cpufreq_powersave        602  0 
cpufreq_userspace       1444  0 
cpufreq_conservative     4018  0 
cpufreq_stats           1940  0 
iptable_filter          1790  0 
ip_tables               7690  1 iptable_filter
x_tables                8335  1 ip_tables
nls_utf8                 908  1 
nls_cp437               4489  1 
vfat                    6506  1 
fat                    34776  1 vfat
fuse                   43554  1 
dm_crypt                9059  0 
firewire_sbp2           9575  0 
loop                    9721  0 
snd_hda_codec_realtek   162851  1 
snd_hda_intel          15263  0 
snd_hda_codec          45998  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28479  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47350  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3480  0 
snd_rawmidi            12313  1 snd_seq_midi
pcmcia                 17442  0 
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35303  2 snd_seq_midi,snd_seq_midi_event
arc4                     974  2 
snd_timer              12258  2 snd_pcm,snd_seq
yenta_socket           16403  1 
ecb                     1405  2 
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
rsrc_nonstatic          7057  1 yenta_socket
pcmcia_core            20406  3 pcmcia,yenta_socket,rsrc_nonstatic
i2c_i801                6442  0 
snd                    33551  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
i2c_core               12612  4 i915,drm,i2c_algo_bit,i2c_i801
joydev                  6771  0 
soundcore               3450  1 snd
rng_core                2178  0 
iwl3945                45717  0 
snd_page_alloc          4977  2 snd_hda_intel,snd_pcm
iwlcore                67306  1 iwl3945
psmouse                44409  0 
mac80211              121381  2 iwl3945,iwlcore
cfg80211               86910  3 iwl3945,iwlcore,mac80211
pcspkr                  1207  0 
evdev                   5609  15 
rfkill                 10196  1 cfg80211
serio_raw               2916  0 
container               1833  0 
ac                      1640  0 
processor              25803  3 acpi_cpufreq
battery                 3782  0 
ext3                   93828  2 
jbd                    31965  1 ext3
mbcache                 3762  1 ext3
sg                     15932  0 
sr_mod                 10770  0 
sd_mod                 25717  5 
crc_t10dif              1012  1 sd_mod
cdrom                  26487  1 sr_mod
ide_pci_generic         1924  0 
ide_core               63850  1 ide_pci_generic
ata_generic             2015  0 
ata_piix               16513  4 
sdhci_pci               4493  0 
sdhci                  12079  1 sdhci_pci
firewire_ohci          16477  0 
uhci_hcd               15953  0 
intel_agp              20145  1 
libata                113728  2 ata_generic,ata_piix
video                  14605  1 i915
output                  1204  1 video
mmc_core               38095  1 sdhci
led_class               1757  3 iwl3945,iwlcore,sdhci
r8169                  24568  0 
mii                     2714  1 r8169
firewire_core          30915  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  1 firewire_core
agpgart                19516  3 drm,intel_agp
button                  3598  1 i915
scsi_mod              101073  6 usb_storage,firewire_sbp2,sg,sr_mod,sd_mod,libata
ehci_hcd               27230  0 
usbcore                97930  4 usb_storage,uhci_hcd,ehci_hcd
nls_base                4541  5 nls_utf8,nls_cp437,vfat,fat,usbcore
thermal                 9206  0 
fan                     2586  0 
thermal_sys             9378  4 processor,video,thermal,fan
dm_mirror               9639  0 
dm_region_hash          5612  1 dm_mirror
dm_log                  6369  2 dm_mirror,dm_region_hash
dm_mod                 45854  3 dm_crypt,dm_mirror,dm_log

** Network interface configuration:

auto lo
iface lo inet loopback


** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:16:d4:2d:bd:0b brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:18:de:a8:42:a5 brd ff:ff:ff:ff:ff:ff
    inet 138.100.214.93/20 brd 138.100.223.255 scope global wlan0
    inet6 fe80::218:deff:fea8:42a5/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo: 1529667    6672    0    0    0     0          0         0  1529667    6672    0    0    0     0       0          0
  eth0: 5422797   14744    0    0    0     0          0         0  1609903   11923    0   92    0     0       0          0
 wlan0:20242432   27086    0    0    0     0          0         0  3738225   27485    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    43998 total packets received
    0 forwarded
    0 incoming packets discarded
    39648 incoming packets delivered
    46227 requests sent out
    2694 dropped because of missing route
Icmp:
    523 ICMP messages received
    13 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 422
        echo requests: 101
    7064 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 6973
        echo replies: 91
IcmpMsg:
        InType3: 422
        InType8: 101
        OutType0: 91
        OutType3: 6973
Tcp:
    758 active connections openings
    71 passive connection openings
    168 failed connection attempts
    118 connection resets received
    14 connections established
    19716 segments received
    17492 segments send out
    386 segments retransmited
    0 bad segments received.
    281 resets sent
Udp:
    10856 packets received
    7087 packets to unknown port received.
    0 packet receive errors
    21543 packets sent
UdpLite:
TcpExt:
    4 packets pruned from receive queue because of socket buffer overrun
    197 TCP sockets finished time wait in fast timer
    856 delayed acks sent
    1 delayed acks further delayed because of locked socket
    Quick ack mode was activated 47 times
    133 packets directly queued to recvmsg prequeue.
    99073 bytes directly received in process context from prequeue
    11691 packet headers predicted
    59 packets header predicted and directly queued to user
    1146 acknowledgments not containing data payload received
    1043 predicted acknowledgments
    32 congestion windows recovered without slow start after partial ack
    137 other TCP timeouts
    96 packets collapsed in receive queue due to low socket buffer
    46 DSACKs sent for old packets
    2 DSACKs received
    10 connections reset due to unexpected data
    56 connections reset due to early user close
    97 connections aborted due to timeout
    TCPSackShiftFallback: 11
IpExt:
    InNoRoutes: 194
    InMcastPkts: 12
    InBcastPkts: 977
    InOctets: 26392169
    OutOctets: 5784226
    InMcastOctets: 656
    InBcastOctets: 118261

*** Device features:
eth0: 0x180
lo: 0x13865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000040000000-0000000043ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 44000000-47fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci


** USB devices:
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 1307:0163 Transcend Information, Inc. 512MB USB Flash Drive
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (900, 'stable'), (600, 'stable'), (200, 'proposed-updates'), (80, 'testing'), (60, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-trunk-686 depends on:
ii  debconf [debconf-2.0]         1.5.27     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.9-2      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-trunk-686 recommends:
ii  firmware-linux-free           2.6.32-3   Binary firmware for various driver
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-trunk-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
ii  linux-doc-2.6.32              2.6.32-3   Linux kernel specific documentatio

Versions of packages linux-image-2.6.32-trunk-686 is related to:
ii  firmware-bnx2               0.17~bpo50+1 Binary firmware for Broadcom NetXt
ii  firmware-bnx2x              0.17         Binary firmware for Broadcom NetXt
ii  firmware-ipw2x00            0.17         Binary firmware for Intel Pro Wire
ii  firmware-ivtv               0.18         Binary firmware for iTVC15-family 
ii  firmware-iwlwifi            0.17         Binary firmware for Intel Wireless
ii  firmware-linux              0.20         Binary firmware for various driver
ii  firmware-linux-nonfree      0.20         Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.17         Binary firmware for Ralink RT2561,

-- debconf information:
  linux-image-2.6.32-trunk-686/postinst/bootloader-test-error-2.6.32-trunk-686:
* linux-image-2.6.32-trunk-686/postinst/missing-firmware-2.6.32-trunk-686:
  linux-image-2.6.32-trunk-686/prerm/would-invalidate-boot-loader-2.6.32-trunk-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-trunk-686/postinst/depmod-error-initrd-2.6.32-trunk-686: false
* linux-image-2.6.32-trunk-686/prerm/removing-running-kernel-2.6.32-trunk-686: false
  linux-image-2.6.32-trunk-686/postinst/bootloader-error-2.6.32-trunk-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528362; Package linux-2.6. (Wed, 03 Feb 2010 09:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 03 Feb 2010 09:00:04 GMT) Full text and rfc822 format available.

Message #141 received at 528362@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Debian Bug Tracking System <528362@bugs.debian.org>
Subject: linux-image-2.6.26-2-686: Bug still present in last stable kernel.
Date: Wed, 03 Feb 2010 09:54:56 +0100
Package: linux-image-2.6.26-2-686
Version: 2.6.26-19lenny2
Followup-For: Bug #528362

Realtek was able to work after kernel problem, but after a while the computer hanged.
Kernel log came from /var/log/kern.log instead of dmesg.

I had to reinstall debian on this laptop. It's debian stable.

Regards, 
Victor.

-- Package-specific info:
** Version:
Linux version 2.6.26-2-686 (Debian 2.6.26-19lenny2) (dannf@debian.org) (gcc version 4.1.3 20080704 (prerelease) (Debian 4.1.2-25)) #1 SMP Wed Nov 4 20:45:37 UTC 2009

** Command line:
root=/dev/sda1 ro quiet

** Not tainted

** Kernel log:
Feb  2 09:17:10 exodo4 kernel: imklog 3.18.6, log source = /proc/kmsg started.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Initializing cgroup subsys cpuset
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Initializing cgroup subsys cpu
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Linux version 2.6.26-2-686 (Debian 2.6.26-19lenny2) (dannf@debian.org) (gcc version 4.1.3 20080704 (prerelease) (Debian 4.1.2-25)) #1 SMP Wed Nov 4 20:45:37 UTC 2009
Feb  2 09:17:10 exodo4 kernel: [    0.000000] BIOS-provided physical RAM map:
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 000000003f680000 (usable)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 000000003f680000 - 000000003f700000 (ACPI NVS)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] 118MB HIGHMEM available.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] 896MB LOWMEM available.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] found SMP MP-table at [c00f7670] 000f7670
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Entering add_active_range(0, 0, 259712) 0 entries of 256 used
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Zone PFN ranges:
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   DMA             0 ->     4096
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   Normal       4096 ->   229376
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   HighMem    229376 ->   259712
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Movable zone start PFN for each node
Feb  2 09:17:10 exodo4 kernel: [    0.000000] early_node_map[1] active PFN ranges
Feb  2 09:17:10 exodo4 kernel: [    0.000000]     0:        0 ->   259712
Feb  2 09:17:10 exodo4 kernel: [    0.000000] On node 0 totalpages: 259712
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   DMA zone: 32 pages used for memmap
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   DMA zone: 0 pages reserved
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   DMA zone: 4064 pages, LIFO batch:0
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   Normal zone: 1760 pages used for memmap
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   Normal zone: 223520 pages, LIFO batch:31
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   HighMem zone: 237 pages used for memmap
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   HighMem zone: 30099 pages, LIFO batch:7
Feb  2 09:17:10 exodo4 kernel: [    0.000000]   Movable zone: 0 pages used for memmap
Feb  2 09:17:10 exodo4 kernel: [    0.000000] DMI present.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: RSDP 000F75E0, 0014 (r0 TOSCPL)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: RSDT 3F680AA2, 0048 (r1 TOSCPL Capell00  6040000  LTP        0)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: FACP 3F687DEE, 0074 (r1 TOSCPL CALISTGA  6040000 LOHR       5A)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: DSDT 3F682181, 5C6D (r1 TOSCPL CALISTGA  6040000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: FACS 3F688FC0, 0040
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: APIC 3F687E62, 0068 (r1 INTEL  CALISTGA  6040000 LOHR       5A)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: HPET 3F687ECA, 0038 (r1 INTEL  CALISTGA  6040000 LOHR       5A)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: MCFG 3F687F02, 003C (r1 INTEL  CALISTGA  6040000 LOHR       5A)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: BOOT 3F687FD8, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: APIC 3F687F70, 0068 (r1 PTLTD  	 APIC    6040000  LTP        0)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: SSDT 3F681B2E, 064F (r1 SataRe  SataPri     1000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: SSDT 3F68149C, 0692 (r1 SataRe  SataSec     1000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: SSDT 3F680AEA, 04F6 (r1  PmRef    CpuPm     3000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: DMI detected: Toshiba
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x1008
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Feb  2 09:17:10 exodo4 kernel: [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: IRQ0 used by override.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: IRQ2 used by override.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: IRQ9 used by override.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
Feb  2 09:17:10 exodo4 kernel: [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
Feb  2 09:17:10 exodo4 kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
Feb  2 09:17:10 exodo4 kernel: [    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Feb  2 09:17:10 exodo4 kernel: [    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
Feb  2 09:17:10 exodo4 kernel: [    0.000000] PERCPU: Allocating 37992 bytes of per cpu data
Feb  2 09:17:10 exodo4 kernel: [    0.000000] NR_CPUS: 8, nr_cpu_ids: 2
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 257683
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Kernel command line: root=/dev/sda1 ro quiet
Feb  2 09:17:10 exodo4 kernel: [    0.000000] mapped APIC to ffffb000 (fee00000)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] mapped IOAPIC to ffffa000 (fec00000)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Enabling fast FPU save and restore... done.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Enabling unmasked SIMD FPU exception support... done.
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Initializing CPU#0
Feb  2 09:17:10 exodo4 kernel: [    0.000000] PID hash table entries: 4096 (order: 12, 16384 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.000000] Detected 1729.164 MHz processor.
Feb  2 09:17:10 exodo4 kernel: [    0.004000] Console: colour VGA+ 80x25
Feb  2 09:17:10 exodo4 kernel: [    0.004000] console [tty0] enabled
Feb  2 09:17:10 exodo4 kernel: [    0.004000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.004000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.004000] Memory: 1019812k/1038848k available (1770k kernel code, 18340k reserved, 750k data, 244k init, 121344k highmem)
Feb  2 09:17:10 exodo4 kernel: [    0.004000] virtual kernel memory layout:
Feb  2 09:17:10 exodo4 kernel: [    0.004000]     fixmap  : 0xfff4c000 - 0xfffff000   ( 716 kB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]     vmalloc : 0xf8800000 - 0xff7fe000   ( 111 MB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]     lowmem  : 0xc0000000 - 0xf8000000   ( 896 MB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]       .init : 0xc037f000 - 0xc03bc000   ( 244 kB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]       .data : 0xc02baaa1 - 0xc0376620   ( 750 kB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000]       .text : 0xc0100000 - 0xc02baaa1   (1770 kB)
Feb  2 09:17:10 exodo4 kernel: [    0.004000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
Feb  2 09:17:10 exodo4 kernel: [    0.004000] CPA: page pool initialized 1 of 1 pages preallocated
Feb  2 09:17:10 exodo4 kernel: [    0.004000] hpet clockevent registered
Feb  2 09:17:10 exodo4 kernel: [    0.083958] Calibrating delay using timer specific routine.. 3462.42 BogoMIPS (lpj=6924845)
Feb  2 09:17:10 exodo4 kernel: [    0.083996] Security Framework initialized
Feb  2 09:17:10 exodo4 kernel: [    0.084002] SELinux:  Disabled at boot.
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Capability LSM initialized
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Mount-cache hash table entries: 512
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Initializing cgroup subsys ns
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Initializing cgroup subsys cpuacct
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Initializing cgroup subsys devices
Feb  2 09:17:10 exodo4 kernel: [    0.084005] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 09:17:10 exodo4 kernel: [    0.084005] CPU: L2 cache: 2048K
Feb  2 09:17:10 exodo4 kernel: [    0.084005] CPU: Physical Processor ID: 0
Feb  2 09:17:10 exodo4 kernel: [    0.084005] CPU: Processor Core ID: 0
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Intel machine check architecture supported.
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Intel machine check reporting enabled on CPU#0.
Feb  2 09:17:10 exodo4 kernel: [    0.084005] using mwait in idle threads.
Feb  2 09:17:10 exodo4 kernel: [    0.084005] Checking 'hlt' instruction... OK.
Feb  2 09:17:10 exodo4 kernel: [    0.100006] ACPI: Core revision 20080321
Feb  2 09:17:10 exodo4 kernel: [    0.112007] ENABLING IO-APIC IRQs
Feb  2 09:17:10 exodo4 kernel: [    0.112007] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Feb  2 09:17:10 exodo4 kernel: [    0.151729] CPU0: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 09:17:10 exodo4 kernel: [    0.152009] Booting processor 1/1 ip 6000
Feb  2 09:17:10 exodo4 kernel: [    0.160010] Initializing CPU#1
Feb  2 09:17:10 exodo4 kernel: [    0.160010] Calibrating delay using timer specific routine.. 3458.00 BogoMIPS (lpj=6916014)
Feb  2 09:17:10 exodo4 kernel: [    0.160010] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 09:17:10 exodo4 kernel: [    0.160010] CPU: L2 cache: 2048K
Feb  2 09:17:10 exodo4 kernel: [    0.160010] CPU: Physical Processor ID: 0
Feb  2 09:17:10 exodo4 kernel: [    0.160010] CPU: Processor Core ID: 1
Feb  2 09:17:10 exodo4 kernel: [    0.160010] Intel machine check architecture supported.
Feb  2 09:17:10 exodo4 kernel: [    0.160010] Intel machine check reporting enabled on CPU#1.
Feb  2 09:17:10 exodo4 kernel: [    0.240015] CPU1: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 09:17:10 exodo4 kernel: [    0.240015] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Feb  2 09:17:10 exodo4 kernel: [    0.244015] Brought up 2 CPUs
Feb  2 09:17:10 exodo4 kernel: [    0.244015] Total of 2 processors activated (6920.42 BogoMIPS).
Feb  2 09:17:10 exodo4 kernel: [    0.244015] CPU0 attaching sched-domain:
Feb  2 09:17:10 exodo4 kernel: [    0.244015]  domain 0: span 0-1
Feb  2 09:17:10 exodo4 kernel: [    0.244015]   groups: 0 1
Feb  2 09:17:10 exodo4 kernel: [    0.244015] CPU1 attaching sched-domain:
Feb  2 09:17:10 exodo4 kernel: [    0.244015]  domain 0: span 0-1
Feb  2 09:17:10 exodo4 kernel: [    0.244015]   groups: 1 0
Feb  2 09:17:10 exodo4 kernel: [    0.244015] net_namespace: 660 bytes
Feb  2 09:17:10 exodo4 kernel: [    0.244015] Booting paravirtualized kernel on bare hardware
Feb  2 09:17:10 exodo4 kernel: [    0.244015] NET: Registered protocol family 16
Feb  2 09:17:10 exodo4 kernel: [    0.244015] ACPI: bus type pci registered
Feb  2 09:17:10 exodo4 kernel: [    0.244015] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Feb  2 09:17:10 exodo4 kernel: [    0.244015] PCI: MCFG area at e0000000 reserved in E820
Feb  2 09:17:10 exodo4 kernel: [    0.244015] PCI: Using MMCONFIG for extended config space
Feb  2 09:17:10 exodo4 kernel: [    0.244015] PCI: Using configuration type 1 for base access
Feb  2 09:17:10 exodo4 kernel: [    0.244015] Setting up standard PCI resources
Feb  2 09:17:10 exodo4 kernel: [    0.248015] ACPI: EC: Look up EC in DSDT
Feb  2 09:17:10 exodo4 kernel: [    0.255967] ACPI: BIOS _OSI(Linux) query ignored via DMI
Feb  2 09:17:10 exodo4 kernel: [    0.256016] ACPI: Interpreter enabled
Feb  2 09:17:10 exodo4 kernel: [    0.256016] ACPI: (supports S0 S3 S4 S5)
Feb  2 09:17:10 exodo4 kernel: [    0.256016] ACPI: Using IOAPIC for interrupt routing
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: EC: driver started in poll mode
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb  2 09:17:10 exodo4 kernel: [    0.304019] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
Feb  2 09:17:10 exodo4 kernel: [    0.304019] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
Feb  2 09:17:10 exodo4 kernel: [    0.304019] PCI: Transparent bridge - 0000:00:1e.0
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
Feb  2 09:17:10 exodo4 kernel: [    0.304019] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
Feb  2 09:17:10 exodo4 kernel: [    0.304188] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
Feb  2 09:17:10 exodo4 kernel: [    0.313517] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
Feb  2 09:17:10 exodo4 kernel: [    0.313517] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
Feb  2 09:17:10 exodo4 kernel: [    0.313517] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
Feb  2 09:17:10 exodo4 kernel: [    0.313517] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
Feb  2 09:17:10 exodo4 kernel: [    0.313517] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
Feb  2 09:17:10 exodo4 kernel: [    0.313640] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
Feb  2 09:17:10 exodo4 kernel: [    0.313760] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
Feb  2 09:17:10 exodo4 kernel: [    0.313881] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
Feb  2 09:17:10 exodo4 kernel: [    0.317517] Linux Plug and Play Support v0.97 (c) Adam Belay
Feb  2 09:17:10 exodo4 kernel: [    0.317517] pnp: PnP ACPI init
Feb  2 09:17:10 exodo4 kernel: [    0.317517] ACPI: bus type pnp registered
Feb  2 09:17:10 exodo4 kernel: [    0.337519] pnp: PnP ACPI: found 10 devices
Feb  2 09:17:10 exodo4 kernel: [    0.337519] ACPI: ACPI bus type pnp unregistered
Feb  2 09:17:10 exodo4 kernel: [    0.337519] PnPBIOS: Disabled by ACPI PNP
Feb  2 09:17:10 exodo4 kernel: [    0.337519] PCI: Using ACPI for IRQ routing
Feb  2 09:17:10 exodo4 kernel: [    0.344775] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
Feb  2 09:17:10 exodo4 kernel: [    0.344780] hpet0: 3 64-bit timers, 14318180 Hz
Feb  2 09:17:10 exodo4 kernel: [    0.346076] ACPI: RTC can wake from S4
Feb  2 09:17:10 exodo4 kernel: [    0.353004] system 00:01: ioport range 0xfe00-0xfe7f has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353008] system 00:01: ioport range 0xfe80-0xfeff has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353011] system 00:01: ioport range 0xff00-0xff7f has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353015] system 00:01: iomem range 0xe0000000-0xefffffff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353019] system 00:01: iomem range 0xfed14000-0xfed17fff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353022] system 00:01: iomem range 0xfed18000-0xfed18fff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353026] system 00:01: iomem range 0xfed19000-0xfed19fff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353029] system 00:01: iomem range 0xfed1c000-0xfed1ffff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353033] system 00:01: iomem range 0xfed20000-0xfed3ffff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353036] system 00:01: iomem range 0xfed40000-0xfed44fff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353040] system 00:01: iomem range 0xfed45000-0xfed8ffff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353048] system 00:04: iomem range 0xfed00000-0xfed003ff could not be reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353056] system 00:06: ioport range 0x800-0x80f has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353059] system 00:06: ioport range 0x1000-0x107f has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.353062] system 00:06: ioport range 0x1180-0x11bf has been reserved
Feb  2 09:17:10 exodo4 kernel: [    0.382081] PCI: region 0000:06:04.0/9 too large: 0x0000000000000000-0x0000000003ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382087] PCI: Bridge: 0000:00:1c.0
Feb  2 09:17:10 exodo4 kernel: [    0.382090]   IO window: 2000-2fff
Feb  2 09:17:10 exodo4 kernel: [    0.382097]   MEM window: 0xd6000000-0xd7ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382102]   PREFETCH window: 0x00000000d0000000-0x00000000d1ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382110] PCI: Bridge: 0000:00:1c.1
Feb  2 09:17:10 exodo4 kernel: [    0.382114]   IO window: 3000-3fff
Feb  2 09:17:10 exodo4 kernel: [    0.382120]   MEM window: 0xd8000000-0xd9ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382125]   PREFETCH window: 0x00000000d2000000-0x00000000d3ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382135] PCI: Bridge: 0000:00:1c.2
Feb  2 09:17:10 exodo4 kernel: [    0.382138]   IO window: 4000-4fff
Feb  2 09:17:10 exodo4 kernel: [    0.382144]   MEM window: 0xda000000-0xdbffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382150]   PREFETCH window: 0x00000000d4000000-0x00000000d5ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382164] PCI: Bus 7, cardbus bridge: 0000:06:04.0
Feb  2 09:17:10 exodo4 kernel: [    0.382167]   IO window: 0x00005400-0x000054ff
Feb  2 09:17:10 exodo4 kernel: [    0.382172]   IO window: 0x00005800-0x000058ff
Feb  2 09:17:10 exodo4 kernel: [    0.382178]   MEM window: 0x50000000-0x53ffffff
Feb  2 09:17:10 exodo4 kernel: [    0.382184] PCI: Bridge: 0000:00:1e.0
Feb  2 09:17:10 exodo4 kernel: [    0.382188]   IO window: 5000-5fff
Feb  2 09:17:10 exodo4 kernel: [    0.382194]   MEM window: 0xdc000000-0xdc0fffff
Feb  2 09:17:10 exodo4 kernel: [    0.382199]   PREFETCH window: disabled.
Feb  2 09:17:10 exodo4 kernel: [    0.382232] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:10 exodo4 kernel: [    0.382239] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.382264] ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:17:10 exodo4 kernel: [    0.382271] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.382296] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 09:17:10 exodo4 kernel: [    0.382302] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.382317] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.382335] ACPI: PCI Interrupt 0000:06:04.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:17:10 exodo4 kernel: [    0.382371] NET: Registered protocol family 2
Feb  2 09:17:10 exodo4 kernel: [    0.395513] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.395759] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.398079] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.398450] TCP: Hash tables configured (established 131072 bind 65536)
Feb  2 09:17:10 exodo4 kernel: [    0.398453] TCP reno registered
Feb  2 09:17:10 exodo4 kernel: [    0.405132] NET: Registered protocol family 1
Feb  2 09:17:10 exodo4 kernel: [    0.405257] checking if image is initramfs...<7>Switched to high resolution mode on CPU 1
Feb  2 09:17:10 exodo4 kernel: [    0.509033] Switched to high resolution mode on CPU 0
Feb  2 09:17:10 exodo4 kernel: [    0.673029]  it is
Feb  2 09:17:10 exodo4 kernel: [    0.966319] Freeing initrd memory: 6069k freed
Feb  2 09:17:10 exodo4 kernel: [    0.967256] Simple Boot Flag at 0x36 set to 0x1
Feb  2 09:17:10 exodo4 kernel: [    0.967256] audit: initializing netlink socket (disabled)
Feb  2 09:17:10 exodo4 kernel: [    0.967256] type=2000 audit(1265102206.956:1): initialized
Feb  2 09:17:10 exodo4 kernel: [    0.967256] highmem bounce pool size: 64 pages
Feb  2 09:17:10 exodo4 kernel: [    0.967256] Total HugeTLB memory allocated, 0
Feb  2 09:17:10 exodo4 kernel: [    0.967256] VFS: Disk quotas dquot_6.5.1
Feb  2 09:17:10 exodo4 kernel: [    0.967256] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Feb  2 09:17:10 exodo4 kernel: [    0.967256] msgmni has been set to 1767
Feb  2 09:17:10 exodo4 kernel: [    0.967256] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Feb  2 09:17:10 exodo4 kernel: [    0.967256] io scheduler noop registered
Feb  2 09:17:10 exodo4 kernel: [    0.967256] io scheduler anticipatory registered
Feb  2 09:17:10 exodo4 kernel: [    0.967256] io scheduler deadline registered
Feb  2 09:17:10 exodo4 kernel: [    0.967256] io scheduler cfq registered (default)
Feb  2 09:17:10 exodo4 kernel: [    0.967256] pci 0000:00:02.0: Boot video device
Feb  2 09:17:10 exodo4 kernel: [    0.967434] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.967434] assign_interrupt_mode Found MSI capability
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.0:pcie00]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.0:pcie02]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.0:pcie03]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.967434] assign_interrupt_mode Found MSI capability
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.1:pcie00]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.1:pcie02]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.1:pcie03]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 09:17:10 exodo4 kernel: [    0.967434] assign_interrupt_mode Found MSI capability
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.2:pcie00]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.2:pcie02]
Feb  2 09:17:10 exodo4 kernel: [    0.967434] Allocate Port Service[0000:00:1c.2:pcie03]
Feb  2 09:17:10 exodo4 kernel: [    0.967737] isapnp: Scanning for PnP cards...
Feb  2 09:17:10 exodo4 kernel: [    1.016240] ACPI: EC: non-query interrupt received, switching to interrupt mode
Feb  2 09:17:10 exodo4 kernel: [    1.328088] isapnp: No Plug & Play device found
Feb  2 09:17:10 exodo4 kernel: [    1.332086] hpet_resources: 0xfed00000 is busy
Feb  2 09:17:10 exodo4 kernel: [    1.332086] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Feb  2 09:17:10 exodo4 kernel: [    1.332087] brd: module loaded
Feb  2 09:17:10 exodo4 kernel: [    1.332087] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Feb  2 09:17:10 exodo4 kernel: [    1.332087] i8042.c: Detected active multiplexing controller, rev 1.1.
Feb  2 09:17:10 exodo4 kernel: [    1.332165] serio: i8042 KBD port at 0x60,0x64 irq 1
Feb  2 09:17:10 exodo4 kernel: [    1.332165] serio: i8042 AUX0 port at 0x60,0x64 irq 12
Feb  2 09:17:10 exodo4 kernel: [    1.332165] serio: i8042 AUX1 port at 0x60,0x64 irq 12
Feb  2 09:17:10 exodo4 kernel: [    1.332165] serio: i8042 AUX2 port at 0x60,0x64 irq 12
Feb  2 09:17:10 exodo4 kernel: [    1.332165] serio: i8042 AUX3 port at 0x60,0x64 irq 12
Feb  2 09:17:10 exodo4 kernel: [    1.332165] mice: PS/2 mouse device common for all mice
Feb  2 09:17:10 exodo4 kernel: [    1.332165] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
Feb  2 09:17:10 exodo4 kernel: [    1.332165] rtc0: alarms up to one month, y3k
Feb  2 09:17:10 exodo4 kernel: [    1.332165] cpuidle: using governor ladder
Feb  2 09:17:10 exodo4 kernel: [    1.332165] cpuidle: using governor menu
Feb  2 09:17:10 exodo4 kernel: [    1.332165] No iBFT detected.
Feb  2 09:17:10 exodo4 kernel: [    1.332165] TCP cubic registered
Feb  2 09:17:10 exodo4 kernel: [    1.332165] NET: Registered protocol family 17
Feb  2 09:17:10 exodo4 kernel: [    1.332165] Using IPI No-Shortcut mode
Feb  2 09:17:10 exodo4 kernel: [    1.336087] registered taskstats version 1
Feb  2 09:17:10 exodo4 kernel: [    1.336087] rtc_cmos 00:07: setting system clock to 2010-02-02 09:16:48 UTC (1265102208)
Feb  2 09:17:10 exodo4 kernel: [    1.336087] Freeing unused kernel memory: 244k freed
Feb  2 09:17:10 exodo4 kernel: [    1.340086] input: AT Translated Set 2 keyboard as /class/input/input0
Feb  2 09:17:10 exodo4 kernel: [    1.429989] ACPI: SSDT 3F681241, 01DE (r1  PmRef  Cpu0Ist     3000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    1.429989] ACPI: SSDT 3F680FE0, 01DC (r1  PmRef  Cpu0Cst     3001 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    1.429989] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
Feb  2 09:17:10 exodo4 kernel: [    1.429989] ACPI: ACPI0007:00 is registered as cooling_device0
Feb  2 09:17:10 exodo4 kernel: [    1.430371] ACPI: SSDT 3F68141F, 007D (r1  PmRef  Cpu1Ist     3000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    1.430721] ACPI: SSDT 3F6811BC, 0085 (r1  PmRef  Cpu1Cst     3000 INTL 20050624)
Feb  2 09:17:10 exodo4 kernel: [    1.432129] Marking TSC unstable due to: TSC halts in idle.
Feb  2 09:17:10 exodo4 kernel: [    1.432170] ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
Feb  2 09:17:10 exodo4 kernel: [    1.432181] ACPI: ACPI0007:01 is registered as cooling_device1
Feb  2 09:17:10 exodo4 kernel: [    1.772945] r8169 Gigabit Ethernet driver 2.2LK-NAPI loaded
Feb  2 09:17:10 exodo4 kernel: [    1.772945] ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 18 (level, low) -> IRQ 18
Feb  2 09:17:10 exodo4 kernel: [    1.772945] PCI: Setting latency timer of device 0000:05:00.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    1.773327] eth0: RTL8101e at 0xf883c000, 00:16:d4:2d:bd:0b, XID 34000000 IRQ 220
Feb  2 09:17:10 exodo4 kernel: [    1.778457] usbcore: registered new interface driver usbfs
Feb  2 09:17:10 exodo4 kernel: [    1.778495] usbcore: registered new interface driver hub
Feb  2 09:17:10 exodo4 kernel: [    1.794953] usbcore: registered new device driver usb
Feb  2 09:17:10 exodo4 kernel: [    1.794953] USB Universal Host Controller Interface driver v3.0
Feb  2 09:17:10 exodo4 kernel: [    1.794953] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 09:17:10 exodo4 kernel: [    1.794953] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    1.794953] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    1.794953] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
Feb  2 09:17:10 exodo4 kernel: [    1.794953] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001820
Feb  2 09:17:10 exodo4 kernel: [    1.794953] usb usb1: configuration #1 chosen from 1 choice
Feb  2 09:17:10 exodo4 kernel: [    1.794953] hub 1-0:1.0: USB hub found
Feb  2 09:17:10 exodo4 kernel: [    1.794953] hub 1-0:1.0: 2 ports detected
Feb  2 09:17:10 exodo4 kernel: [    1.831441] Uniform Multi-Platform E-IDE driver
Feb  2 09:17:10 exodo4 kernel: [    1.831447] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Feb  2 09:17:10 exodo4 kernel: [    1.863444] sdhci: Secure Digital Host Controller Interface driver
Feb  2 09:17:10 exodo4 kernel: [    1.863444] sdhci: Copyright(c) Pierre Ossman
Feb  2 09:17:10 exodo4 kernel: [    1.896044] usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
Feb  2 09:17:10 exodo4 kernel: [    1.896048] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Feb  2 09:17:10 exodo4 kernel: [    1.896052] usb usb1: Product: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    1.896054] usb usb1: Manufacturer: Linux 2.6.26-2-686 uhci_hcd
Feb  2 09:17:10 exodo4 kernel: [    1.896056] usb usb1: SerialNumber: 0000:00:1d.0
Feb  2 09:17:10 exodo4 kernel: [    1.898135] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 09:17:10 exodo4 kernel: [    1.898147] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Feb  2 09:17:10 exodo4 kernel: [    1.898152] uhci_hcd 0000:00:1d.1: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    1.898178] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
Feb  2 09:17:10 exodo4 kernel: [    1.898215] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001840
Feb  2 09:17:10 exodo4 kernel: [    1.898303] usb usb2: configuration #1 chosen from 1 choice
Feb  2 09:17:10 exodo4 kernel: [    1.898336] hub 2-0:1.0: USB hub found
Feb  2 09:17:10 exodo4 kernel: [    1.898343] hub 2-0:1.0: 2 ports detected
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb2: Product: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb2: Manufacturer: Linux 2.6.26-2-686 uhci_hcd
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb2: SerialNumber: 0000:00:1d.1
Feb  2 09:17:10 exodo4 kernel: [    2.005544] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 09:17:10 exodo4 kernel: [    2.005544] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Feb  2 09:17:10 exodo4 kernel: [    2.005544] uhci_hcd 0000:00:1d.2: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.005544] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
Feb  2 09:17:10 exodo4 kernel: [    2.005544] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
Feb  2 09:17:10 exodo4 kernel: [    2.005544] usb usb3: configuration #1 chosen from 1 choice
Feb  2 09:17:10 exodo4 kernel: [    2.005544] hub 3-0:1.0: USB hub found
Feb  2 09:17:10 exodo4 kernel: [    2.005544] hub 3-0:1.0: 2 ports detected
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb3: Product: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb3: Manufacturer: Linux 2.6.26-2-686 uhci_hcd
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb3: SerialNumber: 0000:00:1d.2
Feb  2 09:17:10 exodo4 kernel: [    2.109543] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:17:10 exodo4 kernel: [    2.109543] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Feb  2 09:17:10 exodo4 kernel: [    2.109543] uhci_hcd 0000:00:1d.3: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.109543] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
Feb  2 09:17:10 exodo4 kernel: [    2.109543] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00001880
Feb  2 09:17:10 exodo4 kernel: [    2.109543] usb usb4: configuration #1 chosen from 1 choice
Feb  2 09:17:10 exodo4 kernel: [    2.109543] hub 4-0:1.0: USB hub found
Feb  2 09:17:10 exodo4 kernel: [    2.109543] hub 4-0:1.0: 2 ports detected
Feb  2 09:17:10 exodo4 kernel: [    2.213543] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Feb  2 09:17:10 exodo4 kernel: [    2.213543] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Feb  2 09:17:10 exodo4 kernel: [    2.213543] usb usb4: Product: UHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.213543] usb usb4: Manufacturer: Linux 2.6.26-2-686 uhci_hcd
Feb  2 09:17:10 exodo4 kernel: [    2.213543] usb usb4: SerialNumber: 0000:00:1d.3
Feb  2 09:17:10 exodo4 kernel: [    2.213543] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 09:17:10 exodo4 kernel: [    2.213543] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Feb  2 09:17:10 exodo4 kernel: [    2.213543] ehci_hcd 0000:00:1d.7: EHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.213543] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
Feb  2 09:17:10 exodo4 kernel: [    2.218629] ehci_hcd 0000:00:1d.7: debug port 1
Feb  2 09:17:10 exodo4 kernel: [    2.218629] PCI: cache line size of 32 is not supported by device 0000:00:1d.7
Feb  2 09:17:10 exodo4 kernel: [    2.218629] ehci_hcd 0000:00:1d.7: irq 23, io mem 0xdc444000
Feb  2 09:17:10 exodo4 kernel: [    2.234661] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Feb  2 09:17:10 exodo4 kernel: [    2.234758] usb usb5: configuration #1 chosen from 1 choice
Feb  2 09:17:10 exodo4 kernel: [    2.234796] hub 5-0:1.0: USB hub found
Feb  2 09:17:10 exodo4 kernel: [    2.234805] hub 5-0:1.0: 8 ports detected
Feb  2 09:17:10 exodo4 kernel: [    2.339477] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
Feb  2 09:17:10 exodo4 kernel: [    2.339486] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Feb  2 09:17:10 exodo4 kernel: [    2.339493] usb usb5: Product: EHCI Host Controller
Feb  2 09:17:10 exodo4 kernel: [    2.339498] usb usb5: Manufacturer: Linux 2.6.26-2-686 ehci_hcd
Feb  2 09:17:10 exodo4 kernel: [    2.339503] usb usb5: SerialNumber: 0000:00:1d.7
Feb  2 09:17:10 exodo4 kernel: [    2.340435] ACPI: PCI Interrupt 0000:06:00.0[A] -> GSI 20 (level, low) -> IRQ 20
Feb  2 09:17:10 exodo4 kernel: [    2.392960] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[20]  MMIO=[dc001000-dc0017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
Feb  2 09:17:10 exodo4 kernel: [    2.401824] No dock devices found.
Feb  2 09:17:10 exodo4 kernel: [    2.406880] sdhci: SDHCI controller found at 0000:06:04.2 [1524:0550] (rev 1)
Feb  2 09:17:10 exodo4 kernel: [    2.406880] ACPI: PCI Interrupt 0000:06:04.2[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:10 exodo4 kernel: [    2.406880] mmc0: SDHCI at 0xdc001c00 irq 17 PIO
Feb  2 09:17:10 exodo4 kernel: [    2.409198] sdhci: SDHCI controller found at 0000:06:04.4 [1524:0551] (rev 1)
Feb  2 09:17:10 exodo4 kernel: [    2.409217] sdhci 0000:06:04.4: enabling device (0000 -> 0002)
Feb  2 09:17:10 exodo4 kernel: [    2.409222] ACPI: PCI Interrupt 0000:06:04.4[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:10 exodo4 kernel: [    2.409260] mmc1: SDHCI at 0xdc001900 irq 17 PIO
Feb  2 09:17:10 exodo4 kernel: [    2.416000] SCSI subsystem initialized
Feb  2 09:17:10 exodo4 kernel: [    2.428396] libata version 3.00 loaded.
Feb  2 09:17:10 exodo4 kernel: [    2.437046] ata_piix 0000:00:1f.2: version 2.12
Feb  2 09:17:10 exodo4 kernel: [    2.437046] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 09:17:10 exodo4 kernel: [    2.437046] ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
Feb  2 09:17:10 exodo4 kernel: [    2.525087] Clocksource tsc unstable (delta = -220548721 ns)
Feb  2 09:17:10 exodo4 kernel: [    2.591307] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Feb  2 09:17:10 exodo4 kernel: [    2.593093] scsi0 : ata_piix
Feb  2 09:17:10 exodo4 kernel: [    2.593107] scsi1 : ata_piix
Feb  2 09:17:10 exodo4 kernel: [    2.593789] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x18b0 irq 14
Feb  2 09:17:10 exodo4 kernel: [    2.593793] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x18b8 irq 15
Feb  2 09:17:10 exodo4 kernel: [    2.757066] ata1.00: ATA-7: HTS541080G9SA00, MB4OC60R, max UDMA/100
Feb  2 09:17:10 exodo4 kernel: [    2.757066] ata1.00: 156301488 sectors, multi 16: LBA48 NCQ (depth 0/32)
Feb  2 09:17:10 exodo4 kernel: [    2.772793] ata1.00: configured for UDMA/100
Feb  2 09:17:10 exodo4 kernel: [    2.935740] ata2.00: ATAPI: MATSHITADVD-RAM UJ-841S, 1.70, max UDMA/33
Feb  2 09:17:10 exodo4 kernel: [    2.951581] ata2.00: configured for UDMA/33
Feb  2 09:17:10 exodo4 kernel: [    2.951691] scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4O PQ: 0 ANSI: 5
Feb  2 09:17:10 exodo4 kernel: [    2.954797] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.70 PQ: 0 ANSI: 5
Feb  2 09:17:10 exodo4 kernel: [    2.970456] Driver 'sd' needs updating - please use bus_type methods
Feb  2 09:17:10 exodo4 kernel: [    2.970502] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 09:17:10 exodo4 kernel: [    2.970528] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 09:17:10 exodo4 kernel: [    2.970531] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 09:17:10 exodo4 kernel: [    2.970570] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 09:17:10 exodo4 kernel: [    2.970643] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 09:17:10 exodo4 kernel: [    2.970665] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 09:17:10 exodo4 kernel: [    2.970668] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 09:17:10 exodo4 kernel: [    2.970708] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 09:17:10 exodo4 kernel: [    2.970713]  sda:<4>Driver 'sr' needs updating - please use bus_type methods
Feb  2 09:17:10 exodo4 kernel: [    2.992616]  sda1 sda2 sda3 sda4
Feb  2 09:17:10 exodo4 kernel: [    3.009191] sd 0:0:0:0: [sda] Attached SCSI disk
Feb  2 09:17:10 exodo4 kernel: [    3.020632] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Feb  2 09:17:10 exodo4 kernel: [    3.020632] Uniform CD-ROM driver Revision: 3.20
Feb  2 09:17:10 exodo4 kernel: [    3.020632] sr 1:0:0:0: Attached scsi CD-ROM sr0
Feb  2 09:17:10 exodo4 kernel: [    3.030749] sd 0:0:0:0: Attached scsi generic sg0 type 0
Feb  2 09:17:10 exodo4 kernel: [    3.030749] sr 1:0:0:0: Attached scsi generic sg1 type 5
Feb  2 09:17:10 exodo4 kernel: [    3.328248] PM: Starting manual resume from disk
Feb  2 09:17:10 exodo4 kernel: [    3.386246] kjournald starting.  Commit interval 5 seconds
Feb  2 09:17:10 exodo4 kernel: [    3.386246] EXT3-fs: mounted filesystem with ordered data mode.
Feb  2 09:17:10 exodo4 kernel: [    3.682992] ieee1394: Host added: ID:BUS[0-00:1023]  GUID[00023f6b9940093a]
Feb  2 09:17:10 exodo4 kernel: [    5.234134] udevd version 125 started
Feb  2 09:17:10 exodo4 kernel: [    6.195521] input: Power Button (FF) as /class/input/input1
Feb  2 09:17:10 exodo4 kernel: [    6.236253] ACPI: Power Button (FF) [PWRF]
Feb  2 09:17:10 exodo4 kernel: [    6.236318] input: Lid Switch as /class/input/input2
Feb  2 09:17:10 exodo4 kernel: [    6.253617] ACPI: Lid Switch [LID0]
Feb  2 09:17:10 exodo4 kernel: [    6.253682] input: Power Button (CM) as /class/input/input3
Feb  2 09:17:10 exodo4 kernel: [    6.301541] ACPI: Power Button (CM) [PWRB]
Feb  2 09:17:10 exodo4 kernel: [    6.338011] Linux agpgart interface v0.103
Feb  2 09:17:10 exodo4 kernel: [    6.463137] agpgart: Detected an Intel 945GM Chipset.
Feb  2 09:17:10 exodo4 kernel: [    6.463137] agpgart: Detected 7932K stolen memory.
Feb  2 09:17:10 exodo4 kernel: [    6.480988] agpgart: AGP aperture is 256M @ 0xc0000000
Feb  2 09:17:10 exodo4 kernel: [    6.736414] input: Video Bus as /class/input/input4
Feb  2 09:17:10 exodo4 kernel: [    6.792782] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
Feb  2 09:17:10 exodo4 kernel: [    6.793118] ACPI: device:0a is registered as cooling_device2
Feb  2 09:17:10 exodo4 kernel: [    6.793232] input: Video Bus as /class/input/input5
Feb  2 09:17:10 exodo4 kernel: [    6.858383] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Feb  2 09:17:10 exodo4 kernel: [    6.878913] ACPI: Battery Slot [BAT1] (battery present)
Feb  2 09:17:10 exodo4 kernel: [    6.879092] ACPI: AC Adapter [ACAD] (on-line)
Feb  2 09:17:10 exodo4 kernel: [    6.929993] input: PC Speaker as /class/input/input6
Feb  2 09:17:10 exodo4 kernel: [    7.051081] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, 1.2.26ks
Feb  2 09:17:10 exodo4 kernel: [    7.051085] iwl3945: Copyright(c) 2003-2008 Intel Corporation
Feb  2 09:17:10 exodo4 kernel: [    7.051184] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:10 exodo4 kernel: [    7.051200] PCI: Setting latency timer of device 0000:04:00.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    7.051224] iwl3945: Detected Intel Wireless WiFi Link 3945ABG
Feb  2 09:17:10 exodo4 kernel: [    7.132676] iwl3945: Tunable channels: 13 802.11bg, 23 802.11a channels
Feb  2 09:17:10 exodo4 kernel: [    7.141988] phy0: Selected rate control algorithm 'iwl-3945-rs'
Feb  2 09:17:10 exodo4 kernel: [    7.229010] intel_rng: FWH not detected
Feb  2 09:17:10 exodo4 kernel: [    7.319514] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:17:10 exodo4 kernel: [    7.322859] Yenta: CardBus bridge found at 0000:06:04.0 [1179:ff01]
Feb  2 09:17:10 exodo4 kernel: [    7.322859] PCI: Bus 7, cardbus bridge: 0000:06:04.0
Feb  2 09:17:10 exodo4 kernel: [    7.322859]   IO window: 0x00005400-0x000054ff
Feb  2 09:17:10 exodo4 kernel: [    7.322859]   IO window: 0x00005800-0x000058ff
Feb  2 09:17:10 exodo4 kernel: [    7.322859]   PREFETCH window: 0x54400000-0x547fffff
Feb  2 09:17:10 exodo4 kernel: [    7.322859]   MEM window: 0x50000000-0x53ffffff
Feb  2 09:17:10 exodo4 kernel: [    7.322859] Yenta: Using CSCINT to route CSC interrupts to PCI
Feb  2 09:17:10 exodo4 kernel: [    7.322859] Yenta: Routing CardBus interrupts to PCI
Feb  2 09:17:10 exodo4 kernel: [    7.322859] Yenta TI: socket 0000:06:04.0, mfunc 0x89501212, devctl 0x44
Feb  2 09:17:10 exodo4 kernel: [    7.368360] input: PS/2 Mouse as /class/input/input7
Feb  2 09:17:10 exodo4 kernel: [    7.440024] input: AlpsPS/2 ALPS GlidePoint as /class/input/input8
Feb  2 09:17:10 exodo4 kernel: [    7.554290] Yenta: ISA IRQ mask 0x0cf8, PCI irq 16
Feb  2 09:17:10 exodo4 kernel: [    7.554296] Socket status: 30000006
Feb  2 09:17:10 exodo4 kernel: [    7.554299] Yenta: Raising subordinate bus# of parent bus (#06) from #07 to #0a
Feb  2 09:17:10 exodo4 kernel: [    7.554304] pcmcia: parent PCI bridge I/O window: 0x5000 - 0x5fff
Feb  2 09:17:10 exodo4 kernel: [    7.554308] cs: IO port probe 0x5000-0x5fff: clean.
Feb  2 09:17:10 exodo4 kernel: [    7.554563] pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
Feb  2 09:17:10 exodo4 kernel: [    7.554563] ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 09:17:10 exodo4 kernel: [    7.631231] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
Feb  2 09:17:10 exodo4 kernel: [    7.631231] PCI: Setting latency timer of device 0000:00:1b.0 to 64
Feb  2 09:17:10 exodo4 kernel: [    7.663316] hda_codec: Unknown model for ALC861, trying auto-probe from BIOS...
Feb  2 09:17:10 exodo4 kernel: [    7.981244] cs: IO port probe 0x100-0x3af: clean.
Feb  2 09:17:10 exodo4 kernel: [    7.986115] cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
Feb  2 09:17:10 exodo4 kernel: [    7.986115] cs: IO port probe 0x820-0x8ff: clean.
Feb  2 09:17:10 exodo4 kernel: [    7.986115] cs: IO port probe 0xc00-0xcf7: clean.
Feb  2 09:17:10 exodo4 kernel: [    7.986115] cs: IO port probe 0xa00-0xaff: clean.
Feb  2 09:17:10 exodo4 kernel: [    8.798243] Adding 2224992k swap on /dev/sda2.  Priority:-1 extents:1 across:2224992k
Feb  2 09:17:10 exodo4 kernel: [    9.305275] EXT3 FS on sda1, internal journal
Feb  2 09:17:10 exodo4 kernel: [    9.541096] loop: module loaded
Feb  2 09:17:10 exodo4 kernel: [   10.238252] kjournald starting.  Commit interval 5 seconds
Feb  2 09:17:10 exodo4 kernel: [   10.239787] EXT3 FS on sda4, internal journal
Feb  2 09:17:10 exodo4 kernel: [   10.239787] EXT3-fs: mounted filesystem with ordered data mode.
Feb  2 09:17:10 exodo4 kernel: [   10.350291] FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Feb  2 09:17:10 exodo4 kernel: [   12.344578] NET: Registered protocol family 10
Feb  2 09:17:10 exodo4 kernel: [   12.344578] lo: Disabled Privacy Extensions
Feb  2 09:17:15 exodo4 kernel: [   28.569534] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:15 exodo4 kernel: [   28.569671] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:17:15 exodo4 kernel: [   28.571802] firmware: requesting iwlwifi-3945-1.ucode
Feb  2 09:17:15 exodo4 kernel: [   28.838517] Registered led device: iwl-phy0:radio
Feb  2 09:17:15 exodo4 kernel: [   28.838517] Registered led device: iwl-phy0:assoc
Feb  2 09:17:15 exodo4 kernel: [   28.838517] Registered led device: iwl-phy0:RX
Feb  2 09:17:15 exodo4 kernel: [   28.838517] Registered led device: iwl-phy0:TX
Feb  2 09:17:15 exodo4 kernel: [   28.846524] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:17:21 exodo4 kernel: [   34.473875] r8169: eth0: link down
Feb  2 09:17:21 exodo4 kernel: [   34.473875] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 09:17:21 exodo4 kernel: [   35.080891] [drm] Initialized drm 1.1.0 20060810
Feb  2 09:17:21 exodo4 kernel: [   35.085467] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:17:21 exodo4 kernel: [   35.085467] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 09:17:21 exodo4 kernel: [   35.085467] [drm] Initialized i915 1.6.0 20060119 on minor 0
Feb  2 09:17:25 exodo4 kernel: [   39.206839] r8169: eth0: link down
Feb  2 09:17:25 exodo4 kernel: [   39.207046] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 09:17:25 exodo4 kernel: [   39.344115] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:17:25 exodo4 kernel: [   39.432575] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:17:25 exodo4 kernel: [   39.432575] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:17:26 exodo4 kernel: [   39.475374] Registered led device: iwl-phy0:radio
Feb  2 09:17:26 exodo4 kernel: [   39.475374] Registered led device: iwl-phy0:assoc
Feb  2 09:17:26 exodo4 kernel: [   39.475374] Registered led device: iwl-phy0:RX
Feb  2 09:17:26 exodo4 kernel: [   39.475374] Registered led device: iwl-phy0:TX
Feb  2 09:17:26 exodo4 kernel: [   39.488715] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:17:26 exodo4 kernel: [   39.945069] wlan0: Initial auth_alg=0
Feb  2 09:17:26 exodo4 kernel: [   39.945069] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 09:17:26 exodo4 kernel: [   39.945069] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
Feb  2 09:17:26 exodo4 kernel: [   40.036217] wlan0: Initial auth_alg=0
Feb  2 09:17:26 exodo4 kernel: [   40.036217] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 09:17:26 exodo4 kernel: [   40.037643] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 09:17:26 exodo4 kernel: [   40.037643] wlan0: authenticated
Feb  2 09:17:26 exodo4 kernel: [   40.037643] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 09:17:26 exodo4 kernel: [   40.041896] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
Feb  2 09:17:26 exodo4 kernel: [   40.041896] wlan0: associated
Feb  2 09:17:26 exodo4 kernel: [   40.041896] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 09:17:26 exodo4 kernel: [   40.041896] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 09:17:31 exodo4 kernel: [   44.837331] padlock: VIA PadLock not detected.
Feb  2 09:17:36 exodo4 kernel: [   50.123062] wlan0: no IPv6 routers present
Feb  2 09:17:43 exodo4 kernel: [   57.286963] CPU0 attaching NULL sched-domain.
Feb  2 09:17:43 exodo4 kernel: [   57.286963] CPU1 attaching NULL sched-domain.
Feb  2 09:17:43 exodo4 kernel: [   57.287750] CPU0 attaching sched-domain:
Feb  2 09:17:43 exodo4 kernel: [   57.287759]  domain 0: span 0-1
Feb  2 09:17:43 exodo4 kernel: [   57.287764]   groups: 0 1
Feb  2 09:17:43 exodo4 kernel: [   57.287777] CPU1 attaching sched-domain:
Feb  2 09:17:43 exodo4 kernel: [   57.287785]  domain 0: span 0-1
Feb  2 09:17:43 exodo4 kernel: [   57.287795]   groups: 1 0
Feb  2 09:20:48 exodo4 kernel: [  242.816861] ACPI: EC: missing confirmations, switch off interrupt mode.
Feb  2 09:20:49 exodo4 kernel: [  243.338854] ACPI Exception (evregion-0420): AE_TIME, Returned by Handler for [EmbeddedControl] [20080321]
Feb  2 09:20:49 exodo4 kernel: [  243.338886] ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.BAT1._BST] (Node f743cd9c), AE_TIME
Feb  2 09:20:49 exodo4 kernel: [  243.338987] ACPI Exception (battery-0360): AE_TIME, Evaluating _BST [20080321]
Feb  2 09:21:19 exodo4 kernel: [  273.806592] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:21:19 exodo4 kernel: [  273.818056] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:21:19 exodo4 kernel: [  273.818056] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:21:19 exodo4 kernel: [  273.865901] Registered led device: iwl-phy0:radio
Feb  2 09:21:19 exodo4 kernel: [  273.865994] Registered led device: iwl-phy0:assoc
Feb  2 09:21:19 exodo4 kernel: [  273.866034] Registered led device: iwl-phy0:RX
Feb  2 09:21:19 exodo4 kernel: [  273.866057] Registered led device: iwl-phy0:TX
Feb  2 09:21:19 exodo4 kernel: [  273.872924] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:21:19 exodo4 kernel: [  273.876118] wlan0: deauthenticate(reason=3)
Feb  2 09:21:19 exodo4 kernel: [  274.091770] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:21:19 exodo4 kernel: [  274.149999] r8169: eth0: link down
Feb  2 09:21:19 exodo4 kernel: [  274.149999] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 09:21:19 exodo4 kernel: [  274.177523] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:21:19 exodo4 kernel: [  274.177523] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:21:19 exodo4 kernel: [  274.223997] Registered led device: iwl-phy0:radio
Feb  2 09:21:19 exodo4 kernel: [  274.223997] Registered led device: iwl-phy0:assoc
Feb  2 09:21:19 exodo4 kernel: [  274.223997] Registered led device: iwl-phy0:RX
Feb  2 09:21:19 exodo4 kernel: [  274.223997] Registered led device: iwl-phy0:TX
Feb  2 09:21:19 exodo4 kernel: [  274.231458] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:21:19 exodo4 kernel: [  274.390149] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:21:19 exodo4 kernel: [  274.390517] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:21:19 exodo4 kernel: [  274.390517] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:21:19 exodo4 kernel: [  274.439532] Registered led device: iwl-phy0:radio
Feb  2 09:21:19 exodo4 kernel: [  274.439532] Registered led device: iwl-phy0:assoc
Feb  2 09:21:19 exodo4 kernel: [  274.439532] Registered led device: iwl-phy0:RX
Feb  2 09:21:19 exodo4 kernel: [  274.439532] Registered led device: iwl-phy0:TX
Feb  2 09:21:19 exodo4 kernel: [  274.453327] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:21:19 exodo4 kernel: [  274.509349] r8169: eth0: link down
Feb  2 09:21:19 exodo4 kernel: [  274.509759] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 09:36:36 exodo4 kernel: [  277.107539] PM: Syncing filesystems ... done.
Feb  2 09:36:36 exodo4 kernel: [  277.107539] Freezing user space processes ... (elapsed 0.00 seconds) done.
Feb  2 09:36:36 exodo4 kernel: [  277.107539] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
Feb  2 09:36:36 exodo4 kernel: [  277.107540] PM: Shrinking memory... done (42717 pages freed)
Feb  2 09:36:36 exodo4 kernel: [  277.578799] PM: Freed 170868 kbytes in 0.46 seconds (371.45 MB/s)
Feb  2 09:36:36 exodo4 kernel: [  277.578799] Suspending console(s)
Feb  2 09:36:36 exodo4 kernel: [  277.578799] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Feb  2 09:36:36 exodo4 kernel: [  277.578799] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.578799] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.578799] ACPI: PCI interrupt for device 0000:06:04.4 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.578799] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.591338] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.591368] ACPI: PCI interrupt for device 0000:06:04.2 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.591379] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.614058] ACPI handle has no context!
Feb  2 09:36:36 exodo4 kernel: [  277.755155] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770040] ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770223] ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770262] ACPI: PCI interrupt for device 0000:00:1d.3 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770299] ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770336] ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.770373] ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.801705] ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Feb  2 09:36:36 exodo4 kernel: [  277.818324] ACPI: Preparing to enter system sleep state S4
Feb  2 09:36:36 exodo4 kernel: [  277.826908] Disabling non-boot CPUs ...
Feb  2 09:36:36 exodo4 kernel: [  277.826920] CPU0 attaching NULL sched-domain.
Feb  2 09:36:36 exodo4 kernel: [  277.826923] CPU1 attaching NULL sched-domain.
Feb  2 09:36:36 exodo4 kernel: [  277.938292] CPU 1 is now offline
Feb  2 09:36:36 exodo4 kernel: [  277.938295] SMP alternatives: switching to UP code
Feb  2 09:36:36 exodo4 kernel: [  277.951769] CPU0 attaching sched-domain:
Feb  2 09:36:36 exodo4 kernel: [  277.951772]  domain 0: span 0
Feb  2 09:36:36 exodo4 kernel: [  277.951774]   groups: 0
Feb  2 09:36:36 exodo4 kernel: [  277.951979] CPU1 is down
Feb  2 09:36:36 exodo4 kernel: [  277.952167] PM: Creating hibernation image: 
Feb  2 09:36:36 exodo4 kernel: [  277.952537] PM: Need to copy 125949 pages
Feb  2 09:36:36 exodo4 kernel: [  277.952537] Intel machine check architecture supported.
Feb  2 09:36:36 exodo4 kernel: [  277.952537] Intel machine check reporting enabled on CPU#0.
Feb  2 09:36:36 exodo4 kernel: [  277.952537] Enabling non-boot CPUs ...
Feb  2 09:36:36 exodo4 kernel: [  277.952537] CPU0 attaching NULL sched-domain.
Feb  2 09:36:36 exodo4 kernel: [  277.952537] SMP alternatives: switching to SMP code
Feb  2 09:36:36 exodo4 kernel: [  277.966530] Booting processor 1/1 ip 6000
Feb  2 09:36:36 exodo4 kernel: [  277.974312] Initializing CPU#1
Feb  2 09:36:36 exodo4 kernel: [  277.974312] Calibrating delay using timer specific routine.. 3458.13 BogoMIPS (lpj=6916276)
Feb  2 09:36:36 exodo4 kernel: [  277.974312] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 09:36:36 exodo4 kernel: [  277.974312] CPU: L2 cache: 2048K
Feb  2 09:36:36 exodo4 kernel: [  277.974312] CPU: Physical Processor ID: 0
Feb  2 09:36:36 exodo4 kernel: [  277.974312] CPU: Processor Core ID: 1
Feb  2 09:36:36 exodo4 kernel: [  277.974312] Intel machine check architecture supported.
Feb  2 09:36:36 exodo4 kernel: [  277.974312] Intel machine check reporting enabled on CPU#1.
Feb  2 09:36:36 exodo4 kernel: [  278.054874] CPU1: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 09:36:36 exodo4 kernel: [  278.054922] CPU0 attaching sched-domain:
Feb  2 09:36:36 exodo4 kernel: [  278.054925]  domain 0: span 0-1
Feb  2 09:36:36 exodo4 kernel: [  278.054927]   groups: 0 1
Feb  2 09:36:36 exodo4 kernel: [  278.054931] CPU1 attaching sched-domain:
Feb  2 09:36:36 exodo4 kernel: [  278.054933]  domain 0: span 0-1
Feb  2 09:36:36 exodo4 kernel: [  278.054934]   groups: 1 0
Feb  2 09:36:36 exodo4 kernel: [  277.974312] CPU1 is up
Feb  2 09:36:36 exodo4 kernel: [  278.098179] Switched to high resolution mode on CPU 1
Feb  2 09:36:36 exodo4 kernel: [  278.154454] ACPI: EC: non-query interrupt received, switching to interrupt mode
Feb  2 09:36:36 exodo4 kernel: [  278.308771] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:36:36 exodo4 kernel: [  278.308779] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.322620] PM: Writing back config space on device 0000:00:1b.0 at offset 1 (was 100006, writing 100002)
Feb  2 09:36:36 exodo4 kernel: [  278.322655] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
Feb  2 09:36:36 exodo4 kernel: [  278.322667] PCI: Setting latency timer of device 0000:00:1b.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419610] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419706] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419797] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419811] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 09:36:36 exodo4 kernel: [  278.419818] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419873] usb usb1: root hub lost power or was reset
Feb  2 09:36:36 exodo4 kernel: [  278.419894] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 09:36:36 exodo4 kernel: [  278.419900] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.419953] usb usb2: root hub lost power or was reset
Feb  2 09:36:36 exodo4 kernel: [  278.419973] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 09:36:36 exodo4 kernel: [  278.419979] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.420032] usb usb3: root hub lost power or was reset
Feb  2 09:36:36 exodo4 kernel: [  278.420052] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
Feb  2 09:36:36 exodo4 kernel: [  278.420058] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.420110] usb usb4: root hub lost power or was reset
Feb  2 09:36:36 exodo4 kernel: [  278.420133] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 09:36:36 exodo4 kernel: [  278.420139] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.420186] usb usb5: root hub lost power or was reset
Feb  2 09:36:36 exodo4 kernel: [  278.424166] ehci_hcd 0000:00:1d.7: debug port 1
Feb  2 09:36:36 exodo4 kernel: [  278.424173] PCI: cache line size of 32 is not supported by device 0000:00:1d.7
Feb  2 09:36:36 exodo4 kernel: [  278.424200] PM: Writing back config space on device 0000:00:1e.0 at offset 6 (was 20070600, writing 200a0600)
Feb  2 09:36:36 exodo4 kernel: [  278.424230] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.424315] PM: Writing back config space on device 0000:00:1f.2 at offset 1 (was 2b80001, writing 2b80005)
Feb  2 09:36:36 exodo4 kernel: [  278.424334] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 09:36:36 exodo4 kernel: [  278.424340] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Feb  2 09:36:36 exodo4 kernel: [  278.438600] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:36:36 exodo4 kernel: [  278.494823] r8169: eth0: link down
Feb  2 09:36:36 exodo4 kernel: [  278.555312] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[20]  MMIO=[dc001000-dc0017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
Feb  2 09:36:36 exodo4 kernel: [  278.562408] PM: Writing back config space on device 0000:06:04.0 at offset f (was 744010a, writing 5c0010a)
Feb  2 09:36:36 exodo4 kernel: [  278.562426] PM: Writing back config space on device 0000:06:04.0 at offset 8 (was 0, writing 547ff000)
Feb  2 09:36:36 exodo4 kernel: [  278.562433] PM: Writing back config space on device 0000:06:04.0 at offset 7 (was 0, writing 54400000)
Feb  2 09:36:36 exodo4 kernel: [  278.563317] PM: Writing back config space on device 0000:06:04.0 at offset 3 (was 824008, writing 82a808)
Feb  2 09:36:36 exodo4 kernel: [  278.566543] Registered led device: iwl-phy0:radio
Feb  2 09:36:36 exodo4 kernel: [  278.566543] Registered led device: iwl-phy0:assoc
Feb  2 09:36:36 exodo4 kernel: [  278.566543] Registered led device: iwl-phy0:RX
Feb  2 09:36:36 exodo4 kernel: [  278.566543] Registered led device: iwl-phy0:TX
Feb  2 09:36:36 exodo4 kernel: [  278.587493] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 09:36:36 exodo4 kernel: [  278.587497] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Feb  2 09:36:36 exodo4 kernel: [  278.587730] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 09:36:36 exodo4 kernel: [  278.587733] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Feb  2 09:36:36 exodo4 kernel: [  278.603438] ata2.00: configured for UDMA/33
Feb  2 09:36:36 exodo4 kernel: [  278.603799] ata1.00: configured for UDMA/100
Feb  2 09:36:36 exodo4 kernel: [  278.603884] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 09:36:36 exodo4 kernel: [  278.603921] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 09:36:36 exodo4 kernel: [  278.603927] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 09:36:36 exodo4 kernel: [  278.603988] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 09:36:36 exodo4 kernel: [  278.718606] PM: Writing back config space on device 0000:06:04.2 at offset 1 (was 2100002, writing 2100006)
Feb  2 09:36:36 exodo4 kernel: [  278.718640] ACPI: PCI Interrupt 0000:06:04.2[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:36:36 exodo4 kernel: [  278.734659] ACPI: PCI Interrupt 0000:06:04.4[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:36:36 exodo4 kernel: [  279.990113] sd 0:0:0:0: [sda] Starting disk
Feb  2 09:36:36 exodo4 kernel: [  280.005011] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 09:36:36 exodo4 kernel: [  280.055994] Restarting tasks ... done.
Feb  2 09:36:42 exodo4 kernel: [  286.626516] r8169: eth0: link down
Feb  2 09:36:42 exodo4 kernel: [  286.626516] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 09:36:43 exodo4 kernel: [  286.886202] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 09:36:43 exodo4 kernel: [  287.047776] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 09:36:43 exodo4 kernel: [  287.047776] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 09:36:43 exodo4 kernel: [  287.099169] Registered led device: iwl-phy0:radio
Feb  2 09:36:43 exodo4 kernel: [  287.099169] Registered led device: iwl-phy0:assoc
Feb  2 09:36:43 exodo4 kernel: [  287.099169] Registered led device: iwl-phy0:RX
Feb  2 09:36:43 exodo4 kernel: [  287.099169] Registered led device: iwl-phy0:TX
Feb  2 09:36:43 exodo4 kernel: [  287.107518] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 09:36:43 exodo4 kernel: [  287.516039] wlan0: Initial auth_alg=0
Feb  2 09:36:43 exodo4 kernel: [  287.516039] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 09:36:43 exodo4 kernel: [  287.517483] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 09:36:43 exodo4 kernel: [  287.517493] wlan0: authenticated
Feb  2 09:36:43 exodo4 kernel: [  287.517501] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 09:36:43 exodo4 kernel: [  287.523507] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=2)
Feb  2 09:36:43 exodo4 kernel: [  287.523507] wlan0: associated
Feb  2 09:36:43 exodo4 kernel: [  287.523507] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 09:36:43 exodo4 kernel: [  287.523507] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 09:36:53 exodo4 kernel: [  297.635605] wlan0: no IPv6 routers present
Feb  2 09:45:07 exodo4 kernel: [  793.194066] ACPI: EC: missing confirmations, switch off interrupt mode.
Feb  2 09:45:08 exodo4 kernel: [  793.726275] ACPI Exception (evregion-0420): AE_TIME, Returned by Handler for [EmbeddedControl] [20080321]
Feb  2 09:45:08 exodo4 kernel: [  793.726305] ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.BAT1._BST] (Node f743cd9c), AE_TIME
Feb  2 09:45:08 exodo4 kernel: [  793.728352] ACPI Exception (battery-0360): AE_TIME, Evaluating _BST [20080321]
Feb  2 10:08:33 exodo4 kernel: imklog 3.18.6, log source = /proc/kmsg started.
Feb  2 10:55:08 exodo4 kernel: [ 5015.161954] CE: hpet increasing min_delta_ns to 15000 nsec
Feb  2 12:00:30 exodo4 kernel: [ 8987.193455] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:00:30 exodo4 kernel: [ 8987.202697] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:00:30 exodo4 kernel: [ 8987.202874] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:00:30 exodo4 kernel: [ 8987.247827] Registered led device: iwl-phy0:radio
Feb  2 12:00:30 exodo4 kernel: [ 8987.247827] Registered led device: iwl-phy0:assoc
Feb  2 12:00:30 exodo4 kernel: [ 8987.247827] Registered led device: iwl-phy0:RX
Feb  2 12:00:30 exodo4 kernel: [ 8987.247827] Registered led device: iwl-phy0:TX
Feb  2 12:00:30 exodo4 kernel: [ 8987.259469] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:00:30 exodo4 kernel: [ 8987.284716] wlan0: deauthenticate(reason=3)
Feb  2 12:00:30 exodo4 kernel: [ 8987.448176] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:00:30 exodo4 kernel: [ 8987.470295] r8169: eth0: link down
Feb  2 12:00:30 exodo4 kernel: [ 8987.473450] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 12:00:31 exodo4 kernel: [ 8987.505832] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:00:31 exodo4 kernel: [ 8987.505992] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:00:31 exodo4 kernel: [ 8987.549837] Registered led device: iwl-phy0:radio
Feb  2 12:00:31 exodo4 kernel: [ 8987.549866] Registered led device: iwl-phy0:assoc
Feb  2 12:00:31 exodo4 kernel: [ 8987.549928] Registered led device: iwl-phy0:RX
Feb  2 12:00:31 exodo4 kernel: [ 8987.549949] Registered led device: iwl-phy0:TX
Feb  2 12:00:31 exodo4 kernel: [ 8987.559991] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:00:31 exodo4 kernel: [ 8987.756429] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:00:31 exodo4 kernel: [ 8987.757558] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:00:31 exodo4 kernel: [ 8987.757720] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:00:31 exodo4 kernel: [ 8987.805854] Registered led device: iwl-phy0:radio
Feb  2 12:00:31 exodo4 kernel: [ 8987.805932] Registered led device: iwl-phy0:assoc
Feb  2 12:00:31 exodo4 kernel: [ 8987.805966] Registered led device: iwl-phy0:RX
Feb  2 12:00:31 exodo4 kernel: [ 8987.806001] Registered led device: iwl-phy0:TX
Feb  2 12:00:31 exodo4 kernel: [ 8987.812732] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:00:31 exodo4 kernel: [ 8987.869193] r8169: eth0: link down
Feb  2 12:00:31 exodo4 kernel: [ 8987.871137] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 12:09:26 exodo4 kernel: [ 8989.684248] PM: Syncing filesystems ... done.
Feb  2 12:09:26 exodo4 kernel: [ 8989.702170] Freezing user space processes ... (elapsed 0.00 seconds) done.
Feb  2 12:09:26 exodo4 kernel: [ 8989.702170] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
Feb  2 12:09:26 exodo4 kernel: [ 8989.702170] Suspending console(s)
Feb  2 12:09:26 exodo4 kernel: [ 8989.722372] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Feb  2 12:09:26 exodo4 kernel: [ 8989.987500] sd 0:0:0:0: [sda] Stopping disk
Feb  2 12:09:26 exodo4 kernel: [ 8990.934489] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8990.934578] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8990.934607] ACPI: PCI interrupt for device 0000:06:04.4 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8990.934618] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8990.950404] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8990.950433] ACPI: PCI interrupt for device 0000:06:04.2 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8990.950444] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8990.970519] ACPI handle has no context!
Feb  2 12:09:26 exodo4 kernel: [ 8991.113297] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.128164] ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.144073] ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.159892] ACPI: PCI interrupt for device 0000:00:1d.3 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.159942] ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.159992] ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.160042] ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.176405] ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Feb  2 12:09:26 exodo4 kernel: [ 8991.192406] ACPI: Preparing to enter system sleep state S3
Feb  2 12:09:26 exodo4 kernel: [ 8991.192625] Disabling non-boot CPUs ...
Feb  2 12:09:26 exodo4 kernel: [ 8991.192639] CPU0 attaching NULL sched-domain.
Feb  2 12:09:26 exodo4 kernel: [ 8991.192642] CPU1 attaching NULL sched-domain.
Feb  2 12:09:26 exodo4 kernel: [ 8991.295394] CPU 1 is now offline
Feb  2 12:09:26 exodo4 kernel: [ 8991.295397] SMP alternatives: switching to UP code
Feb  2 12:09:26 exodo4 kernel: [ 8991.308798] CPU0 attaching sched-domain:
Feb  2 12:09:26 exodo4 kernel: [ 8991.308801]  domain 0: span 0
Feb  2 12:09:26 exodo4 kernel: [ 8991.308803]   groups: 0
Feb  2 12:09:26 exodo4 kernel: [ 8991.309031] CPU1 is down
Feb  2 12:09:26 exodo4 kernel: [ 8991.309031] Intel machine check architecture supported.
Feb  2 12:09:26 exodo4 kernel: [ 8991.309040] Intel machine check reporting enabled on CPU#0.
Feb  2 12:09:26 exodo4 kernel: [ 8991.309082] Back to C!
Feb  2 12:09:26 exodo4 kernel: [ 8991.309456] Enabling non-boot CPUs ...
Feb  2 12:09:26 exodo4 kernel: [ 8991.309622] CPU0 attaching NULL sched-domain.
Feb  2 12:09:26 exodo4 kernel: [ 8991.309780] SMP alternatives: switching to SMP code
Feb  2 12:09:26 exodo4 kernel: [ 8991.322645] Booting processor 1/1 ip 6000
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] Initializing CPU#1
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] Calibrating delay using timer specific routine.. 3458.10 BogoMIPS (lpj=6916209)
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] CPU: L2 cache: 2048K
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] CPU: Physical Processor ID: 0
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] CPU: Processor Core ID: 1
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] Intel machine check architecture supported.
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] Intel machine check reporting enabled on CPU#1.
Feb  2 12:09:26 exodo4 kernel: [ 8991.411285] CPU1: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 12:09:26 exodo4 kernel: [ 8991.411333] CPU0 attaching sched-domain:
Feb  2 12:09:26 exodo4 kernel: [ 8991.411336]  domain 0: span 0-1
Feb  2 12:09:26 exodo4 kernel: [ 8991.411338]   groups: 0 1
Feb  2 12:09:26 exodo4 kernel: [ 8991.411342] CPU1 attaching sched-domain:
Feb  2 12:09:26 exodo4 kernel: [ 8991.411344]  domain 0: span 0-1
Feb  2 12:09:26 exodo4 kernel: [ 8991.411346]   groups: 1 0
Feb  2 12:09:26 exodo4 kernel: [ 8991.330758] CPU1 is up
Feb  2 12:09:26 exodo4 kernel: [ 8991.511729] Switched to high resolution mode on CPU 1
Feb  2 12:09:26 exodo4 kernel: [ 8991.555908] ACPI: EC: non-query interrupt received, switching to interrupt mode
Feb  2 12:09:26 exodo4 kernel: [ 8991.794916] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 12:09:26 exodo4 kernel: [ 8991.794929] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.810935] PM: Writing back config space on device 0000:00:1b.0 at offset b (was 0, writing ff011179)
Feb  2 12:09:26 exodo4 kernel: [ 8991.810963] PM: Writing back config space on device 0000:00:1b.0 at offset 1 (was 100006, writing 100002)
Feb  2 12:09:26 exodo4 kernel: [ 8991.810996] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
Feb  2 12:09:26 exodo4 kernel: [ 8991.811009] PCI: Setting latency timer of device 0000:00:1b.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.899875] PM: Writing back config space on device 0000:00:1c.0 at offset f (was 40100, writing 4010a)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899892] PM: Writing back config space on device 0000:00:1c.0 at offset 9 (was 10001, writing d1f1d001)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899898] PM: Writing back config space on device 0000:00:1c.0 at offset 8 (was 0, writing d7f0d600)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899904] PM: Writing back config space on device 0000:00:1c.0 at offset 7 (was 20000000, writing 2020)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899914] PM: Writing back config space on device 0000:00:1c.0 at offset 6 (was 0, writing 20200)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899923] PM: Writing back config space on device 0000:00:1c.0 at offset 3 (was 810000, writing 810010)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899934] PM: Writing back config space on device 0000:00:1c.0 at offset 1 (was 100000, writing 100407)
Feb  2 12:09:26 exodo4 kernel: [ 8991.899984] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900007] PM: Writing back config space on device 0000:00:1c.1 at offset f (was 40200, writing 4020a)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900024] PM: Writing back config space on device 0000:00:1c.1 at offset 9 (was 10001, writing d3f1d201)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900030] PM: Writing back config space on device 0000:00:1c.1 at offset 8 (was 0, writing d9f0d800)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900039] PM: Writing back config space on device 0000:00:1c.1 at offset 7 (was 20000000, writing 3030)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900049] PM: Writing back config space on device 0000:00:1c.1 at offset 3 (was 810000, writing 810010)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900061] PM: Writing back config space on device 0000:00:1c.1 at offset 1 (was 100000, writing 100407)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900110] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900132] PM: Writing back config space on device 0000:00:1c.2 at offset f (was 40300, writing 4030b)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900149] PM: Writing back config space on device 0000:00:1c.2 at offset 9 (was 10001, writing d5f1d401)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900155] PM: Writing back config space on device 0000:00:1c.2 at offset 8 (was 0, writing dbf0da00)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900161] PM: Writing back config space on device 0000:00:1c.2 at offset 7 (was 20000000, writing 4040)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900171] PM: Writing back config space on device 0000:00:1c.2 at offset 3 (was 810000, writing 810010)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900179] PM: Writing back config space on device 0000:00:1c.2 at offset 1 (was 100000, writing 100407)
Feb  2 12:09:26 exodo4 kernel: [ 8991.900220] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900231] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 12:09:26 exodo4 kernel: [ 8991.900237] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900290] usb usb1: root hub lost power or was reset
Feb  2 12:09:26 exodo4 kernel: [ 8991.900310] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 12:09:26 exodo4 kernel: [ 8991.900316] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900368] usb usb2: root hub lost power or was reset
Feb  2 12:09:26 exodo4 kernel: [ 8991.900388] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 12:09:26 exodo4 kernel: [ 8991.900394] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900446] usb usb3: root hub lost power or was reset
Feb  2 12:09:26 exodo4 kernel: [ 8991.900466] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
Feb  2 12:09:26 exodo4 kernel: [ 8991.900472] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.900524] usb usb4: root hub lost power or was reset
Feb  2 12:09:26 exodo4 kernel: [ 8991.914901] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 12:09:26 exodo4 kernel: [ 8991.914912] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.915005] PM: Writing back config space on device 0000:00:1e.0 at offset 7 (was 22805050, writing a2805050)
Feb  2 12:09:26 exodo4 kernel: [ 8991.915015] PM: Writing back config space on device 0000:00:1e.0 at offset 6 (was 20070600, writing 200a0600)
Feb  2 12:09:26 exodo4 kernel: [ 8991.915056] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.930937] PM: Writing back config space on device 0000:00:1f.2 at offset 1 (was 2b00005, writing 2b80005)
Feb  2 12:09:26 exodo4 kernel: [ 8991.930965] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 12:09:26 exodo4 kernel: [ 8991.930976] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8991.946929] iwl3945 0000:04:00.0: enabling device (0000 -> 0002)
Feb  2 12:09:26 exodo4 kernel: [ 8991.946941] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:09:26 exodo4 kernel: [ 8991.947020] PM: Writing back config space on device 0000:04:00.0 at offset f (was 100, writing 10a)
Feb  2 12:09:26 exodo4 kernel: [ 8991.947097] PM: Writing back config space on device 0000:04:00.0 at offset 4 (was 0, writing d8000000)
Feb  2 12:09:26 exodo4 kernel: [ 8991.947115] PM: Writing back config space on device 0000:04:00.0 at offset 3 (was 0, writing 10)
Feb  2 12:09:26 exodo4 kernel: [ 8991.947139] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:09:26 exodo4 kernel: [ 8991.987416] PM: Writing back config space on device 0000:05:00.0 at offset f (was 100, writing 10b)
Feb  2 12:09:26 exodo4 kernel: [ 8991.987450] PM: Writing back config space on device 0000:05:00.0 at offset 6 (was 4, writing da000004)
Feb  2 12:09:26 exodo4 kernel: [ 8991.987465] PM: Writing back config space on device 0000:05:00.0 at offset 4 (was 1, writing 4001)
Feb  2 12:09:26 exodo4 kernel: [ 8991.987476] PM: Writing back config space on device 0000:05:00.0 at offset 3 (was 0, writing 10)
Feb  2 12:09:26 exodo4 kernel: [ 8991.987490] PM: Writing back config space on device 0000:05:00.0 at offset 1 (was 100000, writing 100407)
Feb  2 12:09:26 exodo4 kernel: [ 8992.003218] r8169: eth0: link down
Feb  2 12:09:26 exodo4 kernel: [ 8992.063720] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[20]  MMIO=[dc001000-dc0017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
Feb  2 12:09:26 exodo4 kernel: [ 8992.071744] PM: Writing back config space on device 0000:06:04.0 at offset f (was 744010a, writing 5c0010a)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071750] PM: Writing back config space on device 0000:06:04.0 at offset e (was 0, writing 58fc)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071757] PM: Writing back config space on device 0000:06:04.0 at offset d (was 0, writing 5800)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071763] PM: Writing back config space on device 0000:06:04.0 at offset c (was 0, writing 54fc)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071770] PM: Writing back config space on device 0000:06:04.0 at offset b (was 0, writing 5400)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071776] PM: Writing back config space on device 0000:06:04.0 at offset a (was 0, writing 53fff000)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071783] PM: Writing back config space on device 0000:06:04.0 at offset 9 (was 0, writing 50000000)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071790] PM: Writing back config space on device 0000:06:04.0 at offset 8 (was 0, writing 547ff000)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071796] PM: Writing back config space on device 0000:06:04.0 at offset 7 (was 0, writing 54400000)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071803] PM: Writing back config space on device 0000:06:04.0 at offset 6 (was 20070706, writing b00a0706)
Feb  2 12:09:26 exodo4 kernel: [ 8992.071813] PM: Writing back config space on device 0000:06:04.0 at offset 3 (was 824008, writing 82a808)
Feb  2 12:09:26 exodo4 kernel: [ 8992.076322] Registered led device: iwl-phy0:radio
Feb  2 12:09:26 exodo4 kernel: [ 8992.076322] Registered led device: iwl-phy0:assoc
Feb  2 12:09:26 exodo4 kernel: [ 8992.076322] Registered led device: iwl-phy0:RX
Feb  2 12:09:26 exodo4 kernel: [ 8992.076322] Registered led device: iwl-phy0:TX
Feb  2 12:09:26 exodo4 kernel: [ 8992.096915] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 12:09:26 exodo4 kernel: [ 8992.096919] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Feb  2 12:09:26 exodo4 kernel: [ 8992.112884] ata2.00: configured for UDMA/33
Feb  2 12:09:26 exodo4 kernel: [ 8992.212304] PM: Writing back config space on device 0000:06:04.1 at offset f (was 40102ff, writing 401020a)
Feb  2 12:09:26 exodo4 kernel: [ 8992.212339] PM: Writing back config space on device 0000:06:04.1 at offset 4 (was 0, writing dc001800)
Feb  2 12:09:26 exodo4 kernel: [ 8992.212350] PM: Writing back config space on device 0000:06:04.1 at offset 3 (was 800000, writing 802010)
Feb  2 12:09:26 exodo4 kernel: [ 8992.212363] PM: Writing back config space on device 0000:06:04.1 at offset 1 (was 2100000, writing 2100006)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228299] PM: Writing back config space on device 0000:06:04.2 at offset f (was 482002ff, writing 4820020a)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228334] PM: Writing back config space on device 0000:06:04.2 at offset 4 (was 0, writing dc001c00)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228345] PM: Writing back config space on device 0000:06:04.2 at offset 3 (was 800000, writing 802010)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228358] PM: Writing back config space on device 0000:06:04.2 at offset 1 (was 2100000, writing 2100006)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228390] ACPI: PCI Interrupt 0000:06:04.2[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:09:26 exodo4 kernel: [ 8992.228423] PM: Writing back config space on device 0000:06:04.3 at offset f (was 40102ff, writing 401020a)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228457] PM: Writing back config space on device 0000:06:04.3 at offset 4 (was 0, writing dc002000)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228468] PM: Writing back config space on device 0000:06:04.3 at offset 3 (was 800000, writing 802010)
Feb  2 12:09:26 exodo4 kernel: [ 8992.228481] PM: Writing back config space on device 0000:06:04.3 at offset 1 (was 2100000, writing 2100006)
Feb  2 12:09:26 exodo4 kernel: [ 8992.244353] PM: Writing back config space on device 0000:06:04.4 at offset 4 (was 0, writing dc001900)
Feb  2 12:09:26 exodo4 kernel: [ 8992.244369] PM: Writing back config space on device 0000:06:04.4 at offset 1 (was 2100000, writing 2100002)
Feb  2 12:09:26 exodo4 kernel: [ 8992.244400] ACPI: PCI Interrupt 0000:06:04.4[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:09:26 exodo4 kernel: [ 8993.396239] sd 0:0:0:0: [sda] Starting disk
Feb  2 12:09:26 exodo4 kernel: [ 8994.232640] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 12:09:26 exodo4 kernel: [ 8994.232655] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Feb  2 12:09:26 exodo4 kernel: [ 8994.249057] ata1.00: configured for UDMA/100
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 12:09:26 exodo4 kernel: [ 8994.261361] Restarting tasks ... done.
Feb  2 12:09:28 exodo4 kernel: [ 8996.793123] CPU0 attaching NULL sched-domain.
Feb  2 12:09:28 exodo4 kernel: [ 8996.793123] CPU1 attaching NULL sched-domain.
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910] CPU0 attaching sched-domain:
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]  domain 0: span 0-1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]   groups: 0 1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]   domain 1: span 0-1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]    groups: 0-1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910] CPU1 attaching sched-domain:
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]  domain 0: span 0-1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]   groups: 1 0
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]   domain 1: span 0-1
Feb  2 12:09:28 exodo4 kernel: [ 8996.793910]    groups: 0-1
Feb  2 12:09:30 exodo4 kernel: [ 8998.993019] r8169: eth0: link down
Feb  2 12:09:30 exodo4 kernel: [ 8998.996224] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 12:09:30 exodo4 kernel: [ 8999.210758] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:09:30 exodo4 kernel: [ 8999.256329] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:09:30 exodo4 kernel: [ 8999.256329] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:09:30 exodo4 kernel: [ 8999.300445] Registered led device: iwl-phy0:radio
Feb  2 12:09:30 exodo4 kernel: [ 8999.300445] Registered led device: iwl-phy0:assoc
Feb  2 12:09:30 exodo4 kernel: [ 8999.300445] Registered led device: iwl-phy0:RX
Feb  2 12:09:30 exodo4 kernel: [ 8999.300445] Registered led device: iwl-phy0:TX
Feb  2 12:09:30 exodo4 kernel: [ 8999.401870] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:09:31 exodo4 kernel: [ 8999.758453] wlan0: Initial auth_alg=0
Feb  2 12:09:31 exodo4 kernel: [ 8999.758460] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 12:09:31 exodo4 kernel: [ 8999.758485] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
Feb  2 12:09:31 exodo4 kernel: [ 8999.760718] wlan0: RX authentication from 00:14:7c:66:21:04 (alg=0 transaction=2 status=0)
Feb  2 12:09:31 exodo4 kernel: [ 8999.760718] wlan0: authenticated
Feb  2 12:09:31 exodo4 kernel: [ 8999.760718] wlan0: associate with AP 00:14:7c:66:21:04
Feb  2 12:09:31 exodo4 kernel: [ 8999.760718] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
Feb  2 12:09:31 exodo4 kernel: [ 8999.849662] wlan0: Initial auth_alg=0
Feb  2 12:09:31 exodo4 kernel: [ 8999.849674] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 12:09:31 exodo4 kernel: [ 8999.851695] wlan0: Initial auth_alg=0
Feb  2 12:09:31 exodo4 kernel: [ 8999.851706] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 12:09:31 exodo4 kernel: [ 8999.851734] wlan0: RX authentication from 00:14:7c:66:21:04 (alg=0 transaction=2 status=0)
Feb  2 12:09:31 exodo4 kernel: [ 8999.851743] wlan0: authenticated
Feb  2 12:09:31 exodo4 kernel: [ 8999.851845] wlan0: associate with AP 00:14:7c:66:21:04
Feb  2 12:09:31 exodo4 kernel: [ 8999.853463] wlan0: authentication frame received from 00:14:7c:66:21:04, but not in authenticate state - ignored
Feb  2 12:09:31 exodo4 kernel: [ 8999.855154] wlan0: authentication frame received from 00:14:7c:66:21:04, but not in authenticate state - ignored
Feb  2 12:09:31 exodo4 kernel: [ 8999.859735] wlan0: RX AssocResp from 00:14:7c:66:21:04 (capab=0x411 status=0 aid=8)
Feb  2 12:09:31 exodo4 kernel: [ 8999.859735] wlan0: associated
Feb  2 12:09:31 exodo4 kernel: [ 8999.859735] wlan0: switched to short barker preamble (BSSID=00:14:7c:66:21:04)
Feb  2 12:09:31 exodo4 kernel: [ 8999.859735] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 12:09:42 exodo4 kernel: [ 9010.755734] wlan0: no IPv6 routers present
Feb  2 12:15:56 exodo4 kernel: [ 9385.831380] ACPI: EC: missing confirmations, switch off interrupt mode.
Feb  2 12:15:57 exodo4 kernel: [ 9386.359726] ACPI Exception (evregion-0420): AE_TIME, Returned by Handler for [EmbeddedControl] [20080321]
Feb  2 12:15:57 exodo4 kernel: [ 9386.359759] ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.BAT1._BST] (Node f743cd9c), AE_TIME
Feb  2 12:15:57 exodo4 kernel: [ 9386.359859] ACPI Exception (battery-0360): AE_TIME, Evaluating _BST [20080321]
Feb  2 12:19:13 exodo4 kernel: [ 9583.813370] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:19:13 exodo4 kernel: [ 9583.821049] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:19:13 exodo4 kernel: [ 9583.821223] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:19:13 exodo4 kernel: [ 9583.860238] Registered led device: iwl-phy0:radio
Feb  2 12:19:13 exodo4 kernel: [ 9583.860238] Registered led device: iwl-phy0:assoc
Feb  2 12:19:13 exodo4 kernel: [ 9583.860238] Registered led device: iwl-phy0:RX
Feb  2 12:19:13 exodo4 kernel: [ 9583.860238] Registered led device: iwl-phy0:TX
Feb  2 12:19:14 exodo4 kernel: [ 9584.012179] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:19:14 exodo4 kernel: [ 9584.014551] wlan0: deauthenticate(reason=3)
Feb  2 12:19:14 exodo4 kernel: [ 9584.142133] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:19:14 exodo4 kernel: [ 9584.229838] r8169: eth0: link down
Feb  2 12:19:14 exodo4 kernel: [ 9584.229838] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 12:19:14 exodo4 kernel: [ 9584.295213] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:19:14 exodo4 kernel: [ 9584.295213] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:19:14 exodo4 kernel: [ 9584.342112] Registered led device: iwl-phy0:radio
Feb  2 12:19:14 exodo4 kernel: [ 9584.342112] Registered led device: iwl-phy0:assoc
Feb  2 12:19:14 exodo4 kernel: [ 9584.342112] Registered led device: iwl-phy0:RX
Feb  2 12:19:14 exodo4 kernel: [ 9584.342112] Registered led device: iwl-phy0:TX
Feb  2 12:19:14 exodo4 kernel: [ 9584.355047] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:19:14 exodo4 kernel: [ 9584.595657] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 12:19:14 exodo4 kernel: [ 9584.605531] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 12:19:14 exodo4 kernel: [ 9584.605531] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 12:19:14 exodo4 kernel: [ 9584.646243] Registered led device: iwl-phy0:radio
Feb  2 12:19:14 exodo4 kernel: [ 9584.646243] Registered led device: iwl-phy0:assoc
Feb  2 12:19:14 exodo4 kernel: [ 9584.646243] Registered led device: iwl-phy0:RX
Feb  2 12:19:14 exodo4 kernel: [ 9584.646243] Registered led device: iwl-phy0:TX
Feb  2 12:19:14 exodo4 kernel: [ 9584.661124] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 12:19:14 exodo4 kernel: [ 9584.749986] r8169: eth0: link down
Feb  2 12:19:14 exodo4 kernel: [ 9584.749986] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 13:17:16 exodo4 kernel: [ 9586.286925] PM: Syncing filesystems ... done.
Feb  2 13:17:16 exodo4 kernel: [ 9586.328418] Freezing user space processes ... (elapsed 0.00 seconds) done.
Feb  2 13:17:16 exodo4 kernel: [ 9586.328418] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
Feb  2 13:17:16 exodo4 kernel: [ 9586.328418] Suspending console(s)
Feb  2 13:17:16 exodo4 kernel: [ 9586.344502] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Feb  2 13:17:16 exodo4 kernel: [ 9586.604600] sd 0:0:0:0: [sda] Stopping disk
Feb  2 13:17:16 exodo4 kernel: [ 9587.531170] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.531259] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.531287] ACPI: PCI interrupt for device 0000:06:04.4 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.531299] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.547102] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.547131] ACPI: PCI interrupt for device 0000:06:04.2 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.547142] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.568190] ACPI handle has no context!
Feb  2 13:17:16 exodo4 kernel: [ 9587.709732] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.724615] ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.740523] ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.756367] ACPI: PCI interrupt for device 0000:00:1d.3 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.756417] ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.756467] ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.756516] ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.772884] ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Feb  2 13:17:16 exodo4 kernel: [ 9587.788882] ACPI: Preparing to enter system sleep state S3
Feb  2 13:17:16 exodo4 kernel: [ 9587.789101] Disabling non-boot CPUs ...
Feb  2 13:17:16 exodo4 kernel: [ 9587.789117] CPU0 attaching NULL sched-domain.
Feb  2 13:17:16 exodo4 kernel: [ 9587.789120] CPU1 attaching NULL sched-domain.
Feb  2 13:17:16 exodo4 kernel: [ 9587.891830] CPU 1 is now offline
Feb  2 13:17:16 exodo4 kernel: [ 9587.891833] SMP alternatives: switching to UP code
Feb  2 13:17:16 exodo4 kernel: [ 9587.905304] CPU0 attaching sched-domain:
Feb  2 13:17:16 exodo4 kernel: [ 9587.905307]  domain 0: span 0
Feb  2 13:17:16 exodo4 kernel: [ 9587.905308]   groups: 0
Feb  2 13:17:16 exodo4 kernel: [ 9587.905536] CPU1 is down
Feb  2 13:17:16 exodo4 kernel: [ 9587.905536] Intel machine check architecture supported.
Feb  2 13:17:16 exodo4 kernel: [ 9587.905544] Intel machine check reporting enabled on CPU#0.
Feb  2 13:17:16 exodo4 kernel: [ 9587.905586] Back to C!
Feb  2 13:17:16 exodo4 kernel: [ 9587.905961] Enabling non-boot CPUs ...
Feb  2 13:17:16 exodo4 kernel: [ 9587.906124] CPU0 attaching NULL sched-domain.
Feb  2 13:17:16 exodo4 kernel: [ 9587.906282] SMP alternatives: switching to SMP code
Feb  2 13:17:16 exodo4 kernel: [ 9587.919092] Booting processor 1/1 ip 6000
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] Initializing CPU#1
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] Calibrating delay using timer specific routine.. 3458.12 BogoMIPS (lpj=6916258)
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] CPU: L2 cache: 2048K
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] CPU: Physical Processor ID: 0
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] CPU: Processor Core ID: 1
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] Intel machine check architecture supported.
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] Intel machine check reporting enabled on CPU#1.
Feb  2 13:17:16 exodo4 kernel: [ 9588.007645] CPU1: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 13:17:16 exodo4 kernel: [ 9588.007693] CPU0 attaching sched-domain:
Feb  2 13:17:16 exodo4 kernel: [ 9588.007696]  domain 0: span 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007698]   groups: 0 1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007701]   domain 1: span 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007703]    groups: 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007706] CPU1 attaching sched-domain:
Feb  2 13:17:16 exodo4 kernel: [ 9588.007708]  domain 0: span 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007710]   groups: 1 0
Feb  2 13:17:16 exodo4 kernel: [ 9588.007712]   domain 1: span 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9588.007714]    groups: 0-1
Feb  2 13:17:16 exodo4 kernel: [ 9587.927124] CPU1 is up
Feb  2 13:17:16 exodo4 kernel: [ 9588.108190] Switched to high resolution mode on CPU 1
Feb  2 13:17:16 exodo4 kernel: [ 9588.149412] ACPI: EC: non-query interrupt received, switching to interrupt mode
Feb  2 13:17:16 exodo4 kernel: [ 9588.391202] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 13:17:16 exodo4 kernel: [ 9588.391215] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.407238] PM: Writing back config space on device 0000:00:1b.0 at offset 1 (was 100006, writing 100002)
Feb  2 13:17:16 exodo4 kernel: [ 9588.407272] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
Feb  2 13:17:16 exodo4 kernel: [ 9588.407285] PCI: Setting latency timer of device 0000:00:1b.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496171] PM: Writing back config space on device 0000:00:1c.0 at offset f (was 40100, writing 4010a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496188] PM: Writing back config space on device 0000:00:1c.0 at offset 9 (was 10001, writing d1f1d001)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496195] PM: Writing back config space on device 0000:00:1c.0 at offset 8 (was 0, writing d7f0d600)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496200] PM: Writing back config space on device 0000:00:1c.0 at offset 7 (was 20000000, writing 20002020)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496210] PM: Writing back config space on device 0000:00:1c.0 at offset 6 (was 0, writing 20200)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496219] PM: Writing back config space on device 0000:00:1c.0 at offset 3 (was 810000, writing 810010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496230] PM: Writing back config space on device 0000:00:1c.0 at offset 1 (was 100000, writing 100407)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496279] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496302] PM: Writing back config space on device 0000:00:1c.1 at offset f (was 40200, writing 4020a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496319] PM: Writing back config space on device 0000:00:1c.1 at offset 9 (was 10001, writing d3f1d201)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496325] PM: Writing back config space on device 0000:00:1c.1 at offset 8 (was 0, writing d9f0d800)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496335] PM: Writing back config space on device 0000:00:1c.1 at offset 7 (was 20000000, writing 20003030)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496345] PM: Writing back config space on device 0000:00:1c.1 at offset 3 (was 810000, writing 810010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496357] PM: Writing back config space on device 0000:00:1c.1 at offset 1 (was 100000, writing 100407)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496405] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496428] PM: Writing back config space on device 0000:00:1c.2 at offset f (was 40300, writing 4030b)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496445] PM: Writing back config space on device 0000:00:1c.2 at offset 9 (was 10001, writing d5f1d401)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496451] PM: Writing back config space on device 0000:00:1c.2 at offset 8 (was 0, writing dbf0da00)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496457] PM: Writing back config space on device 0000:00:1c.2 at offset 7 (was 20000000, writing 20004040)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496467] PM: Writing back config space on device 0000:00:1c.2 at offset 3 (was 810000, writing 810010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496474] PM: Writing back config space on device 0000:00:1c.2 at offset 1 (was 100000, writing 100407)
Feb  2 13:17:16 exodo4 kernel: [ 9588.496515] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496526] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 13:17:16 exodo4 kernel: [ 9588.496532] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496586] usb usb1: root hub lost power or was reset
Feb  2 13:17:16 exodo4 kernel: [ 9588.496606] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 13:17:16 exodo4 kernel: [ 9588.496612] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496665] usb usb2: root hub lost power or was reset
Feb  2 13:17:16 exodo4 kernel: [ 9588.496684] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 13:17:16 exodo4 kernel: [ 9588.496690] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496741] usb usb3: root hub lost power or was reset
Feb  2 13:17:16 exodo4 kernel: [ 9588.496761] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
Feb  2 13:17:16 exodo4 kernel: [ 9588.496767] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.496819] usb usb4: root hub lost power or was reset
Feb  2 13:17:16 exodo4 kernel: [ 9588.511191] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 13:17:16 exodo4 kernel: [ 9588.511202] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.511295] PM: Writing back config space on device 0000:00:1e.0 at offset 6 (was 20070600, writing 200a0600)
Feb  2 13:17:16 exodo4 kernel: [ 9588.511337] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.527226] PM: Writing back config space on device 0000:00:1f.2 at offset 1 (was 2b00005, writing 2b80005)
Feb  2 13:17:16 exodo4 kernel: [ 9588.527253] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 13:17:16 exodo4 kernel: [ 9588.527264] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9588.543215] iwl3945 0000:04:00.0: enabling device (0000 -> 0002)
Feb  2 13:17:16 exodo4 kernel: [ 9588.543227] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:17:16 exodo4 kernel: [ 9588.543306] PM: Writing back config space on device 0000:04:00.0 at offset f (was 100, writing 10a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.543382] PM: Writing back config space on device 0000:04:00.0 at offset 4 (was 0, writing d8000000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.543400] PM: Writing back config space on device 0000:04:00.0 at offset 3 (was 0, writing 10)
Feb  2 13:17:16 exodo4 kernel: [ 9588.543424] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 13:17:16 exodo4 kernel: [ 9588.583692] PM: Writing back config space on device 0000:05:00.0 at offset f (was 100, writing 10b)
Feb  2 13:17:16 exodo4 kernel: [ 9588.583725] PM: Writing back config space on device 0000:05:00.0 at offset 6 (was 4, writing da000004)
Feb  2 13:17:16 exodo4 kernel: [ 9588.583740] PM: Writing back config space on device 0000:05:00.0 at offset 4 (was 1, writing 4001)
Feb  2 13:17:16 exodo4 kernel: [ 9588.583752] PM: Writing back config space on device 0000:05:00.0 at offset 3 (was 0, writing 10)
Feb  2 13:17:16 exodo4 kernel: [ 9588.583766] PM: Writing back config space on device 0000:05:00.0 at offset 1 (was 100000, writing 100407)
Feb  2 13:17:16 exodo4 kernel: [ 9588.599495] r8169: eth0: link down
Feb  2 13:17:16 exodo4 kernel: [ 9588.659990] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[20]  MMIO=[dc001000-dc0017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
Feb  2 13:17:16 exodo4 kernel: [ 9588.667909] PM: Writing back config space on device 0000:06:04.0 at offset f (was 744010a, writing 5c0010a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.667916] PM: Writing back config space on device 0000:06:04.0 at offset e (was 0, writing 58fc)
Feb  2 13:17:16 exodo4 kernel: [ 9588.667923] PM: Writing back config space on device 0000:06:04.0 at offset d (was 0, writing 5800)
Feb  2 13:17:16 exodo4 kernel: [ 9588.667929] PM: Writing back config space on device 0000:06:04.0 at offset c (was 0, writing 54fc)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668823] PM: Writing back config space on device 0000:06:04.0 at offset b (was 0, writing 5400)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668830] PM: Writing back config space on device 0000:06:04.0 at offset a (was 0, writing 53fff000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668836] PM: Writing back config space on device 0000:06:04.0 at offset 9 (was 0, writing 50000000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668843] PM: Writing back config space on device 0000:06:04.0 at offset 8 (was 0, writing 547ff000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668849] PM: Writing back config space on device 0000:06:04.0 at offset 7 (was 0, writing 54400000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668856] PM: Writing back config space on device 0000:06:04.0 at offset 6 (was 20070706, writing b00a0706)
Feb  2 13:17:16 exodo4 kernel: [ 9588.668866] PM: Writing back config space on device 0000:06:04.0 at offset 3 (was 824008, writing 82a808)
Feb  2 13:17:16 exodo4 kernel: [ 9588.672690] Registered led device: iwl-phy0:radio
Feb  2 13:17:16 exodo4 kernel: [ 9588.672690] Registered led device: iwl-phy0:assoc
Feb  2 13:17:16 exodo4 kernel: [ 9588.672690] Registered led device: iwl-phy0:RX
Feb  2 13:17:16 exodo4 kernel: [ 9588.672690] Registered led device: iwl-phy0:TX
Feb  2 13:17:16 exodo4 kernel: [ 9588.693297] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 13:17:16 exodo4 kernel: [ 9588.693300] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Feb  2 13:17:16 exodo4 kernel: [ 9588.709248] ata2.00: configured for UDMA/33
Feb  2 13:17:16 exodo4 kernel: [ 9588.808685] PM: Writing back config space on device 0000:06:04.1 at offset f (was 40102ff, writing 401020a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.808720] PM: Writing back config space on device 0000:06:04.1 at offset 4 (was 0, writing dc001800)
Feb  2 13:17:16 exodo4 kernel: [ 9588.808731] PM: Writing back config space on device 0000:06:04.1 at offset 3 (was 800000, writing 802010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.808744] PM: Writing back config space on device 0000:06:04.1 at offset 1 (was 2100000, writing 2100006)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824682] PM: Writing back config space on device 0000:06:04.2 at offset f (was 482002ff, writing 4820020a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824716] PM: Writing back config space on device 0000:06:04.2 at offset 4 (was 0, writing dc001c00)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824727] PM: Writing back config space on device 0000:06:04.2 at offset 3 (was 800000, writing 802010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824740] PM: Writing back config space on device 0000:06:04.2 at offset 1 (was 2100000, writing 2100006)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824772] ACPI: PCI Interrupt 0000:06:04.2[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:17:16 exodo4 kernel: [ 9588.824805] PM: Writing back config space on device 0000:06:04.3 at offset f (was 40102ff, writing 401020a)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824839] PM: Writing back config space on device 0000:06:04.3 at offset 4 (was 0, writing dc002000)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824849] PM: Writing back config space on device 0000:06:04.3 at offset 3 (was 800000, writing 802010)
Feb  2 13:17:16 exodo4 kernel: [ 9588.824863] PM: Writing back config space on device 0000:06:04.3 at offset 1 (was 2100000, writing 2100006)
Feb  2 13:17:16 exodo4 kernel: [ 9588.840718] PM: Writing back config space on device 0000:06:04.4 at offset 4 (was 0, writing dc001900)
Feb  2 13:17:16 exodo4 kernel: [ 9588.840734] PM: Writing back config space on device 0000:06:04.4 at offset 1 (was 2100000, writing 2100002)
Feb  2 13:17:16 exodo4 kernel: [ 9588.840765] ACPI: PCI Interrupt 0000:06:04.4[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:17:16 exodo4 kernel: [ 9589.992599] sd 0:0:0:0: [sda] Starting disk
Feb  2 13:17:16 exodo4 kernel: [ 9590.825055] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 13:17:16 exodo4 kernel: [ 9590.825058] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Feb  2 13:17:16 exodo4 kernel: [ 9590.841463] ata1.00: configured for UDMA/100
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 13:17:16 exodo4 kernel: [ 9590.856649] Restarting tasks ... done.
Feb  2 13:17:20 exodo4 kernel: [ 9595.496188] r8169: eth0: link down
Feb  2 13:17:20 exodo4 kernel: [ 9595.498845] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 13:17:20 exodo4 kernel: [ 9595.633999] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 13:17:20 exodo4 kernel: [ 9595.681659] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:17:20 exodo4 kernel: [ 9595.681831] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 13:17:20 exodo4 kernel: [ 9595.726346] Registered led device: iwl-phy0:radio
Feb  2 13:17:20 exodo4 kernel: [ 9595.726346] Registered led device: iwl-phy0:assoc
Feb  2 13:17:20 exodo4 kernel: [ 9595.726346] Registered led device: iwl-phy0:RX
Feb  2 13:17:20 exodo4 kernel: [ 9595.726346] Registered led device: iwl-phy0:TX
Feb  2 13:17:20 exodo4 kernel: [ 9595.735639] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 13:17:20 exodo4 kernel: [ 9595.896155] wlan0: Initial auth_alg=0
Feb  2 13:17:20 exodo4 kernel: [ 9595.896155] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 13:17:20 exodo4 kernel: [ 9595.896155] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
Feb  2 13:17:20 exodo4 kernel: [ 9595.901353] wlan0: RX authentication from 00:14:7c:66:21:04 (alg=0 transaction=2 status=0)
Feb  2 13:17:20 exodo4 kernel: [ 9595.901353] wlan0: authenticated
Feb  2 13:17:20 exodo4 kernel: [ 9595.901353] wlan0: associate with AP 00:14:7c:66:21:04
Feb  2 13:17:20 exodo4 kernel: [ 9595.901353] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
Feb  2 13:17:21 exodo4 kernel: [ 9595.985498] wlan0: Initial auth_alg=0
Feb  2 13:17:21 exodo4 kernel: [ 9595.985498] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 13:17:21 exodo4 kernel: [ 9595.987089] wlan0: Initial auth_alg=0
Feb  2 13:17:21 exodo4 kernel: [ 9595.987089] wlan0: authenticate with AP 00:14:7c:66:21:04
Feb  2 13:17:21 exodo4 kernel: [ 9595.987089] wlan0: RX authentication from 00:14:7c:66:21:04 (alg=0 transaction=2 status=0)
Feb  2 13:17:21 exodo4 kernel: [ 9595.987089] wlan0: authenticated
Feb  2 13:17:21 exodo4 kernel: [ 9595.987089] wlan0: associate with AP 00:14:7c:66:21:04
Feb  2 13:17:21 exodo4 kernel: [ 9595.990669] wlan0: authentication frame received from 00:14:7c:66:21:04, but not in authenticate state - ignored
Feb  2 13:17:21 exodo4 kernel: [ 9595.991423] wlan0: authentication frame received from 00:14:7c:66:21:04, but not in authenticate state - ignored
Feb  2 13:17:21 exodo4 kernel: [ 9595.992744] wlan0: RX AssocResp from 00:14:7c:66:21:04 (capab=0x411 status=0 aid=7)
Feb  2 13:17:21 exodo4 kernel: [ 9595.992744] wlan0: associated
Feb  2 13:17:21 exodo4 kernel: [ 9595.992744] wlan0: switched to short barker preamble (BSSID=00:14:7c:66:21:04)
Feb  2 13:17:21 exodo4 kernel: [ 9595.992744] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 13:17:31 exodo4 kernel: [ 9606.392461] wlan0: no IPv6 routers present
Feb  2 13:22:14 exodo4 kernel: [ 9890.480272] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 13:22:14 exodo4 kernel: [ 9890.480272] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:22:14 exodo4 kernel: [ 9890.480272] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 13:22:14 exodo4 kernel: [ 9890.532669] Registered led device: iwl-phy0:radio
Feb  2 13:22:14 exodo4 kernel: [ 9890.532669] Registered led device: iwl-phy0:assoc
Feb  2 13:22:14 exodo4 kernel: [ 9890.532669] Registered led device: iwl-phy0:RX
Feb  2 13:22:14 exodo4 kernel: [ 9890.532669] Registered led device: iwl-phy0:TX
Feb  2 13:22:14 exodo4 kernel: [ 9890.532682] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 13:22:14 exodo4 kernel: [ 9890.571851] wlan0: deauthenticate(reason=3)
Feb  2 13:22:14 exodo4 kernel: [ 9890.781280] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 13:22:15 exodo4 kernel: [ 9890.826494] r8169: eth0: link down
Feb  2 13:22:15 exodo4 kernel: [ 9890.827002] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 13:22:15 exodo4 kernel: [ 9890.878857] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:22:15 exodo4 kernel: [ 9890.878857] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 13:22:15 exodo4 kernel: [ 9890.922360] Registered led device: iwl-phy0:radio
Feb  2 13:22:15 exodo4 kernel: [ 9890.922360] Registered led device: iwl-phy0:assoc
Feb  2 13:22:15 exodo4 kernel: [ 9890.922360] Registered led device: iwl-phy0:RX
Feb  2 13:22:15 exodo4 kernel: [ 9890.922360] Registered led device: iwl-phy0:TX
Feb  2 13:22:15 exodo4 kernel: [ 9890.927490] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 13:22:15 exodo4 kernel: [ 9891.084044] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 13:22:15 exodo4 kernel: [ 9891.088042] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 13:22:15 exodo4 kernel: [ 9891.088042] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 13:22:15 exodo4 kernel: [ 9891.131150] Registered led device: iwl-phy0:radio
Feb  2 13:22:15 exodo4 kernel: [ 9891.131150] Registered led device: iwl-phy0:assoc
Feb  2 13:22:15 exodo4 kernel: [ 9891.131150] Registered led device: iwl-phy0:RX
Feb  2 13:22:15 exodo4 kernel: [ 9891.131150] Registered led device: iwl-phy0:TX
Feb  2 13:22:15 exodo4 kernel: [ 9891.142132] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 13:22:15 exodo4 kernel: [ 9891.230775] r8169: eth0: link down
Feb  2 13:22:15 exodo4 kernel: [ 9891.230775] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 15:08:56 exodo4 kernel: [ 9893.114387] PM: Syncing filesystems ... done.
Feb  2 15:08:56 exodo4 kernel: [ 9893.126267] Freezing user space processes ... (elapsed 0.00 seconds) done.
Feb  2 15:08:56 exodo4 kernel: [ 9893.126267] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
Feb  2 15:08:56 exodo4 kernel: [ 9893.126267] Suspending console(s)
Feb  2 15:08:56 exodo4 kernel: [ 9893.139445] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Feb  2 15:08:56 exodo4 kernel: [ 9893.386017] sd 0:0:0:0: [sda] Stopping disk
Feb  2 15:08:56 exodo4 kernel: [ 9894.325854] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.325943] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.325973] ACPI: PCI interrupt for device 0000:06:04.4 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.325984] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.341781] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.341810] ACPI: PCI interrupt for device 0000:06:04.2 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.341821] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.362985] ACPI handle has no context!
Feb  2 15:08:56 exodo4 kernel: [ 9894.504182] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.519065] ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.534968] ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.550817] ACPI: PCI interrupt for device 0000:00:1d.3 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.550868] ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.550918] ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.550967] ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.567344] ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Feb  2 15:08:56 exodo4 kernel: [ 9894.583331] ACPI: Preparing to enter system sleep state S3
Feb  2 15:08:56 exodo4 kernel: [ 9894.583548] Disabling non-boot CPUs ...
Feb  2 15:08:56 exodo4 kernel: [ 9894.583564] CPU0 attaching NULL sched-domain.
Feb  2 15:08:56 exodo4 kernel: [ 9894.583567] CPU1 attaching NULL sched-domain.
Feb  2 15:08:56 exodo4 kernel: [ 9894.686301] CPU 1 is now offline
Feb  2 15:08:56 exodo4 kernel: [ 9894.686304] SMP alternatives: switching to UP code
Feb  2 15:08:56 exodo4 kernel: [ 9894.699709] CPU0 attaching sched-domain:
Feb  2 15:08:56 exodo4 kernel: [ 9894.699712]  domain 0: span 0
Feb  2 15:08:56 exodo4 kernel: [ 9894.699714]   groups: 0
Feb  2 15:08:56 exodo4 kernel: [ 9894.699946] CPU1 is down
Feb  2 15:08:56 exodo4 kernel: [ 9894.699946] Intel machine check architecture supported.
Feb  2 15:08:56 exodo4 kernel: [ 9894.699955] Intel machine check reporting enabled on CPU#0.
Feb  2 15:08:56 exodo4 kernel: [ 9894.699997] Back to C!
Feb  2 15:08:56 exodo4 kernel: [ 9894.700372] Enabling non-boot CPUs ...
Feb  2 15:08:56 exodo4 kernel: [ 9894.700537] CPU0 attaching NULL sched-domain.
Feb  2 15:08:56 exodo4 kernel: [ 9894.700693] SMP alternatives: switching to SMP code
Feb  2 15:08:56 exodo4 kernel: [ 9894.713549] Booting processor 1/1 ip 6000
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] Initializing CPU#1
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] Calibrating delay using timer specific routine.. 3458.12 BogoMIPS (lpj=6916259)
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] CPU: L2 cache: 2048K
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] CPU: Physical Processor ID: 0
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] CPU: Processor Core ID: 1
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] Intel machine check architecture supported.
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] Intel machine check reporting enabled on CPU#1.
Feb  2 15:08:56 exodo4 kernel: [ 9894.802288] CPU1: Intel Genuine Intel(R) CPU           T2250  @ 1.73GHz stepping 08
Feb  2 15:08:56 exodo4 kernel: [ 9894.802336] CPU0 attaching sched-domain:
Feb  2 15:08:56 exodo4 kernel: [ 9894.802339]  domain 0: span 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802341]   groups: 0 1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802344]   domain 1: span 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802346]    groups: 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802349] CPU1 attaching sched-domain:
Feb  2 15:08:56 exodo4 kernel: [ 9894.802351]  domain 0: span 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802352]   groups: 1 0
Feb  2 15:08:56 exodo4 kernel: [ 9894.802355]   domain 1: span 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.802357]    groups: 0-1
Feb  2 15:08:56 exodo4 kernel: [ 9894.721721] CPU1 is up
Feb  2 15:08:56 exodo4 kernel: [ 9894.902839] Switched to high resolution mode on CPU 1
Feb  2 15:08:56 exodo4 kernel: [ 9894.944064] ACPI: EC: non-query interrupt received, switching to interrupt mode
Feb  2 15:08:56 exodo4 kernel: [ 9895.185677] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
Feb  2 15:08:56 exodo4 kernel: [ 9895.185691] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.201716] PM: Writing back config space on device 0000:00:1b.0 at offset 1 (was 100006, writing 100002)
Feb  2 15:08:56 exodo4 kernel: [ 9895.201750] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
Feb  2 15:08:56 exodo4 kernel: [ 9895.201763] PCI: Setting latency timer of device 0000:00:1b.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.290637] PM: Writing back config space on device 0000:00:1c.0 at offset f (was 40100, writing 4010a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290655] PM: Writing back config space on device 0000:00:1c.0 at offset 9 (was 10001, writing d1f1d001)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290661] PM: Writing back config space on device 0000:00:1c.0 at offset 8 (was 0, writing d7f0d600)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290667] PM: Writing back config space on device 0000:00:1c.0 at offset 7 (was 20000000, writing 2020)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290676] PM: Writing back config space on device 0000:00:1c.0 at offset 6 (was 0, writing 20200)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290685] PM: Writing back config space on device 0000:00:1c.0 at offset 3 (was 810000, writing 810010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290696] PM: Writing back config space on device 0000:00:1c.0 at offset 1 (was 100000, writing 100407)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290746] PCI: Setting latency timer of device 0000:00:1c.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.290769] PM: Writing back config space on device 0000:00:1c.1 at offset f (was 40200, writing 4020a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290786] PM: Writing back config space on device 0000:00:1c.1 at offset 9 (was 10001, writing d3f1d201)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290792] PM: Writing back config space on device 0000:00:1c.1 at offset 8 (was 0, writing d9f0d800)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290802] PM: Writing back config space on device 0000:00:1c.1 at offset 7 (was 20000000, writing 3030)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290812] PM: Writing back config space on device 0000:00:1c.1 at offset 3 (was 810000, writing 810010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290823] PM: Writing back config space on device 0000:00:1c.1 at offset 1 (was 100000, writing 100407)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290872] PCI: Setting latency timer of device 0000:00:1c.1 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.290895] PM: Writing back config space on device 0000:00:1c.2 at offset f (was 40300, writing 4030b)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290912] PM: Writing back config space on device 0000:00:1c.2 at offset 9 (was 10001, writing d5f1d401)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290918] PM: Writing back config space on device 0000:00:1c.2 at offset 8 (was 0, writing dbf0da00)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290924] PM: Writing back config space on device 0000:00:1c.2 at offset 7 (was 20000000, writing 4040)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290934] PM: Writing back config space on device 0000:00:1c.2 at offset 3 (was 810000, writing 810010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290941] PM: Writing back config space on device 0000:00:1c.2 at offset 1 (was 100000, writing 100407)
Feb  2 15:08:56 exodo4 kernel: [ 9895.290982] PCI: Setting latency timer of device 0000:00:1c.2 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.290993] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 15:08:56 exodo4 kernel: [ 9895.291000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.291053] usb usb1: root hub lost power or was reset
Feb  2 15:08:56 exodo4 kernel: [ 9895.291073] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 15:08:56 exodo4 kernel: [ 9895.291079] PCI: Setting latency timer of device 0000:00:1d.1 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.291131] usb usb2: root hub lost power or was reset
Feb  2 15:08:56 exodo4 kernel: [ 9895.291151] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
Feb  2 15:08:56 exodo4 kernel: [ 9895.291157] PCI: Setting latency timer of device 0000:00:1d.2 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.291209] usb usb3: root hub lost power or was reset
Feb  2 15:08:56 exodo4 kernel: [ 9895.291228] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 16
Feb  2 15:08:56 exodo4 kernel: [ 9895.291234] PCI: Setting latency timer of device 0000:00:1d.3 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.291286] usb usb4: root hub lost power or was reset
Feb  2 15:08:56 exodo4 kernel: [ 9895.305666] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 23
Feb  2 15:08:56 exodo4 kernel: [ 9895.305677] PCI: Setting latency timer of device 0000:00:1d.7 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.305771] PM: Writing back config space on device 0000:00:1e.0 at offset 6 (was 20070600, writing 200a0600)
Feb  2 15:08:56 exodo4 kernel: [ 9895.305812] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.321704] PM: Writing back config space on device 0000:00:1f.2 at offset 1 (was 2b00005, writing 2b80005)
Feb  2 15:08:56 exodo4 kernel: [ 9895.321732] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 19
Feb  2 15:08:56 exodo4 kernel: [ 9895.321743] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9895.337692] iwl3945 0000:04:00.0: enabling device (0000 -> 0002)
Feb  2 15:08:56 exodo4 kernel: [ 9895.337704] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 15:08:56 exodo4 kernel: [ 9895.337783] PM: Writing back config space on device 0000:04:00.0 at offset f (was 100, writing 10a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.337859] PM: Writing back config space on device 0000:04:00.0 at offset 4 (was 0, writing d8000000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.337877] PM: Writing back config space on device 0000:04:00.0 at offset 3 (was 0, writing 10)
Feb  2 15:08:56 exodo4 kernel: [ 9895.337901] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 15:08:56 exodo4 kernel: [ 9895.378177] PM: Writing back config space on device 0000:05:00.0 at offset f (was 100, writing 10b)
Feb  2 15:08:56 exodo4 kernel: [ 9895.378211] PM: Writing back config space on device 0000:05:00.0 at offset 6 (was 4, writing da000004)
Feb  2 15:08:56 exodo4 kernel: [ 9895.378226] PM: Writing back config space on device 0000:05:00.0 at offset 4 (was 1, writing 4001)
Feb  2 15:08:56 exodo4 kernel: [ 9895.378237] PM: Writing back config space on device 0000:05:00.0 at offset 3 (was 0, writing 10)
Feb  2 15:08:56 exodo4 kernel: [ 9895.378251] PM: Writing back config space on device 0000:05:00.0 at offset 1 (was 100000, writing 100407)
Feb  2 15:08:56 exodo4 kernel: [ 9895.393981] r8169: eth0: link down
Feb  2 15:08:56 exodo4 kernel: [ 9895.454573] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[20]  MMIO=[dc001000-dc0017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
Feb  2 15:08:56 exodo4 kernel: [ 9895.462486] PM: Writing back config space on device 0000:06:04.0 at offset f (was 744010a, writing 5c0010a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.462493] PM: Writing back config space on device 0000:06:04.0 at offset e (was 0, writing 58fc)
Feb  2 15:08:56 exodo4 kernel: [ 9895.462500] PM: Writing back config space on device 0000:06:04.0 at offset d (was 0, writing 5800)
Feb  2 15:08:56 exodo4 kernel: [ 9895.462506] PM: Writing back config space on device 0000:06:04.0 at offset c (was 0, writing 54fc)
Feb  2 15:08:56 exodo4 kernel: [ 9895.462513] PM: Writing back config space on device 0000:06:04.0 at offset b (was 0, writing 5400)
Feb  2 15:08:56 exodo4 kernel: [ 9895.462519] PM: Writing back config space on device 0000:06:04.0 at offset a (was 0, writing 53fff000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.463397] PM: Writing back config space on device 0000:06:04.0 at offset 9 (was 0, writing 50000000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.463403] PM: Writing back config space on device 0000:06:04.0 at offset 8 (was 0, writing 547ff000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.463410] PM: Writing back config space on device 0000:06:04.0 at offset 7 (was 0, writing 54400000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.463416] PM: Writing back config space on device 0000:06:04.0 at offset 6 (was 20070706, writing b00a0706)
Feb  2 15:08:56 exodo4 kernel: [ 9895.463427] PM: Writing back config space on device 0000:06:04.0 at offset 3 (was 824008, writing 82a808)
Feb  2 15:08:56 exodo4 kernel: [ 9895.467285] Registered led device: iwl-phy0:radio
Feb  2 15:08:56 exodo4 kernel: [ 9895.467285] Registered led device: iwl-phy0:assoc
Feb  2 15:08:56 exodo4 kernel: [ 9895.467285] Registered led device: iwl-phy0:RX
Feb  2 15:08:56 exodo4 kernel: [ 9895.467285] Registered led device: iwl-phy0:TX
Feb  2 15:08:56 exodo4 kernel: [ 9895.487900] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 15:08:56 exodo4 kernel: [ 9895.487903] ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Feb  2 15:08:56 exodo4 kernel: [ 9895.503839] ata2.00: configured for UDMA/33
Feb  2 15:08:56 exodo4 kernel: [ 9895.603285] PM: Writing back config space on device 0000:06:04.1 at offset f (was 40102ff, writing 401020a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.603319] PM: Writing back config space on device 0000:06:04.1 at offset 4 (was 0, writing dc001800)
Feb  2 15:08:56 exodo4 kernel: [ 9895.603330] PM: Writing back config space on device 0000:06:04.1 at offset 3 (was 800000, writing 802010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.603343] PM: Writing back config space on device 0000:06:04.1 at offset 1 (was 2100000, writing 2100006)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619256] PM: Writing back config space on device 0000:06:04.2 at offset f (was 482002ff, writing 4820020a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619290] PM: Writing back config space on device 0000:06:04.2 at offset 4 (was 0, writing dc001c00)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619301] PM: Writing back config space on device 0000:06:04.2 at offset 3 (was 800000, writing 802010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619314] PM: Writing back config space on device 0000:06:04.2 at offset 1 (was 2100000, writing 2100006)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619345] ACPI: PCI Interrupt 0000:06:04.2[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 15:08:56 exodo4 kernel: [ 9895.619378] PM: Writing back config space on device 0000:06:04.3 at offset f (was 40102ff, writing 401020a)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619412] PM: Writing back config space on device 0000:06:04.3 at offset 4 (was 0, writing dc002000)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619423] PM: Writing back config space on device 0000:06:04.3 at offset 3 (was 800000, writing 802010)
Feb  2 15:08:56 exodo4 kernel: [ 9895.619436] PM: Writing back config space on device 0000:06:04.3 at offset 1 (was 2100000, writing 2100006)
Feb  2 15:08:56 exodo4 kernel: [ 9895.635344] PM: Writing back config space on device 0000:06:04.4 at offset 4 (was 0, writing dc001900)
Feb  2 15:08:56 exodo4 kernel: [ 9895.635360] PM: Writing back config space on device 0000:06:04.4 at offset 1 (was 2100000, writing 2100002)
Feb  2 15:08:56 exodo4 kernel: [ 9895.635391] ACPI: PCI Interrupt 0000:06:04.4[B] -> GSI 17 (level, low) -> IRQ 17
Feb  2 15:08:56 exodo4 kernel: [ 9896.787202] sd 0:0:0:0: [sda] Starting disk
Feb  2 15:08:56 exodo4 kernel: [ 9897.547629] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Feb  2 15:08:56 exodo4 kernel: [ 9897.547644] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Feb  2 15:08:56 exodo4 kernel: [ 9897.564041] ata1.00: configured for UDMA/100
Feb  2 15:08:56 exodo4 kernel: [ 9897.577807] sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)
Feb  2 15:08:56 exodo4 kernel: [ 9897.577852] sd 0:0:0:0: [sda] Write Protect is off
Feb  2 15:08:56 exodo4 kernel: [ 9897.577858] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Feb  2 15:08:56 exodo4 kernel: [ 9897.577927] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Feb  2 15:08:56 exodo4 kernel: [ 9897.578053] PCI: Setting latency timer of device 0000:00:02.0 to 64
Feb  2 15:08:56 exodo4 kernel: [ 9897.579574] Restarting tasks ... done.
Feb  2 15:08:58 exodo4 kernel: [ 9900.058899] CPU0 attaching NULL sched-domain.
Feb  2 15:08:58 exodo4 kernel: [ 9900.058899] CPU1 attaching NULL sched-domain.
Feb  2 15:08:58 exodo4 kernel: [ 9900.072945] CPU0 attaching sched-domain:
Feb  2 15:08:58 exodo4 kernel: [ 9900.072950]  domain 0: span 0-1
Feb  2 15:08:58 exodo4 kernel: [ 9900.072952]   groups: 0 1
Feb  2 15:08:58 exodo4 kernel: [ 9900.072957] CPU1 attaching sched-domain:
Feb  2 15:08:58 exodo4 kernel: [ 9900.072959]  domain 0: span 0-1
Feb  2 15:08:58 exodo4 kernel: [ 9900.072961]   groups: 1 0
Feb  2 15:09:00 exodo4 kernel: [ 9902.038973] r8169: eth0: link down
Feb  2 15:09:00 exodo4 kernel: [ 9902.039310] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 15:09:00 exodo4 kernel: [ 9902.184510] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 15:09:00 exodo4 kernel: [ 9902.216299] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 15:09:00 exodo4 kernel: [ 9902.216454] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 15:09:00 exodo4 kernel: [ 9902.260906] Registered led device: iwl-phy0:radio
Feb  2 15:09:00 exodo4 kernel: [ 9902.260906] Registered led device: iwl-phy0:assoc
Feb  2 15:09:00 exodo4 kernel: [ 9902.260906] Registered led device: iwl-phy0:RX
Feb  2 15:09:00 exodo4 kernel: [ 9902.260906] Registered led device: iwl-phy0:TX
Feb  2 15:09:00 exodo4 kernel: [ 9902.271412] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 15:09:00 exodo4 kernel: [ 9902.354459] wlan0: Initial auth_alg=0
Feb  2 15:09:00 exodo4 kernel: [ 9902.354468] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 15:09:00 exodo4 kernel: [ 9902.354493] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
Feb  2 15:09:00 exodo4 kernel: [ 9902.356190] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 15:09:00 exodo4 kernel: [ 9902.356199] wlan0: authenticated
Feb  2 15:09:00 exodo4 kernel: [ 9902.356202] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 15:09:00 exodo4 kernel: [ 9902.356206] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
Feb  2 15:09:00 exodo4 kernel: [ 9902.447244] wlan0: Initial auth_alg=0
Feb  2 15:09:00 exodo4 kernel: [ 9902.447250] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 15:09:00 exodo4 kernel: [ 9902.448668] wlan0: Initial auth_alg=0
Feb  2 15:09:00 exodo4 kernel: [ 9902.448674] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 15:09:00 exodo4 kernel: [ 9902.452091] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 15:09:00 exodo4 kernel: [ 9902.452099] wlan0: authenticated
Feb  2 15:09:00 exodo4 kernel: [ 9902.452106] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 15:09:00 exodo4 kernel: [ 9902.452874] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 15:09:00 exodo4 kernel: [ 9902.459015] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=4)
Feb  2 15:09:00 exodo4 kernel: [ 9902.459015] wlan0: associated
Feb  2 15:09:00 exodo4 kernel: [ 9902.459015] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 15:09:00 exodo4 kernel: [ 9902.459015] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 15:09:11 exodo4 kernel: [ 9913.415815] wlan0: no IPv6 routers present
Feb  2 15:42:58 exodo4 kernel: [11950.910422] ACPI: EC: missing confirmations, switch off interrupt mode.
Feb  2 17:47:06 exodo4 kernel: [19469.857667] wlan0: No ProbeResp from current AP 00:18:6e:27:ce:84 - assume out of range
Feb  2 17:50:12 exodo4 kernel: [19655.923396] wlan0: Initial auth_alg=0
Feb  2 17:50:12 exodo4 kernel: [19655.923396] wlan0: authenticate with AP 00:0b:0e:04:c4:44
Feb  2 17:50:12 exodo4 kernel: [19656.123070] wlan0: authenticate with AP 00:0b:0e:04:c4:44
Feb  2 17:50:12 exodo4 kernel: [19656.323963] wlan0: authenticate with AP 00:0b:0e:04:c4:44
Feb  2 17:50:12 exodo4 kernel: [19656.523465] wlan0: authentication with AP 00:0b:0e:04:c4:44 timed out
Feb  2 17:50:24 exodo4 kernel: [19668.076992] wlan0: Initial auth_alg=0
Feb  2 17:50:24 exodo4 kernel: [19668.076992] wlan0: authenticate with AP 00:0b:0e:04:c4:44
Feb  2 17:50:24 exodo4 kernel: [19668.078078] wlan0: Initial auth_alg=0
Feb  2 17:50:24 exodo4 kernel: [19668.078078] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:50:24 exodo4 kernel: [19668.083530] wlan0: Initial auth_alg=0
Feb  2 17:50:24 exodo4 kernel: [19668.083542] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:50:24 exodo4 kernel: [19668.083578] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 17:50:24 exodo4 kernel: [19668.083587] wlan0: authenticated
Feb  2 17:50:24 exodo4 kernel: [19668.083596] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:24 exodo4 kernel: [19668.088278] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 17:50:24 exodo4 kernel: [19668.091269] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 17:50:24 exodo4 kernel: [19668.278876] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:24 exodo4 kernel: [19668.478902] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:24 exodo4 kernel: [19668.678875] wlan0: association with AP 00:18:6e:27:ce:84 timed out
Feb  2 17:50:25 exodo4 kernel: [19669.198937] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:50:25 exodo4 kernel: [19669.305653] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:50:25 exodo4 kernel: [19669.435451] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:50:44 exodo4 kernel: [19688.213203] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=1)
Feb  2 17:50:44 exodo4 kernel: [19688.213215] wlan0: deauthenticated
Feb  2 17:50:44 exodo4 kernel: [19688.213232] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213246] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213261] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213276] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213291] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213306] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213321] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213335] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213350] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213365] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213380] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213395] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213409] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213424] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213439] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213454] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213469] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.213483] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:50:44 exodo4 kernel: [19688.216953] wlan0: Initial auth_alg=0
Feb  2 17:50:44 exodo4 kernel: [19688.216965] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:50:44 exodo4 kernel: [19688.219002] wlan0: Initial auth_alg=0
Feb  2 17:50:44 exodo4 kernel: [19688.219013] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:50:44 exodo4 kernel: [19688.219043] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 17:50:44 exodo4 kernel: [19688.219052] wlan0: authenticated
Feb  2 17:50:44 exodo4 kernel: [19688.219061] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:44 exodo4 kernel: [19688.220168] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 17:50:44 exodo4 kernel: [19688.419422] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:44 exodo4 kernel: [19688.619997] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:50:44 exodo4 kernel: [19688.819651] wlan0: association with AP 00:18:6e:27:ce:84 timed out
Feb  2 17:50:45 exodo4 kernel: [19689.091463] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=1)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: deauthenticated
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.635302] wlan0: RX deauthentication from 00:18:6e:27:ce:84 (reason=6)
Feb  2 17:51:06 exodo4 kernel: [19710.646041] wlan0: Initial auth_alg=0
Feb  2 17:51:06 exodo4 kernel: [19710.646055] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:51:06 exodo4 kernel: [19710.651614] wlan0: Initial auth_alg=0
Feb  2 17:51:06 exodo4 kernel: [19710.651626] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:51:06 exodo4 kernel: [19710.651652] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 17:51:06 exodo4 kernel: [19710.651659] wlan0: authenticated
Feb  2 17:51:06 exodo4 kernel: [19710.651666] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:51:06 exodo4 kernel: [19710.652631] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 17:51:06 exodo4 kernel: [19710.686378] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
Feb  2 17:51:06 exodo4 kernel: [19710.686388] wlan0: associated
Feb  2 17:51:06 exodo4 kernel: [19710.686408] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 17:51:06 exodo4 kernel: [19710.799579] r8169: eth0: link down
Feb  2 17:51:06 exodo4 kernel: [19710.799696] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 17:51:06 exodo4 kernel: [19711.015978] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 17:51:07 exodo4 kernel: [19711.212111] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 17:51:07 exodo4 kernel: [19711.212111] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 17:51:07 exodo4 kernel: [19711.258118] Registered led device: iwl-phy0:radio
Feb  2 17:51:07 exodo4 kernel: [19711.258118] Registered led device: iwl-phy0:assoc
Feb  2 17:51:07 exodo4 kernel: [19711.258118] Registered led device: iwl-phy0:RX
Feb  2 17:51:07 exodo4 kernel: [19711.258118] Registered led device: iwl-phy0:TX
Feb  2 17:51:07 exodo4 kernel: [19711.267227] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 17:51:07 exodo4 kernel: [19711.282147] wlan0: deauthenticate(reason=3)
Feb  2 17:51:07 exodo4 kernel: [19711.523269] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 17:51:42 exodo4 kernel: [19746.967462] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 17:51:42 exodo4 kernel: [19746.967462] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 17:51:42 exodo4 kernel: [19747.015095] Registered led device: iwl-phy0:radio
Feb  2 17:51:42 exodo4 kernel: [19747.015095] Registered led device: iwl-phy0:assoc
Feb  2 17:51:42 exodo4 kernel: [19747.015095] Registered led device: iwl-phy0:RX
Feb  2 17:51:42 exodo4 kernel: [19747.015095] Registered led device: iwl-phy0:TX
Feb  2 17:51:42 exodo4 kernel: [19747.015172] wlan0: Initial auth_alg=0
Feb  2 17:51:42 exodo4 kernel: [19747.015172] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:51:42 exodo4 kernel: [19747.023823] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 17:51:42 exodo4 kernel: [19747.211465] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:51:42 exodo4 kernel: [19747.219479] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 17:51:42 exodo4 kernel: [19747.219479] wlan0: authenticated
Feb  2 17:51:42 exodo4 kernel: [19747.219479] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:51:43 exodo4 kernel: [19747.419474] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:51:43 exodo4 kernel: [19747.619857] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:51:43 exodo4 kernel: [19747.668612] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
Feb  2 17:51:43 exodo4 kernel: [19747.668626] wlan0: associated
Feb  2 17:51:43 exodo4 kernel: [19747.674274] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 17:51:43 exodo4 kernel: [19747.674274] wlan0: No ProbeResp from current AP 00:18:6e:27:ce:84 - assume out of range
Feb  2 17:51:43 exodo4 kernel: [19747.674274] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 17:51:43 exodo4 kernel: [19747.752839] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:51:43 exodo4 kernel: [19747.904385] wlan0: association frame received from 00:18:6e:27:ce:84, but not in associate state - ignored
Feb  2 17:51:48 exodo4 kernel: [19752.800868] wlan0: Initial auth_alg=0
Feb  2 17:51:48 exodo4 kernel: [19752.800884] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 17:51:48 exodo4 kernel: [19752.806144] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 17:51:48 exodo4 kernel: [19752.806144] wlan0: authenticated
Feb  2 17:51:48 exodo4 kernel: [19752.806144] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 17:51:48 exodo4 kernel: [19752.853263] wlan0: RX ReassocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
Feb  2 17:51:48 exodo4 kernel: [19752.853263] wlan0: associated
Feb  2 17:51:48 exodo4 kernel: [19752.853263] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 17:51:53 exodo4 kernel: [19758.016365] wlan0: no IPv6 routers present
Feb  2 18:16:22 exodo4 kernel: [21235.855649] wlan0: No ProbeResp from current AP 00:18:6e:27:ce:84 - assume out of range
Feb  2 18:16:36 exodo4 kernel: [21250.011401] wlan0: Initial auth_alg=0
Feb  2 18:16:36 exodo4 kernel: [21250.011401] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 18:16:36 exodo4 kernel: [21250.012157] wlan0: Initial auth_alg=0
Feb  2 18:16:36 exodo4 kernel: [21250.012157] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 18:16:36 exodo4 kernel: [21250.133487] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 18:16:36 exodo4 kernel: [21250.133487] wlan0: authenticated
Feb  2 18:16:36 exodo4 kernel: [21250.133487] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 18:16:36 exodo4 kernel: [21250.157398] r8169: eth0: link down
Feb  2 18:16:36 exodo4 kernel: [21250.160706] ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb  2 18:16:36 exodo4 kernel: [21250.359004] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 18:16:37 exodo4 kernel: [21250.582335] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 18:16:37 exodo4 kernel: [21250.583591] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 18:16:37 exodo4 kernel: [21250.632474] Registered led device: iwl-phy0:radio
Feb  2 18:16:37 exodo4 kernel: [21250.632474] Registered led device: iwl-phy0:assoc
Feb  2 18:16:37 exodo4 kernel: [21250.632474] Registered led device: iwl-phy0:RX
Feb  2 18:16:37 exodo4 kernel: [21250.632474] Registered led device: iwl-phy0:TX
Feb  2 18:16:37 exodo4 kernel: [21250.645717] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 18:16:37 exodo4 kernel: [21250.786878] ACPI: PCI interrupt for device 0000:04:00.0 disabled
Feb  2 18:16:37 exodo4 kernel: [21250.801199] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 17 (level, low) -> IRQ 17
Feb  2 18:16:37 exodo4 kernel: [21250.801199] PM: Writing back config space on device 0000:04:00.0 at offset 1 (was 100002, writing 100006)
Feb  2 18:16:37 exodo4 kernel: [21250.846002] Registered led device: iwl-phy0:radio
Feb  2 18:16:37 exodo4 kernel: [21250.846002] Registered led device: iwl-phy0:assoc
Feb  2 18:16:37 exodo4 kernel: [21250.846002] Registered led device: iwl-phy0:RX
Feb  2 18:16:37 exodo4 kernel: [21250.846002] Registered led device: iwl-phy0:TX
Feb  2 18:16:37 exodo4 kernel: [21250.856890] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Feb  2 18:16:37 exodo4 kernel: [21250.957006] wlan0: Initial auth_alg=0
Feb  2 18:16:37 exodo4 kernel: [21250.957015] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 18:16:37 exodo4 kernel: [21250.957038] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
Feb  2 18:16:37 exodo4 kernel: [21250.964446] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 18:16:37 exodo4 kernel: [21250.964453] wlan0: authenticated
Feb  2 18:16:37 exodo4 kernel: [21250.964456] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 18:16:37 exodo4 kernel: [21250.964461] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
Feb  2 18:16:37 exodo4 kernel: [21251.050008] wlan0: Initial auth_alg=0
Feb  2 18:16:37 exodo4 kernel: [21251.050015] wlan0: authenticate with AP 00:18:6e:27:ce:84
Feb  2 18:16:37 exodo4 kernel: [21251.051245] wlan0: RX authentication from 00:18:6e:27:ce:84 (alg=0 transaction=2 status=0)
Feb  2 18:16:37 exodo4 kernel: [21251.051251] wlan0: authenticated
Feb  2 18:16:37 exodo4 kernel: [21251.051254] wlan0: associate with AP 00:18:6e:27:ce:84
Feb  2 18:16:37 exodo4 kernel: [21251.052818] wlan0: authentication frame received from 00:18:6e:27:ce:84, but not in authenticate state - ignored
Feb  2 18:16:37 exodo4 kernel: [21251.058231] wlan0: RX AssocResp from 00:18:6e:27:ce:84 (capab=0x411 status=0 aid=1)
Feb  2 18:16:37 exodo4 kernel: [21251.058231] wlan0: associated
Feb  2 18:16:37 exodo4 kernel: [21251.058231] wlan0: switched to short barker preamble (BSSID=00:18:6e:27:ce:84)
Feb  2 18:16:37 exodo4 kernel: [21251.058231] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Feb  2 18:16:48 exodo4 kernel: [21261.779264] wlan0: no IPv6 routers present
Feb  2 18:17:50 exodo4 kernel: [21324.460387] wlan0: disassociate(reason=3)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372] wlan0: RX disassociation from 00:18:6e:27:ce:84 (reason=7)
Feb  2 18:17:57 exodo4 kernel: [21331.088372]